-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Themis FIN 602 (THM), 4782 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 5762 members asteroids belonging to this family
-- completed 10/11/2023
-- https://en.wikipedia.org/wiki/Themis_family
ThemisFamily = -- one of the five Hirayama families (Koronis, Eos, Themis, Flora and Maria)
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x", -- ThemisFamily (MBA-OMB)
	marksize = "1", -- 2 for square, 4 for circle, 4 for x
	number = 5800, -- 5762 members on https://en.wikipedia.org/wiki/List_of_minor_planets
					-- + 37 https://en.wikipedia.org/wiki/Themis_family + 1 moons
	counter = true,
	
	objects =
	{
		"Sol/24 Themis", -- ThemisFamily (MBA-OMB)
		"Sol/62 Erato", -- ThemisFamily (MBA-OMB)
		"Sol/90 Antiope", -- ThemisFamily (MBA-OMB)
		"Sol/171 Ophelia", -- ThemisFamily (MBA-OMB)
		"Sol/222 Lucia", -- ThemisFamily (MBA-OMB)
		"Sol/223 Rosa", -- ThemisFamily (MBA-OMB)
		"Sol/268 Adorea", -- ThemisFamily (MBA-OMB)
		"Sol/316 Goberta", -- ThemisFamily (MBA-OMB)
		"Sol/379 Huenna", -- ThemisFamily (MBA-OMB)
			"Sol/379 Huenna/2003 379 I", -- AsteroidMoon
		"Sol/383 Janina", -- ThemisFamily (MBA-OMB)
		"Sol/431 Nephele", -- ThemisFamily (MBA-OMB)
		"Sol/461 Saskia", -- ThemisFamily (MBA-OMB)
		"Sol/468 Lina", -- ThemisFamily (MBA-OMB)
		"Sol/492 Gismonda", -- ThemisFamily (MBA-OMB)
		"Sol/515 Athalia", -- ThemisFamily (MBA-OMB)
		"Sol/526 Jena", -- ThemisFamily (MBA-OMB)
		"Sol/561 Ingwelde", -- ThemisFamily (MBA-OMB)
		"Sol/621 Werdandi", -- ThemisFamily (MBA-OMB)
		"Sol/637 Chrysothemis", -- ThemisFamily (MBA-OMB)
		"Sol/656 Beagle", -- ThemisFamily (MBA-OMB)
		"Sol/710 Gertrud", -- ThemisFamily (MBA-OMB)
		"Sol/767 Bondia", -- ThemisFamily (MBA-OMB)
		"Sol/846 Lipperta", -- ThemisFamily (MBA-OMB)
		"Sol/848 Inna", -- ThemisFamily (MBA-OMB)
		"Sol/885 Ulrike", -- ThemisFamily (MBA-OMB)
		"Sol/936 Kunigunde", -- ThemisFamily (MBA-OMB)
		"Sol/938 Chlosinde", -- ThemisFamily (MBA-OMB)
		"Sol/946 Poësia", -- ThemisFamily (MBA-OMB)
		"Sol/954 Li", -- ThemisFamily (MBA-OMB)
		"Sol/981 Martina", -- ThemisFamily (MBA-OMB)
		"Sol/991 McDonalda", -- ThemisFamily (MBA-OMB)
		"Sol/996 Hilaritas", -- ThemisFamily (MBA-OMB)
		"Sol/1003 Lilofee", -- ThemisFamily (MBA-OMB)
		"Sol/1027 Aesculapia", -- ThemisFamily (MBA-OMB)
		"Sol/1073 Gellivara", -- ThemisFamily (MBA-OMB)
		"Sol/1074 Beljawskya", -- ThemisFamily (MBA-OMB)
		"Sol/1082 Pirola", -- ThemisFamily (MBA-OMB)
		
		"Sol/1229 Tilia", -- ThemisFamily (MBA-OMB)
		"Sol/1247 Memoria", -- ThemisFamily (MBA-OMB)
		"Sol/1253 Frisia", -- ThemisFamily (MBA-OMB)
		"Sol/1259 Ogyalla", -- ThemisFamily (MBA-OMB)
		"Sol/1302 Werra", -- ThemisFamily (MBA-OMB)
		"Sol/1340 Yvette", -- ThemisFamily (MBA-OMB)
		"Sol/1383 Limburgia", -- ThemisFamily (MBA-OMB)
		"Sol/1445 Konkolya", -- ThemisFamily (MBA-OMB)
		"Sol/1462 Zamenhof", -- ThemisFamily (MBA-OMB)
		"Sol/1487 Boda", -- ThemisFamily (MBA-OMB)
		"Sol/1539 Borrelly", -- ThemisFamily (MBA-OMB)
		"Sol/1576 Fabiola", -- ThemisFamily (MBA-OMB)
		"Sol/1581 Abanderada", -- ThemisFamily (MBA-OMB)
		"Sol/1615 Bardwell", -- ThemisFamily (MBA-OMB)
		"Sol/1623 Vivian", -- ThemisFamily (MBA-OMB)
		"Sol/1624 Rabe", -- ThemisFamily (MBA-OMB)
		"Sol/1633 Chimay", -- ThemisFamily (MBA-OMB)
		"Sol/1669 Dagmar", -- ThemisFamily (MBA-OMB)
		"Sol/1674 Groeneveld", -- ThemisFamily (MBA-OMB)
		"Sol/1686 De Sitter", -- ThemisFamily (MBA-OMB)
		"Sol/1687 Glarona", -- ThemisFamily (MBA-OMB)
		"Sol/1691 Oort", -- ThemisFamily (MBA-OMB)
		"Sol/1698 Christophe", -- ThemisFamily (MBA-OMB)
		"Sol/1764 Cogshall", -- ThemisFamily (MBA-OMB)
		"Sol/1778 Alfven", -- ThemisFamily (MBA-OMB)
		"Sol/1782 Schneller", -- ThemisFamily (MBA-OMB)
		"Sol/1788 Kiess", -- ThemisFamily (MBA-OMB)
		"Sol/1805 Dirikis", -- ThemisFamily (MBA-OMB)
		"Sol/1851 Lacroute", -- ThemisFamily (MBA-OMB)
		"Sol/1895 Larink", -- ThemisFamily (MBA-OMB)
		"Sol/1898 Cowell", -- ThemisFamily (MBA-OMB)
		"Sol/1939 Loretta", -- ThemisFamily (MBA-OMB)
		"Sol/1953 Rupertwildt", -- ThemisFamily (MBA-OMB)
		"Sol/1956 Artek", -- ThemisFamily (MBA-OMB)
		"Sol/1986 Plaut", -- ThemisFamily (MBA-OMB)
		"Sol/2003 Harding", -- ThemisFamily (MBA-OMB)
		"Sol/2009 Voloshina", -- ThemisFamily (MBA-OMB)
		"Sol/2016 Heinemann", -- ThemisFamily (MBA-OMB)
		"Sol/2039 Payne-Gaposchkin", -- ThemisFamily (MBA-OMB)
		"Sol/2046 Leningrad", -- ThemisFamily (MBA-OMB)
		"Sol/2058 Roka", -- ThemisFamily (MBA-OMB)
		"Sol/2114 Wallenquist", -- ThemisFamily (MBA-OMB)
		"Sol/2142 Landau", -- ThemisFamily (MBA-OMB)
		"Sol/2153 Akiyama", -- ThemisFamily (MBA-OMB)
		"Sol/2163 Korczak", -- ThemisFamily (MBA-OMB)
		"Sol/2164 Lyalya", -- ThemisFamily (MBA-OMB)
		"Sol/2165 Young", -- ThemisFamily (MBA-OMB)
		"Sol/2182 Semirot", -- ThemisFamily (MBA-OMB)
		"Sol/2197 Shanghai", -- ThemisFamily (MBA-OMB)
		"Sol/2203 van Rhijn", -- ThemisFamily (MBA-OMB)
		"Sol/2217 Eltigen", -- ThemisFamily (MBA-OMB)
		"Sol/2220 Hicks", -- ThemisFamily (MBA-OMB)
		"Sol/2222 Lermontov", -- ThemisFamily (MBA-OMB)
		"Sol/2228 Soyuz-Apollo", -- ThemisFamily (MBA-OMB)
		"Sol/2237 Melnikov", -- ThemisFamily (MBA-OMB)
		"Sol/2238 Steshenko", -- ThemisFamily (MBA-OMB)
		"Sol/2248 Kanda", -- ThemisFamily (MBA-OMB)
		"Sol/2250 Stalingrad", -- ThemisFamily (MBA-OMB)
		"Sol/2256 Wiśniewski", -- ThemisFamily (MBA-OMB)
		"Sol/2264 Sabrina", -- ThemisFamily (MBA-OMB)
		"Sol/2270 Yazhi", -- ThemisFamily (MBA-OMB)
		"Sol/2293 Guernica", -- ThemisFamily (MBA-OMB)
		"Sol/2296 Kugultinov", -- ThemisFamily (MBA-OMB)
		"Sol/2297 Daghestan", -- ThemisFamily (MBA-OMB)
		"Sol/2310 Olshaniya", -- ThemisFamily (MBA-OMB)
		"Sol/2325 Chernykh", -- ThemisFamily (MBA-OMB)
		"Sol/2336 Xinjiang", -- ThemisFamily (MBA-OMB)
		"Sol/2342 Lebedev", -- ThemisFamily (MBA-OMB)
		"Sol/2361 Gogol", -- ThemisFamily (MBA-OMB)
		"Sol/2372 Proskurin", -- ThemisFamily (MBA-OMB)
		"Sol/2404 Antarctica", -- ThemisFamily (MBA-OMB)
		"Sol/2405 Welch", -- ThemisFamily (MBA-OMB)
		"Sol/2418 Voskovec-Werich", -- ThemisFamily (MBA-OMB)
		"Sol/2439 Ulugbek", -- ThemisFamily (MBA-OMB)
		"Sol/2450 Ioannisiani", -- ThemisFamily (MBA-OMB)
		"Sol/2458 Veniakaverin", -- ThemisFamily (MBA-OMB)
		"Sol/2461 Clavel", -- ThemisFamily (MBA-OMB)
		"Sol/2489 Suvorov", -- ThemisFamily (MBA-OMB)
		"Sol/2492 Kutuzov", -- ThemisFamily (MBA-OMB)
		"Sol/2499 Brunk", -- ThemisFamily (MBA-OMB)
		"Sol/2505 Hebei", -- ThemisFamily (MBA-OMB)
		"Sol/2517 Orma", -- ThemisFamily (MBA-OMB)
		"Sol/2519 Annagerman", -- ThemisFamily (MBA-OMB)
		"Sol/2524 Budovicium", -- ThemisFamily (MBA-OMB)
		"Sol/2525 O'Steen", -- ThemisFamily (MBA-OMB)
		"Sol/2528 Mohler", -- ThemisFamily (MBA-OMB)
		"Sol/2533 Fechtig", -- ThemisFamily (MBA-OMB)
		"Sol/2534 Houzeau", -- ThemisFamily (MBA-OMB)
		"Sol/2549 Baker", -- ThemisFamily (MBA-OMB)
		"Sol/2551 Decabrina", -- ThemisFamily (MBA-OMB)
		"Sol/2587 Gardner", -- ThemisFamily (MBA-OMB)
		"Sol/2592 Hunan", -- ThemisFamily (MBA-OMB)
		"Sol/2627 Churyumov", -- ThemisFamily (MBA-OMB)
		"Sol/2657 Bashkiria", -- ThemisFamily (MBA-OMB)
		"Sol/2659 Millis", -- ThemisFamily (MBA-OMB)
		"Sol/2667 Oikawa", -- ThemisFamily (MBA-OMB)
		"Sol/2673 Lossignol", -- ThemisFamily (MBA-OMB)
		"Sol/2688 Halley", -- ThemisFamily (MBA-OMB)
		"Sol/2708 Burns", -- ThemisFamily (MBA-OMB)
		"Sol/2718 Handley", -- ThemisFamily (MBA-OMB)
		"Sol/2721 Vsekhsvyatskij", -- ThemisFamily (MBA-OMB)
		"Sol/2722 Abalakin", -- ThemisFamily (MBA-OMB)
		"Sol/2723 Gorshkov", -- ThemisFamily (MBA-OMB)
		"Sol/2749 Walterhorn", -- ThemisFamily (MBA-OMB)
		"Sol/2757 Crisser", -- ThemisFamily (MBA-OMB)
		"Sol/2769 Mendeleev", -- ThemisFamily (MBA-OMB)
		"Sol/2781 Kleczek", -- ThemisFamily (MBA-OMB)
		"Sol/2800 Ovidius", -- ThemisFamily (MBA-OMB)
		"Sol/2803 Vilho", -- ThemisFamily (MBA-OMB)
		"Sol/2848 ASP", -- ThemisFamily (MBA-OMB)
		"Sol/2863 Ben Mayer", -- ThemisFamily (MBA-OMB)
		"Sol/2877 Likhachev", -- ThemisFamily (MBA-OMB)
		"Sol/2882 Tedesco", -- ThemisFamily (MBA-OMB)
		"Sol/2884 Reddish", -- ThemisFamily (MBA-OMB)
		"Sol/2894 Kakhovka", -- ThemisFamily (MBA-OMB)
		"Sol/2918 Salazar", -- ThemisFamily (MBA-OMB)
		"Sol/2919 Dali", -- ThemisFamily (MBA-OMB)
		"Sol/2921 Sophocles", -- ThemisFamily (MBA-OMB)
		"Sol/2978 Roudebush", -- ThemisFamily (MBA-OMB)
		"Sol/2981 Chagall", -- ThemisFamily (MBA-OMB)
		"Sol/3008 Nojiri", -- ThemisFamily (MBA-OMB)
		"Sol/3010 Ushakov", -- ThemisFamily (MBA-OMB)
		"Sol/3049 Kuzbass", -- ThemisFamily (MBA-OMB)
		"Sol/3054 Strugatskia", -- ThemisFamily (MBA-OMB)
		"Sol/3071 Nesterov", -- ThemisFamily (MBA-OMB)
		"Sol/3128 Obruchev", -- ThemisFamily (MBA-OMB)
		"Sol/3148 Grechko", -- ThemisFamily (MBA-OMB)
		"Sol/3154 Grant", -- ThemisFamily (MBA-OMB)
		"Sol/3164 Prast", -- ThemisFamily (MBA-OMB)
		"Sol/3174 Alcock", -- ThemisFamily (MBA-OMB)
		"Sol/3179 Beruti", -- ThemisFamily (MBA-OMB)
		"Sol/3186 Manuilova", -- ThemisFamily (MBA-OMB)
		"Sol/3208 Lunn", -- ThemisFamily (MBA-OMB)
		"Sol/3213 Smolensk", -- ThemisFamily (MBA-OMB)
		"Sol/3245 Jensch", -- ThemisFamily (MBA-OMB)
		"Sol/3264 Bounty", -- ThemisFamily (MBA-OMB)
		"Sol/3274 Maillen", -- ThemisFamily (MBA-OMB)
		"Sol/3276 Porta Coeli", -- ThemisFamily (MBA-OMB)
		"Sol/3292 Sather", -- ThemisFamily (MBA-OMB)
		"Sol/3297 Hong Kong", -- ThemisFamily (MBA-OMB)
		"Sol/3358 Anikushin", -- ThemisFamily (MBA-OMB)
		"Sol/3399 Kobzon", -- ThemisFamily (MBA-OMB)
		"Sol/3423 Slouka", -- ThemisFamily (MBA-OMB)
		"Sol/3441 Pochaina", -- ThemisFamily (MBA-OMB)
		"Sol/3449 Abell", -- ThemisFamily (MBA-OMB)
		"Sol/3495 Colchagua", -- ThemisFamily (MBA-OMB)
		"Sol/3499 Hoppe", -- ThemisFamily (MBA-OMB)
		"Sol/3502 Huangpu", -- ThemisFamily (MBA-OMB)
		"Sol/3504 Kholshevnikov", -- ThemisFamily (MBA-OMB)
		"Sol/3507 Vilas", -- ThemisFamily (MBA-OMB)
		"Sol/3543 Ningbo", -- ThemisFamily (MBA-OMB)
		"Sol/3591 Vladimirskij", -- ThemisFamily (MBA-OMB)
		"Sol/3597 Kakkuri", -- ThemisFamily (MBA-OMB)
		"Sol/3598 Saucier", -- ThemisFamily (MBA-OMB)
		"Sol/3599 Basov", -- ThemisFamily (MBA-OMB)
		"Sol/3601 Velikhov", -- ThemisFamily (MBA-OMB)
		"Sol/3615 Safronov", -- ThemisFamily (MBA-OMB)
		"Sol/3663 Tisserand", -- ThemisFamily (MBA-OMB)
		"Sol/3666 Holman", -- ThemisFamily (MBA-OMB)
		"Sol/3705 Hotellasilla", -- ThemisFamily (MBA-OMB)
		"Sol/3766 Junepatterson", -- ThemisFamily (MBA-OMB)
		"Sol/3785 Kitami", -- ThemisFamily (MBA-OMB)
		"Sol/3790 Raywilson", -- ThemisFamily (MBA-OMB)
		"Sol/3797 Ching-Sung Yu", -- ThemisFamily (MBA-OMB)
		"Sol/3799 Novgorod", -- ThemisFamily (MBA-OMB)
		"Sol/3814 Hoshi-no-mura", -- ThemisFamily (MBA-OMB)
		"Sol/3832 Shapiro", -- ThemisFamily (MBA-OMB)
		"Sol/3878 Jyoumon", -- ThemisFamily (MBA-OMB)
		"Sol/3884 Alferov", -- ThemisFamily (MBA-OMB)
		"Sol/3898 Curlewis", -- ThemisFamily (MBA-OMB)
		"Sol/3899 Wichterle", -- ThemisFamily (MBA-OMB)
		"Sol/3916 Maeva", -- ThemisFamily (MBA-OMB)
		"Sol/3930 Vasilev", -- ThemisFamily (MBA-OMB)
		"Sol/3933 Portugal", -- ThemisFamily (MBA-OMB)
		"Sol/3946 Shor", -- ThemisFamily (MBA-OMB)
		"Sol/3962 Valyaev", -- ThemisFamily (MBA-OMB)
		"Sol/3980 Hviezdoslav", -- ThemisFamily (MBA-OMB)
		"Sol/3981 Stodola", -- ThemisFamily (MBA-OMB)
		"Sol/4009 Drobyshevskij", -- ThemisFamily (MBA-OMB)
		"Sol/4013 Ogiria", -- ThemisFamily (MBA-OMB)
		"Sol/4061 Martelli", -- ThemisFamily (MBA-OMB)
		"Sol/4073 Ruianzhongxue", -- ThemisFamily (MBA-OMB)
		"Sol/4079 Britten", -- ThemisFamily (MBA-OMB)
		"Sol/4098 Thraen", -- ThemisFamily (MBA-OMB)
		"Sol/4126 Mashu", -- ThemisFamily (MBA-OMB)
		"Sol/4139 Ulʹyanin", -- ThemisFamily (MBA-OMB)
		"Sol/4143 Huziak", -- ThemisFamily (MBA-OMB)
		"Sol/4153 Roburnham", -- ThemisFamily (MBA-OMB)
		"Sol/4174 Pikulia", -- ThemisFamily (MBA-OMB)
		"Sol/4176 Sudek", -- ThemisFamily (MBA-OMB)
		"Sol/4187 Shulnazaria", -- ThemisFamily (MBA-OMB)
		"Sol/4192 Breysacher", -- ThemisFamily (MBA-OMB)
		"Sol/4193 Salanave", -- ThemisFamily (MBA-OMB)
		"Sol/4198 Panthera", -- ThemisFamily (MBA-OMB)
		"Sol/4211 Rosniblett", -- ThemisFamily (MBA-OMB)
		"Sol/4234 Evtushenko", -- ThemisFamily (MBA-OMB)
		"Sol/4242 Brecher", -- ThemisFamily (MBA-OMB)
		"Sol/4301 Boyden", -- ThemisFamily (MBA-OMB)
		"Sol/4306 Dunaevskij", -- ThemisFamily (MBA-OMB)
		"Sol/4334 Foo", -- ThemisFamily (MBA-OMB)
		"Sol/4337 Arecibo", -- ThemisFamily (MBA-OMB)
		"Sol/4344 Buxtehude", -- ThemisFamily (MBA-OMB)
		"Sol/4361 Nezhdanova", -- ThemisFamily (MBA-OMB)
		"Sol/4366 Venikagan", -- ThemisFamily (MBA-OMB)
		"Sol/4385 Elsasser", -- ThemisFamily (MBA-OMB)
		"Sol/4393 Dawe", -- ThemisFamily (MBA-OMB)
		"Sol/4412 Chephren", -- ThemisFamily (MBA-OMB)
		"Sol/4462 Vaughan", -- ThemisFamily (MBA-OMB)
		"Sol/4463 Marschwarzschild", -- ThemisFamily (MBA-OMB)
		"Sol/4470 Sergeev-Censkij", -- ThemisFamily (MBA-OMB)
		"Sol/4474 Proust", -- ThemisFamily (MBA-OMB)
		"Sol/4545 Primolevi", -- ThemisFamily (MBA-OMB)
		"Sol/4571 Grumiaux", -- ThemisFamily (MBA-OMB)
		"Sol/4592 Alkissia", -- ThemisFamily (MBA-OMB)
		"Sol/4616 Batalov", -- ThemisFamily (MBA-OMB)
		"Sol/4642 Murchie", -- ThemisFamily (MBA-OMB)
		"Sol/4657 Lopez", -- ThemisFamily (MBA-OMB)
		"Sol/4658 Gavrilov", -- ThemisFamily (MBA-OMB)
		"Sol/4677 Hiroshi", -- ThemisFamily (MBA-OMB)
		"Sol/4683 Veratar", -- ThemisFamily (MBA-OMB)
		"Sol/4685 Karetnikov", -- ThemisFamily (MBA-OMB)
		"Sol/4746 Doi", -- ThemisFamily (MBA-OMB)
		"Sol/4752 Myron", -- ThemisFamily (MBA-OMB)
		"Sol/4758 Hermitage", -- ThemisFamily (MBA-OMB)
		"Sol/4759 Aretta", -- ThemisFamily (MBA-OMB)
		"Sol/4778 Fuss", -- ThemisFamily (MBA-OMB)
		"Sol/4779 Whitley", -- ThemisFamily (MBA-OMB)
		"Sol/4821 Bianucci", -- ThemisFamily (MBA-OMB)
		"Sol/4831 Baldwin", -- ThemisFamily (MBA-OMB)
		"Sol/4903 Ichikawa", -- ThemisFamily (MBA-OMB)
		"Sol/4940 Polenov", -- ThemisFamily (MBA-OMB)
		"Sol/4941 Yahagi", -- ThemisFamily (MBA-OMB)
		"Sol/4972 Pachelbel", -- ThemisFamily (MBA-OMB)
		"Sol/4980 Magomaev", -- ThemisFamily (MBA-OMB)
		"Sol/4985 Fitzsimmons", -- ThemisFamily (MBA-OMB)
		"Sol/5021 Krylania", -- ThemisFamily (MBA-OMB)
		"Sol/5043 Zadornov", -- ThemisFamily (MBA-OMB)
		"Sol/5045 Hoyin", -- ThemisFamily (MBA-OMB)
		"Sol/5055 Opekushin", -- ThemisFamily (MBA-OMB)
		"Sol/5082 Nihonsyoki", -- ThemisFamily (MBA-OMB)
		"Sol/5088 Tancredi", -- ThemisFamily (MBA-OMB)
		"Sol/5138 Gyoda", -- ThemisFamily (MBA-OMB)
		"Sol/5149 Leibniz", -- ThemisFamily (MBA-OMB)
		"Sol/5151 Weerstra", -- ThemisFamily (MBA-OMB)
		"Sol/5157 Hindemith", -- ThemisFamily (MBA-OMB)
		"Sol/5193 Tanakawataru", -- ThemisFamily (MBA-OMB)
		"Sol/5204 Herakleitos", -- ThemisFamily (MBA-OMB)
		"Sol/5219 Zemka", -- ThemisFamily (MBA-OMB)
		"Sol/5221 Fabribudweis", -- ThemisFamily (MBA-OMB)
		"Sol/5225 Loral", -- ThemisFamily (MBA-OMB)
		"Sol/5228 Maca", -- ThemisFamily (MBA-OMB)
		"Sol/5249 Giza", -- ThemisFamily (MBA-OMB)
		"Sol/5296 Friedrich", -- ThemisFamily (MBA-OMB)
		"Sol/5346 Benedetti", -- ThemisFamily (MBA-OMB)
		"Sol/5375 Siedentopf", -- ThemisFamily (MBA-OMB)
		"Sol/5400 1989 CM", -- ThemisFamily (MBA-OMB)
		"Sol/5413 Smyslov", -- ThemisFamily (MBA-OMB)
		"Sol/5429 1988 BZ1", -- ThemisFamily (MBA-OMB)
		"Sol/5446 Heyler", -- ThemisFamily (MBA-OMB)
		"Sol/5466 Makibi", -- ThemisFamily (MBA-OMB)
		"Sol/5550 1981 UB1", -- ThemisFamily (MBA-OMB)
		"Sol/5566 1991 VY3", -- ThemisFamily (MBA-OMB)
		"Sol/5575 Ryanpark", -- ThemisFamily (MBA-OMB)
		"Sol/5609 Stroncone", -- ThemisFamily (MBA-OMB)
		"Sol/5613 Donskoj", -- ThemisFamily (MBA-OMB)
		"Sol/5680 Nasmyth", -- ThemisFamily (MBA-OMB)
		"Sol/5714 Krasinsky", -- ThemisFamily (MBA-OMB)
		"Sol/5770 Aricam", -- ThemisFamily (MBA-OMB)
		"Sol/5800 Pollock", -- ThemisFamily (MBA-OMB)
		"Sol/5826 Bradstreet", -- ThemisFamily (MBA-OMB)
		"Sol/5837 Hedin", -- ThemisFamily (MBA-OMB)
		"Sol/5854 1992 UP", -- ThemisFamily (MBA-OMB)
		"Sol/5880 1992 MA", -- ThemisFamily (MBA-OMB)
		"Sol/5919 Patrickmartin", -- ThemisFamily (MBA-OMB)
		"Sol/5974 1991 UZ2", -- ThemisFamily (MBA-OMB)
		"Sol/6062 Vespa", -- ThemisFamily (MBA-OMB)
		"Sol/6075 Zajtsev", -- ThemisFamily (MBA-OMB)
		"Sol/6106 Stoss", -- ThemisFamily (MBA-OMB)
		"Sol/6175 Cori", -- ThemisFamily (MBA-OMB)
		"Sol/6187 Kagura", -- ThemisFamily (MBA-OMB)
		"Sol/6188 Robertpepin", -- ThemisFamily (MBA-OMB)
		"Sol/6214 Mikhailgrinev", -- ThemisFamily (MBA-OMB)
		"Sol/6221 Ducentesima", -- ThemisFamily (MBA-OMB)
		"Sol/6227 Alanrubin", -- ThemisFamily (MBA-OMB)
		"Sol/6229 Tursachan", -- ThemisFamily (MBA-OMB)
		"Sol/6248 1991 BM2", -- ThemisFamily (MBA-OMB)
		"Sol/6279 1977 UO5", -- ThemisFamily (MBA-OMB)
		"Sol/6287 Lenham", -- ThemisFamily (MBA-OMB)
		"Sol/6288 Fouts", -- ThemisFamily (MBA-OMB)
		"Sol/6289 Lanusei", -- ThemisFamily (MBA-OMB)
		"Sol/6297 1988 VZ1", -- ThemisFamily (MBA-OMB)
		"Sol/6300 Hosamu", -- ThemisFamily (MBA-OMB)
		"Sol/6301 Bohumilruprecht", -- ThemisFamily (MBA-OMB)
		"Sol/6308 Ebisuzaki", -- ThemisFamily (MBA-OMB)
		"Sol/6375 Fredharris", -- ThemisFamily (MBA-OMB)
		"Sol/6378 1987 SE13", -- ThemisFamily (MBA-OMB)
		"Sol/6482 Steiermark", -- ThemisFamily (MBA-OMB)
		"Sol/6531 Subashiri", -- ThemisFamily (MBA-OMB)
		"Sol/6541 Yuan", -- ThemisFamily (MBA-OMB)
		"Sol/6576 Kievtech", -- ThemisFamily (MBA-OMB)
		"Sol/6625 Nyquist", -- ThemisFamily (MBA-OMB)
		"Sol/6639 Marchis", -- ThemisFamily (MBA-OMB)
		"Sol/6645 Arcetri", -- ThemisFamily (MBA-OMB)
		"Sol/6656 Yokota", -- ThemisFamily (MBA-OMB)
		"Sol/6676 Monet", -- ThemisFamily (MBA-OMB)
		"Sol/6725 Engyoji", -- ThemisFamily (MBA-OMB)
		"Sol/6739 Tarendo", -- ThemisFamily (MBA-OMB)
		"Sol/6777 Balakirev", -- ThemisFamily (MBA-OMB)
		"Sol/6786 Doudantsutsuji", -- ThemisFamily (MBA-OMB)
		"Sol/6805 Abstracta", -- ThemisFamily (MBA-OMB)
		"Sol/6812 Robertnelson", -- ThemisFamily (MBA-OMB)
		"Sol/6824 Mallory", -- ThemisFamily (MBA-OMB)
		"Sol/6848 Casely-Hayford", -- ThemisFamily (MBA-OMB)
		"Sol/6860 Sims", -- ThemisFamily (MBA-OMB)
		"Sol/6883 Hiuchigatake", -- ThemisFamily (MBA-OMB)
		"Sol/6890 Savinykh", -- ThemisFamily (MBA-OMB)
		"Sol/6930 1994 VJ3", -- ThemisFamily (MBA-OMB)
		"Sol/6953 Davepierce", -- ThemisFamily (MBA-OMB)
		"Sol/6955 Ekaterina", -- ThemisFamily (MBA-OMB)
		"Sol/6990 Toya", -- ThemisFamily (MBA-OMB)
		"Sol/7024 1992 PA4", -- ThemisFamily (MBA-OMB)
		"Sol/7035 Gomi", -- ThemisFamily (MBA-OMB)
		"Sol/7038 Tokorozawa", -- ThemisFamily (MBA-OMB)
		"Sol/7064 Montesquieu", -- ThemisFamily (MBA-OMB)
		"Sol/7077 Shermanschultz", -- ThemisFamily (MBA-OMB)
		"Sol/7099 Feuerbach", -- ThemisFamily (MBA-OMB)
		"Sol/7142 Spinoza", -- ThemisFamily (MBA-OMB)
		"Sol/7149 Bernie", -- ThemisFamily (MBA-OMB)
		"Sol/7226 Kryl", -- ThemisFamily (MBA-OMB)
		"Sol/7270 Punkin", -- ThemisFamily (MBA-OMB)
		"Sol/7314 Pevsner", -- ThemisFamily (MBA-OMB)
		"Sol/7347 1993 EW", -- ThemisFamily (MBA-OMB)
		"Sol/7348 1993 FJ22", -- ThemisFamily (MBA-OMB)
		"Sol/7367 Giotto", -- ThemisFamily (MBA-OMB)
		"Sol/7371 El-Baz", -- ThemisFamily (MBA-OMB)
		"Sol/7378 Herbertpalme", -- ThemisFamily (MBA-OMB)
		"Sol/7412 Linnaeus", -- ThemisFamily (MBA-OMB)
		"Sol/7413 Galibina", -- ThemisFamily (MBA-OMB)
		"Sol/7415 Susumuimoto", -- ThemisFamily (MBA-OMB)
		"Sol/7432 1993 HL5", -- ThemisFamily (MBA-OMB)
		"Sol/7442 Inouehideo", -- ThemisFamily (MBA-OMB)
		"Sol/7452 Izabelyuria", -- ThemisFamily (MBA-OMB)
		"Sol/7454 Kevinrighter", -- ThemisFamily (MBA-OMB)
		"Sol/7461 Kachmokiam", -- ThemisFamily (MBA-OMB)
		"Sol/7506 Lub", -- ThemisFamily (MBA-OMB)
		"Sol/7511 Patcassen", -- ThemisFamily (MBA-OMB)
		"Sol/7519 Paulcook", -- ThemisFamily (MBA-OMB)
		"Sol/7548 Engstrom", -- ThemisFamily (MBA-OMB)
		"Sol/7571 Weisse Rose", -- ThemisFamily (MBA-OMB)
		"Sol/7573 Basfifty", -- ThemisFamily (MBA-OMB)
		"Sol/7621 Sweelinck", -- ThemisFamily (MBA-OMB)
		"Sol/7623 Stamitz", -- ThemisFamily (MBA-OMB)
		"Sol/7634 Shizutani-Kou", -- ThemisFamily (MBA-OMB)
		"Sol/7639 Offutt", -- ThemisFamily (MBA-OMB)
		"Sol/7720 Lepaute", -- ThemisFamily (MBA-OMB)
		"Sol/7746 1987 RC1", -- ThemisFamily (MBA-OMB)
		"Sol/7755 Haute-Provence", -- ThemisFamily (MBA-OMB)
		"Sol/7793 1995 YC3", -- ThemisFamily (MBA-OMB)
		"Sol/7863 Turnbull", -- ThemisFamily (MBA-OMB)
		"Sol/7892 Musamurahigashi", -- ThemisFamily (MBA-OMB)
		"Sol/7896 Švejk", -- ThemisFamily (MBA-OMB)
		"Sol/7909 Ziffer", -- ThemisFamily (MBA-OMB)
		"Sol/7924 Simbirsk", -- ThemisFamily (MBA-OMB)
		"Sol/7935 Beppefenoglio", -- ThemisFamily (MBA-OMB)
		"Sol/7943 1991 PQ12", -- ThemisFamily (MBA-OMB)
		"Sol/7951 1992 WC2", -- ThemisFamily (MBA-OMB)
		"Sol/7956 Yaji", -- ThemisFamily (MBA-OMB)
		"Sol/7968 Elst-Pizarro", -- ThemisFamily (MBA-OMB)
		"Sol/7969 1997 RP3", -- ThemisFamily (MBA-OMB)
		"Sol/7972 Mariotti", -- ThemisFamily (MBA-OMB)
		"Sol/7991 Kaguyahime", -- ThemisFamily (MBA-OMB)
		"Sol/7994 Bethellen", -- ThemisFamily (MBA-OMB)
		"Sol/8001 Ramsden", -- ThemisFamily (MBA-OMB)
		"Sol/8012 1990 HO3", -- ThemisFamily (MBA-OMB)
		"Sol/8061 Gaudium", -- ThemisFamily (MBA-OMB)
		"Sol/8076 Foscarini", -- ThemisFamily (MBA-OMB)
		"Sol/8095 1992 WS2", -- ThemisFamily (MBA-OMB)
		"Sol/8133 Takanochoei", -- ThemisFamily (MBA-OMB)
		"Sol/8161 Newman", -- ThemisFamily (MBA-OMB)
		"Sol/8172 1991 RP15", -- ThemisFamily (MBA-OMB)
		"Sol/8204 Takabatake", -- ThemisFamily (MBA-OMB)
		"Sol/8205 Van Dijck", -- ThemisFamily (MBA-OMB)
		"Sol/8239 Signac", -- ThemisFamily (MBA-OMB)
		"Sol/8261 Ceciliejulie", -- ThemisFamily (MBA-OMB)
		"Sol/8282 Delp", -- ThemisFamily (MBA-OMB)
		"Sol/8314 Tsuji", -- ThemisFamily (MBA-OMB)
		"Sol/8319 Antiphanes", -- ThemisFamily (MBA-OMB)
		"Sol/8322 Kononovich", -- ThemisFamily (MBA-OMB)
		"Sol/8329 Speckman", -- ThemisFamily (MBA-OMB)
		"Sol/8337 1984 SF6", -- ThemisFamily (MBA-OMB)
		"Sol/8339 Kosovichia", -- ThemisFamily (MBA-OMB)
		"Sol/8346 1987 DW6", -- ThemisFamily (MBA-OMB)
		"Sol/8363 1990 RV", -- ThemisFamily (MBA-OMB)
		"Sol/8374 Horohata", -- ThemisFamily (MBA-OMB)
		"Sol/8385 1993 AN", -- ThemisFamily (MBA-OMB)
		"Sol/8408 Strom", -- ThemisFamily (MBA-OMB)
		"Sol/8410 Hiroakiohno", -- ThemisFamily (MBA-OMB)
		"Sol/8415 1996 UT", -- ThemisFamily (MBA-OMB)
		"Sol/8432 Tamakasuga", -- ThemisFamily (MBA-OMB)
		"Sol/8459 Larsbergknut", -- ThemisFamily (MBA-OMB)
		"Sol/8463 Naomimurdoch", -- ThemisFamily (MBA-OMB)
		"Sol/8518 1992 DM6", -- ThemisFamily (MBA-OMB)
		"Sol/8535 Pellesvanslos", -- ThemisFamily (MBA-OMB)
		"Sol/8561 Sikoruk", -- ThemisFamily (MBA-OMB)
		"Sol/8586 Epops", -- ThemisFamily (MBA-OMB)
		"Sol/8590 Pygargus", -- ThemisFamily (MBA-OMB)
		"Sol/8591 Excubitor", -- ThemisFamily (MBA-OMB)
		"Sol/8598 Tetrix", -- ThemisFamily (MBA-OMB)
		"Sol/8614 1978 VP11", -- ThemisFamily (MBA-OMB)
		"Sol/8679 Tingstade", -- ThemisFamily (MBA-OMB)
		"Sol/8681 Burs", -- ThemisFamily (MBA-OMB)
		"Sol/8682 Kraklingbo", -- ThemisFamily (MBA-OMB)
		"Sol/8697 Olofsson", -- ThemisFamily (MBA-OMB)
		"Sol/8700 Gevaert", -- ThemisFamily (MBA-OMB)
		"Sol/8712 Suzuko", -- ThemisFamily (MBA-OMB)
		"Sol/8717 Richviktorov", -- ThemisFamily (MBA-OMB)
		"Sol/8744 Cilla", -- ThemisFamily (MBA-OMB)
		"Sol/8767 Commontern", -- ThemisFamily (MBA-OMB)
		"Sol/8770 Totanus", -- ThemisFamily (MBA-OMB)
		"Sol/8779 1971 UH1", -- ThemisFamily (MBA-OMB)
		"Sol/8786 Belskaya", -- ThemisFamily (MBA-OMB)
		"Sol/8826 Corneville", -- ThemisFamily (MBA-OMB)
		"Sol/8872 Ebenum", -- ThemisFamily (MBA-OMB)
		"Sol/8890 Montaigne", -- ThemisFamily (MBA-OMB)
		"Sol/8892 Kakogawa", -- ThemisFamily (MBA-OMB)
		"Sol/8906 Yano", -- ThemisFamily (MBA-OMB)
		"Sol/8912 Ohshimatake", -- ThemisFamily (MBA-OMB)
		"Sol/8926 Abemasanao", -- ThemisFamily (MBA-OMB)
		"Sol/8944 Ortigara", -- ThemisFamily (MBA-OMB)
		"Sol/8961 Schoenobaenus", -- ThemisFamily (MBA-OMB)
		"Sol/8963 Collurio", -- ThemisFamily (MBA-OMB)
		"Sol/8965 Citrinella", -- ThemisFamily (MBA-OMB)
		"Sol/8966 Hortulana", -- ThemisFamily (MBA-OMB)
		"Sol/8970 Islandica", -- ThemisFamily (MBA-OMB)
		"Sol/8971 Leucocephala", -- ThemisFamily (MBA-OMB)
		"Sol/8976 Leucura", -- ThemisFamily (MBA-OMB)
		"Sol/8978 Barbatus", -- ThemisFamily (MBA-OMB)
		"Sol/8986 Kineyayasuyo", -- ThemisFamily (MBA-OMB)
		"Sol/8998 Matthewizawa", -- ThemisFamily (MBA-OMB)
		"Sol/9025 Polanskey", -- ThemisFamily (MBA-OMB)
		"Sol/9026 Denevi", -- ThemisFamily (MBA-OMB)
		"Sol/9057 1992 HA5", -- ThemisFamily (MBA-OMB)
		"Sol/9097 Davidschlag", -- ThemisFamily (MBA-OMB)
		"Sol/9112 Hatsulars", -- ThemisFamily (MBA-OMB)
		"Sol/9132 Walteranderson", -- ThemisFamily (MBA-OMB)
		"Sol/9163 1987 RB1", -- ThemisFamily (MBA-OMB)
		"Sol/9166 1987 SC6", -- ThemisFamily (MBA-OMB)
		"Sol/9195 1992 OF9", -- ThemisFamily (MBA-OMB)
		"Sol/9203 Myrtus", -- ThemisFamily (MBA-OMB)
		"Sol/9230 Yasuda", -- ThemisFamily (MBA-OMB)
		"Sol/9243 1998 FF68", -- ThemisFamily (MBA-OMB)
		"Sol/9251 Harch", -- ThemisFamily (MBA-OMB)
		"Sol/9263 Khariton", -- ThemisFamily (MBA-OMB)
		"Sol/9270 Sherryjennings", -- ThemisFamily (MBA-OMB)
		"Sol/9278 1981 EM1", -- ThemisFamily (MBA-OMB)
		"Sol/9293 Kamogata", -- ThemisFamily (MBA-OMB)
		"Sol/9309 Platanus", -- ThemisFamily (MBA-OMB)
		"Sol/9310 1987 SV12", -- ThemisFamily (MBA-OMB)
		"Sol/9322 Lindenau", -- ThemisFamily (MBA-OMB)
		"Sol/9330 1990 EF7", -- ThemisFamily (MBA-OMB)
		"Sol/9339 Kimnovak", -- ThemisFamily (MBA-OMB)
		"Sol/9340 Williamholden", -- ThemisFamily (MBA-OMB)
		"Sol/9378 Nancy-Lorraine", -- ThemisFamily (MBA-OMB)
		"Sol/9383 Montelimar", -- ThemisFamily (MBA-OMB)
		"Sol/9396 Yamaneakisato", -- ThemisFamily (MBA-OMB)
		"Sol/9410 1995 BJ1", -- ThemisFamily (MBA-OMB)
		"Sol/9444 1997 JA", -- ThemisFamily (MBA-OMB)
		"Sol/9446 Cicero", -- ThemisFamily (MBA-OMB)
		"Sol/9451 1998 BE2", -- ThemisFamily (MBA-OMB)
		"Sol/9457 1998 FB75", -- ThemisFamily (MBA-OMB)
		"Sol/9470 Jussieu", -- ThemisFamily (MBA-OMB)
		"Sol/9472 Bruges", -- ThemisFamily (MBA-OMB)
		"Sol/9480 Inti", -- ThemisFamily (MBA-OMB)
		"Sol/9534 1981 TP", -- ThemisFamily (MBA-OMB)
		"Sol/9539 Prishvin", -- ThemisFamily (MBA-OMB)
		"Sol/9540 Mikhalkov", -- ThemisFamily (MBA-OMB)
		"Sol/9558 1986 QB3", -- ThemisFamily (MBA-OMB)
		"Sol/9646 1995 BV", -- ThemisFamily (MBA-OMB)
		"Sol/9660 1996 FW4", -- ThemisFamily (MBA-OMB)
		"Sol/9664 Brueghel", -- ThemisFamily (MBA-OMB)
		"Sol/9669 Symmetria", -- ThemisFamily (MBA-OMB)
		"Sol/9676 Eijkman", -- ThemisFamily (MBA-OMB)
		"Sol/9736 1986 QP2", -- ThemisFamily (MBA-OMB)
		"Sol/9789 1995 GO7", -- ThemisFamily (MBA-OMB)
		"Sol/9797 Raes", -- ThemisFamily (MBA-OMB)
		"Sol/9858 1991 OL1", -- ThemisFamily (MBA-OMB)
		"Sol/10002 Bagdasarian", -- ThemisFamily (MBA-OMB)
		"Sol/10018 Lykawka", -- ThemisFamily (MBA-OMB)
		"Sol/10045 Dorarussell", -- ThemisFamily (MBA-OMB)
		"Sol/10099 Glazebrook", -- ThemisFamily (MBA-OMB)
		"Sol/10105 Holmhallar", -- ThemisFamily (MBA-OMB)
		"Sol/10119 Remarque", -- ThemisFamily (MBA-OMB)
		"Sol/10121 Arzamas", -- ThemisFamily (MBA-OMB)
		"Sol/10122 Froding", -- ThemisFamily (MBA-OMB)
		"Sol/10147 Mizugatsuka", -- ThemisFamily (MBA-OMB)
		"Sol/10148 Shirase", -- ThemisFamily (MBA-OMB)
		"Sol/10196 1996 TJ15", -- ThemisFamily (MBA-OMB)
		"Sol/10223 Zashikiwarashi", -- ThemisFamily (MBA-OMB)
		"Sol/10241 Milicevic", -- ThemisFamily (MBA-OMB)
		"Sol/10264 Marov", -- ThemisFamily (MBA-OMB)
		"Sol/10269 Tusi", -- ThemisFamily (MBA-OMB)
		"Sol/10338 1991 RB11", -- ThemisFamily (MBA-OMB)
		"Sol/10343 Church", -- ThemisFamily (MBA-OMB)
		"Sol/10377 Kilimanjaro", -- ThemisFamily (MBA-OMB)
		"Sol/10397 1997 SX33", -- ThemisFamily (MBA-OMB)
		"Sol/10408 1997 WL44", -- ThemisFamily (MBA-OMB)
		"Sol/10409 1997 WP44", -- ThemisFamily (MBA-OMB)
		"Sol/10417 1998 WA23", -- ThemisFamily (MBA-OMB)
		"Sol/10463 Bannister", -- ThemisFamily (MBA-OMB)
		"Sol/10485 Sarahyeomans", -- ThemisFamily (MBA-OMB)
		"Sol/10553 Stenkumla", -- ThemisFamily (MBA-OMB)
		"Sol/10624 1997 YR13", -- ThemisFamily (MBA-OMB)
		"Sol/10625 1998 AC8", -- ThemisFamily (MBA-OMB)
		"Sol/10641 1998 XS52", -- ThemisFamily (MBA-OMB)
		"Sol/10659 Sauerland", -- ThemisFamily (MBA-OMB)
		"Sol/10663 Schwarzwald", -- ThemisFamily (MBA-OMB)
		"Sol/10681 Khture", -- ThemisFamily (MBA-OMB)
		"Sol/10807 Uggarde", -- ThemisFamily (MBA-OMB)
		"Sol/10816 1993 FZ35", -- ThemisFamily (MBA-OMB)
		"Sol/10819 Mahakala", -- ThemisFamily (MBA-OMB)
		"Sol/10865 Thelmaruby", -- ThemisFamily (MBA-OMB)
		"Sol/10883 1996 VU5", -- ThemisFamily (MBA-OMB)
		"Sol/10914 Tucker", -- ThemisFamily (MBA-OMB)
		"Sol/10918 Kodaly", -- ThemisFamily (MBA-OMB)
		"Sol/10920 1998 BC1", -- ThemisFamily (MBA-OMB)
		"Sol/10929 Chenfangyun", -- ThemisFamily (MBA-OMB)
		"Sol/10966 van der Hucht", -- ThemisFamily (MBA-OMB)
		"Sol/10968 Sterken", -- ThemisFamily (MBA-OMB)
		"Sol/11193 Merida", -- ThemisFamily (MBA-OMB)
		"Sol/11204 1999 FQ28", -- ThemisFamily (MBA-OMB)
		"Sol/11255 Fujiiekio", -- ThemisFamily (MBA-OMB)
		"Sol/11289 Frescobaldi", -- ThemisFamily (MBA-OMB)
		"Sol/11317 Hitoshi", -- ThemisFamily (MBA-OMB)
		"Sol/11352 Koldewey", -- ThemisFamily (MBA-OMB)
		"Sol/11377 Nye", -- ThemisFamily (MBA-OMB)
		"Sol/11390 1998 VG15", -- ThemisFamily (MBA-OMB)
		"Sol/11408 Zahradnik", -- ThemisFamily (MBA-OMB)
		"Sol/11409 Horkheimer", -- ThemisFamily (MBA-OMB)
		"Sol/11432 Kerkhoven", -- ThemisFamily (MBA-OMB)
		"Sol/11468 Shantanunaidu", -- ThemisFamily (MBA-OMB)
		"Sol/11479 1986 EP5", -- ThemisFamily (MBA-OMB)
		"Sol/11485 Zinzendorf", -- ThemisFamily (MBA-OMB)
		"Sol/11502 1989 WU2", -- ThemisFamily (MBA-OMB)
		"Sol/11517 Esteracuna", -- ThemisFamily (MBA-OMB)
		"Sol/11518 Jung", -- ThemisFamily (MBA-OMB)
		"Sol/11521 Erikson", -- ThemisFamily (MBA-OMB)
		"Sol/11609 1995 XT", -- ThemisFamily (MBA-OMB)
		"Sol/11652 Johnbrownlee", -- ThemisFamily (MBA-OMB)
		"Sol/11655 1997 CC29", -- ThemisFamily (MBA-OMB)
		"Sol/11664 Kashiwagi", -- ThemisFamily (MBA-OMB)
		"Sol/11670 Fountain", -- ThemisFamily (MBA-OMB)
		"Sol/11717 1998 HU94", -- ThemisFamily (MBA-OMB)
		"Sol/11729 1998 KD22", -- ThemisFamily (MBA-OMB)
		"Sol/11738 1998 RK72", -- ThemisFamily (MBA-OMB)
		"Sol/11776 Milstein", -- ThemisFamily (MBA-OMB)
		"Sol/11783 1971 UN1", -- ThemisFamily (MBA-OMB)
		"Sol/11794 Yokokebukawa", -- ThemisFamily (MBA-OMB)
		"Sol/11826 Yurijgromov", -- ThemisFamily (MBA-OMB)
		"Sol/11844 Ostwald", -- ThemisFamily (MBA-OMB)
		"Sol/11845 1987 RZ", -- ThemisFamily (MBA-OMB)
		"Sol/11858 Devinpoland", -- ThemisFamily (MBA-OMB)
		"Sol/11860 Uedasatoshi", -- ThemisFamily (MBA-OMB)
		"Sol/11898 Dedeyn", -- ThemisFamily (MBA-OMB)
		"Sol/11946 Bayle", -- ThemisFamily (MBA-OMB)
		"Sol/11948 Justinehenin", -- ThemisFamily (MBA-OMB)
		"Sol/11950 Morellet", -- ThemisFamily (MBA-OMB)
		"Sol/11974 Yasuhidefujita", -- ThemisFamily (MBA-OMB)
		"Sol/12033 Anselmo", -- ThemisFamily (MBA-OMB)
		"Sol/12129 1999 RB138", -- ThemisFamily (MBA-OMB)
		"Sol/12175 Wimhermans", -- ThemisFamily (MBA-OMB)
		"Sol/12183 Caltonen", -- ThemisFamily (MBA-OMB)
		"Sol/12192 Gregbollendonk", -- ThemisFamily (MBA-OMB)
		"Sol/12359 Cajigal", -- ThemisFamily (MBA-OMB)
		"Sol/12360 Unilandes", -- ThemisFamily (MBA-OMB)
		"Sol/12361 1993 TB", -- ThemisFamily (MBA-OMB)
		"Sol/12363 Marinmarais", -- ThemisFamily (MBA-OMB)
		"Sol/12393 1994 YC1", -- ThemisFamily (MBA-OMB)
		"Sol/12439 Okasaki", -- ThemisFamily (MBA-OMB)
		"Sol/12490 Leiden", -- ThemisFamily (MBA-OMB)
		"Sol/12546 1998 QJ21", -- ThemisFamily (MBA-OMB)
		"Sol/12560 1998 RC58", -- ThemisFamily (MBA-OMB)
		"Sol/12561 Howard", -- ThemisFamily (MBA-OMB)
		"Sol/12567 Herreweghe", -- ThemisFamily (MBA-OMB)
		"Sol/12609 Apollodoros", -- ThemisFamily (MBA-OMB)
		"Sol/12620 Simaqian", -- ThemisFamily (MBA-OMB)
		"Sol/12694 Schleiermacher", -- ThemisFamily (MBA-OMB)
		"Sol/12758 Kabudari", -- ThemisFamily (MBA-OMB)
		"Sol/12884 1998 QL34", -- ThemisFamily (MBA-OMB)
		"Sol/12887 1998 QP35", -- ThemisFamily (MBA-OMB)
		"Sol/12889 1998 QW42", -- ThemisFamily (MBA-OMB)
		"Sol/12904 1998 RB65", -- ThemisFamily (MBA-OMB)
		"Sol/12905 1998 RJ72", -- ThemisFamily (MBA-OMB)
		"Sol/12911 Goodhue", -- ThemisFamily (MBA-OMB)
		"Sol/12912 Streator", -- ThemisFamily (MBA-OMB)
		"Sol/12930 1999 TJ6", -- ThemisFamily (MBA-OMB)
		"Sol/12944 6745 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/12969 3482 T-3", -- ThemisFamily (MBA-OMB)
		"Sol/13149 Heisenberg", -- ThemisFamily (MBA-OMB)
		"Sol/13179 Johncochrane", -- ThemisFamily (MBA-OMB)
		"Sol/13228 1997 SJ25", -- ThemisFamily (MBA-OMB)
		"Sol/13231 Blondelet", -- ThemisFamily (MBA-OMB)
		"Sol/13327 Reitsema", -- ThemisFamily (MBA-OMB)
		"Sol/13330 Dondavis", -- ThemisFamily (MBA-OMB)
		"Sol/13348 1998 SF138", -- ThemisFamily (MBA-OMB)
		"Sol/13363 1998 UR16", -- ThemisFamily (MBA-OMB)
		"Sol/13369 1998 UF37", -- ThemisFamily (MBA-OMB)
		"Sol/13419 1999 VJ10", -- ThemisFamily (MBA-OMB)
		"Sol/13436 Enid", -- ThemisFamily (MBA-OMB)
		"Sol/13485 1981 QJ3", -- ThemisFamily (MBA-OMB)
		"Sol/13499 Steinberg", -- ThemisFamily (MBA-OMB)
		"Sol/13534 Alain-Fournier", -- ThemisFamily (MBA-OMB)
		"Sol/13536 1991 RA15", -- ThemisFamily (MBA-OMB)
		"Sol/13562 Bobeggleton", -- ThemisFamily (MBA-OMB)
		"Sol/13590 1994 AC3", -- ThemisFamily (MBA-OMB)
		"Sol/13644 Lynnanderson", -- ThemisFamily (MBA-OMB)
		"Sol/13649 1996 PM4", -- ThemisFamily (MBA-OMB)
		"Sol/13686 Kongozan", -- ThemisFamily (MBA-OMB)
		"Sol/13787 Nagaishi", -- ThemisFamily (MBA-OMB)
		"Sol/13794 1998 VD5", -- ThemisFamily (MBA-OMB)
		"Sol/13795 1998 VP20", -- ThemisFamily (MBA-OMB)
		"Sol/13796 1998 VB26", -- ThemisFamily (MBA-OMB)
		"Sol/13805 1998 XN3", -- ThemisFamily (MBA-OMB)
		"Sol/13820 Schwartz", -- ThemisFamily (MBA-OMB)
		"Sol/13829 1999 WK18", -- ThemisFamily (MBA-OMB)
		"Sol/13845 Jillburnett", -- ThemisFamily (MBA-OMB)
		"Sol/13875 4525 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/13962 Delambre", -- ThemisFamily (MBA-OMB)
		"Sol/13964 La Billardiere", -- ThemisFamily (MBA-OMB)
		"Sol/13965 1991 PL8", -- ThemisFamily (MBA-OMB)
		"Sol/13984 1992 RM7", -- ThemisFamily (MBA-OMB)
		"Sol/14013 1993 YF", -- ThemisFamily (MBA-OMB)
		"Sol/14072 Volterra", -- ThemisFamily (MBA-OMB)
		"Sol/14075 Kenwill", -- ThemisFamily (MBA-OMB)
		"Sol/14099 1997 RQ3", -- ThemisFamily (MBA-OMB)
		"Sol/14100 Weierstrass", -- ThemisFamily (MBA-OMB)
		"Sol/14167 1998 UL8", -- ThemisFamily (MBA-OMB)
		"Sol/14168 1998 UR15", -- ThemisFamily (MBA-OMB)
		"Sol/14227 1999 XW85", -- ThemisFamily (MBA-OMB)
		"Sol/14242 2000 AE25", -- ThemisFamily (MBA-OMB)
		"Sol/14248 2000 AF56", -- ThemisFamily (MBA-OMB)
		"Sol/14279 2000 CD65", -- ThemisFamily (MBA-OMB)
		"Sol/14314 Tokigawa", -- ThemisFamily (MBA-OMB)
		"Sol/14367 Hippokrates", -- ThemisFamily (MBA-OMB)
		"Sol/14389 1990 QR5", -- ThemisFamily (MBA-OMB)
		"Sol/14406 1991 PP8", -- ThemisFamily (MBA-OMB)
		"Sol/14428 Lazaridis", -- ThemisFamily (MBA-OMB)
		"Sol/14448 1992 VQ", -- ThemisFamily (MBA-OMB)
		"Sol/14478 1994 CF2", -- ThemisFamily (MBA-OMB)
		"Sol/14519 Ural", -- ThemisFamily (MBA-OMB)
		"Sol/14547 1997 TF19", -- ThemisFamily (MBA-OMB)
		"Sol/14556 1997 VN1", -- ThemisFamily (MBA-OMB)
		"Sol/14638 1998 WQ1", -- ThemisFamily (MBA-OMB)
		"Sol/14654 Rajivgupta", -- ThemisFamily (MBA-OMB)
		"Sol/14681 Estellechurch", -- ThemisFamily (MBA-OMB)
		"Sol/14716 2000 CX81", -- ThemisFamily (MBA-OMB)
		"Sol/14732 2000 DX71", -- ThemisFamily (MBA-OMB)
		"Sol/14750 2654 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/14770 2198 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/14771 4105 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/14887 1991 RQ14", -- ThemisFamily (MBA-OMB)
		"Sol/14963 Toshikazu", -- ThemisFamily (MBA-OMB)
		"Sol/14987 1997 UT3", -- ThemisFamily (MBA-OMB)
		"Sol/15002 1997 WN38", -- ThemisFamily (MBA-OMB)
		"Sol/15057 Whitson", -- ThemisFamily (MBA-OMB)
		"Sol/15074 1999 BN14", -- ThemisFamily (MBA-OMB)
		"Sol/15085 1999 CB43", -- ThemisFamily (MBA-OMB)
		"Sol/15086 1999 CH60", -- ThemisFamily (MBA-OMB)
		"Sol/15122 2000 EE17", -- ThemisFamily (MBA-OMB)
		"Sol/15123 2000 EP36", -- ThemisFamily (MBA-OMB)
		"Sol/15125 2000 EZ41", -- ThemisFamily (MBA-OMB)
		"Sol/15187 2112 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/15222 1982 FL1", -- ThemisFamily (MBA-OMB)
		"Sol/15245 1989 TP16", -- ThemisFamily (MBA-OMB)
		"Sol/15255 1990 QQ8", -- ThemisFamily (MBA-OMB)
		"Sol/15257 1990 RQ8", -- ThemisFamily (MBA-OMB)
		"Sol/15261 1990 SV12", -- ThemisFamily (MBA-OMB)
		"Sol/15262 Abderhalden", -- ThemisFamily (MBA-OMB)
		"Sol/15292 1991 VD2", -- ThemisFamily (MBA-OMB)
		"Sol/15323 1993 QH4", -- ThemisFamily (MBA-OMB)
		"Sol/15324 1993 QO4", -- ThemisFamily (MBA-OMB)
		"Sol/15342 Assisi", -- ThemisFamily (MBA-OMB)
		"Sol/15395 Rukl", -- ThemisFamily (MBA-OMB)
		"Sol/15412 Schaefer", -- ThemisFamily (MBA-OMB)
		"Sol/15472 1999 BR5", -- ThemisFamily (MBA-OMB)
		"Sol/15482 1999 CB21", -- ThemisFamily (MBA-OMB)
		"Sol/15485 1999 CY53", -- ThemisFamily (MBA-OMB)
		"Sol/15497 Lucca", -- ThemisFamily (MBA-OMB)
		"Sol/15572 2000 GH65", -- ThemisFamily (MBA-OMB)
		"Sol/15588 2000 GO79", -- ThemisFamily (MBA-OMB)
		"Sol/15656 3277 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/15657 1125 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/15698 1986 QO2", -- ThemisFamily (MBA-OMB)
		"Sol/15771 1993 FS34", -- ThemisFamily (MBA-OMB)
		"Sol/15837 Mariovalori", -- ThemisFamily (MBA-OMB)
		"Sol/15839 1995 JH1", -- ThemisFamily (MBA-OMB)
		"Sol/15867 1996 NK5", -- ThemisFamily (MBA-OMB)
		"Sol/15929 Ericlinton", -- ThemisFamily (MBA-OMB)
		"Sol/15931 1997 WK45", -- ThemisFamily (MBA-OMB)
		"Sol/15944 1998 AH5", -- ThemisFamily (MBA-OMB)
		"Sol/15968 Waltercugno", -- ThemisFamily (MBA-OMB)
		"Sol/16015 Snell", -- ThemisFamily (MBA-OMB)
		"Sol/16031 1999 FJ10", -- ThemisFamily (MBA-OMB)
		"Sol/16039 Zeglin", -- ThemisFamily (MBA-OMB)
		"Sol/16048 1999 JU23", -- ThemisFamily (MBA-OMB)
		"Sol/16050 1999 JN35", -- ThemisFamily (MBA-OMB)
		"Sol/16086 1999 TF90", -- ThemisFamily (MBA-OMB)
		"Sol/16115 1999 XH25", -- ThemisFamily (MBA-OMB)
		"Sol/16178 2000 AT127", -- ThemisFamily (MBA-OMB)
		"Sol/16179 2000 AL134", -- ThemisFamily (MBA-OMB)
		"Sol/16228 2000 EC39", -- ThemisFamily (MBA-OMB)
		"Sol/16229 2000 EM46", -- ThemisFamily (MBA-OMB)
		"Sol/16231 Jessberger", -- ThemisFamily (MBA-OMB)
		"Sol/16246 Cantor", -- ThemisFamily (MBA-OMB)
		"Sol/16263 2000 JV37", -- ThemisFamily (MBA-OMB)
		"Sol/16265 Lemay", -- ThemisFamily (MBA-OMB)
		"Sol/16269 Merkord", -- ThemisFamily (MBA-OMB)
		"Sol/16278 2000 JM77", -- ThemisFamily (MBA-OMB)
		"Sol/16279 2000 KJ23", -- ThemisFamily (MBA-OMB)
		"Sol/16298 6529 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/16300 6569 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/16303 6639 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/16316 2089 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/16332 4117 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/16356 Univbalttech", -- ThemisFamily (MBA-OMB)
		"Sol/16515 Usmanʹgrad", -- ThemisFamily (MBA-OMB)
		"Sol/16568 1992 DX5", -- ThemisFamily (MBA-OMB)
		"Sol/16575 1992 EH11", -- ThemisFamily (MBA-OMB)
		"Sol/16576 1992 EY11", -- ThemisFamily (MBA-OMB)
		"Sol/16615 1993 FW40", -- ThemisFamily (MBA-OMB)
		"Sol/16688 1994 PN21", -- ThemisFamily (MBA-OMB)
		"Sol/16716 1995 UX6", -- ThemisFamily (MBA-OMB)
		"Sol/16719 Mizokami", -- ThemisFamily (MBA-OMB)
		"Sol/16723 Fumiofuke", -- ThemisFamily (MBA-OMB)
		"Sol/16781 Rencin", -- ThemisFamily (MBA-OMB)
		"Sol/16788 Alyssarose", -- ThemisFamily (MBA-OMB)
		"Sol/16853 Masafumi", -- ThemisFamily (MBA-OMB)
		"Sol/16877 1998 BW6", -- ThemisFamily (MBA-OMB)
		"Sol/16889 1998 BD27", -- ThemisFamily (MBA-OMB)
		"Sol/16892 Vaissiere", -- ThemisFamily (MBA-OMB)
		"Sol/16900 Lozere", -- ThemisFamily (MBA-OMB)
		"Sol/16923 1998 FB61", -- ThemisFamily (MBA-OMB)
		"Sol/16945 1998 HD46", -- ThemisFamily (MBA-OMB)
		"Sol/16969 Helamuda", -- ThemisFamily (MBA-OMB)
		"Sol/17097 Ronneuman", -- ThemisFamily (MBA-OMB)
		"Sol/17104 McCloskey", -- ThemisFamily (MBA-OMB)
		"Sol/17150 1999 JP109", -- ThemisFamily (MBA-OMB)
		"Sol/17231 2000 CB122", -- ThemisFamily (MBA-OMB)
		"Sol/17238 2000 EP56", -- ThemisFamily (MBA-OMB)
		"Sol/17291 2547 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/17329 1277 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/17389 1981 EN30", -- ThemisFamily (MBA-OMB)
		"Sol/17524 1993 FS4", -- ThemisFamily (MBA-OMB)
		"Sol/17526 1993 FV5", -- ThemisFamily (MBA-OMB)
		"Sol/17533 1993 FR36", -- ThemisFamily (MBA-OMB)
		"Sol/17573 1994 PJ13", -- ThemisFamily (MBA-OMB)
		"Sol/17627 Humptydumpty", -- ThemisFamily (MBA-OMB)
		"Sol/17680 1997 AW5", -- ThemisFamily (MBA-OMB)
		"Sol/17699 1997 GX7", -- ThemisFamily (MBA-OMB)
		"Sol/17755 1998 DU11", -- ThemisFamily (MBA-OMB)
		"Sol/17771 Elsheimer", -- ThemisFamily (MBA-OMB)
		"Sol/17801 Zelkowitz", -- ThemisFamily (MBA-OMB)
		"Sol/17843 1998 HD99", -- ThemisFamily (MBA-OMB)
		"Sol/17931 1999 GA27", -- ThemisFamily (MBA-OMB)
		"Sol/18011 1999 JQ113", -- ThemisFamily (MBA-OMB)
		"Sol/18148 Bellier", -- ThemisFamily (MBA-OMB)
		"Sol/18212 4603 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/18214 4615 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/18235 Lynden-Bell", -- ThemisFamily (MBA-OMB)
		"Sol/18296 1978 VW2", -- ThemisFamily (MBA-OMB)
		"Sol/18326 1985 CV1", -- ThemisFamily (MBA-OMB)
		"Sol/18337 1988 RB11", -- ThemisFamily (MBA-OMB)
		"Sol/18383 1992 ER28", -- ThemisFamily (MBA-OMB)
		"Sol/18484 1995 YB3", -- ThemisFamily (MBA-OMB)
		"Sol/18486 1996 AS2", -- ThemisFamily (MBA-OMB)
		"Sol/18553 Kinkakuji", -- ThemisFamily (MBA-OMB)
		"Sol/18564 Caseyo", -- ThemisFamily (MBA-OMB)
		"Sol/18645 1998 EM19", -- ThemisFamily (MBA-OMB)
		"Sol/18669 Lalitpatel", -- ThemisFamily (MBA-OMB)
		"Sol/18670 Shantanugaur", -- ThemisFamily (MBA-OMB)
		"Sol/18673 1998 FH66", -- ThemisFamily (MBA-OMB)
		"Sol/18705 1998 HX88", -- ThemisFamily (MBA-OMB)
		"Sol/18717 1998 HZ127", -- ThemisFamily (MBA-OMB)
		"Sol/18723 1998 JO1", -- ThemisFamily (MBA-OMB)
		"Sol/18828 1999 NT27", -- ThemisFamily (MBA-OMB)
		"Sol/18852 1999 RP91", -- ThemisFamily (MBA-OMB)
		"Sol/18939 Sariancel", -- ThemisFamily (MBA-OMB)
		"Sol/18946 Massar", -- ThemisFamily (MBA-OMB)
		"Sol/19087 1978 VT4", -- ThemisFamily (MBA-OMB)
		"Sol/19199 1992 FL3", -- ThemisFamily (MBA-OMB)
		"Sol/19223 1993 QH8", -- ThemisFamily (MBA-OMB)
		"Sol/19248 1994 PT", -- ThemisFamily (MBA-OMB)
		"Sol/19282 Zhangcunhao", -- ThemisFamily (MBA-OMB)
		"Sol/19360 1997 JS12", -- ThemisFamily (MBA-OMB)
		"Sol/19528 Delloro", -- ThemisFamily (MBA-OMB)
		"Sol/19588 1999 NL11", -- ThemisFamily (MBA-OMB)
		"Sol/19601 1999 ND42", -- ThemisFamily (MBA-OMB)
		"Sol/19636 1999 RD48", -- ThemisFamily (MBA-OMB)
		"Sol/19643 Jacobrucker", -- ThemisFamily (MBA-OMB)
		"Sol/19697 1999 SY3", -- ThemisFamily (MBA-OMB)
		"Sol/19704 Medlock", -- ThemisFamily (MBA-OMB)
		"Sol/19783 Antoniromanya", -- ThemisFamily (MBA-OMB)
		"Sol/19798 2000 RP51", -- ThemisFamily (MBA-OMB)
		"Sol/19800 2000 RX51", -- ThemisFamily (MBA-OMB)
		"Sol/19923 1978 VA8", -- ThemisFamily (MBA-OMB)
		"Sol/20099 1994 WB3", -- ThemisFamily (MBA-OMB)
		"Sol/20100 1994 XM", -- ThemisFamily (MBA-OMB)
		"Sol/20127 1995 YV22", -- ThemisFamily (MBA-OMB)
		"Sol/20135 Juels", -- ThemisFamily (MBA-OMB)
		"Sol/20211 Joycegates", -- ThemisFamily (MBA-OMB)
		"Sol/20221 1997 HV8", -- ThemisFamily (MBA-OMB)
		"Sol/20422 1998 UE8", -- ThemisFamily (MBA-OMB)
		"Sol/20530 Johnayres", -- ThemisFamily (MBA-OMB)
		"Sol/20656 1999 TX258", -- ThemisFamily (MBA-OMB)
		"Sol/20659 1999 UE", -- ThemisFamily (MBA-OMB)
		"Sol/20661 1999 UZ", -- ThemisFamily (MBA-OMB)
		"Sol/20667 1999 UM11", -- ThemisFamily (MBA-OMB)
		"Sol/20692 1999 VX73", -- ThemisFamily (MBA-OMB)
		"Sol/20693 Ramondiaz", -- ThemisFamily (MBA-OMB)
		"Sol/20696 Torresduarte", -- ThemisFamily (MBA-OMB)
		"Sol/20818 Karmadiraju", -- ThemisFamily (MBA-OMB)
		"Sol/20922 6769 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/21013 1988 RW10", -- ThemisFamily (MBA-OMB)
		"Sol/21014 Daishi", -- ThemisFamily (MBA-OMB)
		"Sol/21064 Yangliwei", -- ThemisFamily (MBA-OMB)
		"Sol/21219 Mascagni", -- ThemisFamily (MBA-OMB)
		"Sol/21349 Bevoke", -- ThemisFamily (MBA-OMB)
		"Sol/21360 Bobduff", -- ThemisFamily (MBA-OMB)
		"Sol/21537 Frechet", -- ThemisFamily (MBA-OMB)
		"Sol/21547 Kottapalli", -- ThemisFamily (MBA-OMB)
		"Sol/21569 1998 RX12", -- ThemisFamily (MBA-OMB)
		"Sol/21576 McGivney", -- ThemisFamily (MBA-OMB)
		"Sol/21579 1998 SK45", -- ThemisFamily (MBA-OMB)
		"Sol/21586 Pourkaviani", -- ThemisFamily (MBA-OMB)
		"Sol/21588 Gianelli", -- ThemisFamily (MBA-OMB)
		"Sol/21699 Wolpert", -- ThemisFamily (MBA-OMB)
		"Sol/21706 Robminehart", -- ThemisFamily (MBA-OMB)
		"Sol/21805 1999 TQ9", -- ThemisFamily (MBA-OMB)
		"Sol/21855 1999 TG150", -- ThemisFamily (MBA-OMB)
		"Sol/21892 1999 VM3", -- ThemisFamily (MBA-OMB)
		"Sol/21985 Šejna", -- ThemisFamily (MBA-OMB)
		"Sol/22020 1999 XG108", -- ThemisFamily (MBA-OMB)
		"Sol/22021 1999 XQ108", -- ThemisFamily (MBA-OMB)
		"Sol/22157 Bryanhoran", -- ThemisFamily (MBA-OMB)
		"Sol/22204 6121 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/22238 3854 T-3", -- ThemisFamily (MBA-OMB)
		"Sol/22287 1988 RL12", -- ThemisFamily (MBA-OMB)
		"Sol/22435 Pierfederici", -- ThemisFamily (MBA-OMB)
		"Sol/22438 1996 HQ19", -- ThemisFamily (MBA-OMB)
		"Sol/22439 1996 HL20", -- ThemisFamily (MBA-OMB)
		"Sol/22508 1997 WZ42", -- ThemisFamily (MBA-OMB)
		"Sol/22634 1998 MN7", -- ThemisFamily (MBA-OMB)
		"Sol/22716 1998 SV9", -- ThemisFamily (MBA-OMB)
		"Sol/22724 Byatt", -- ThemisFamily (MBA-OMB)
		"Sol/22726 1998 SZ72", -- ThemisFamily (MBA-OMB)
		"Sol/22732 Jakpor", -- ThemisFamily (MBA-OMB)
		"Sol/22773 1999 CV17", -- ThemisFamily (MBA-OMB)
		"Sol/22864 1999 RO161", -- ThemisFamily (MBA-OMB)
		"Sol/22934 1999 TN155", -- ThemisFamily (MBA-OMB)
		"Sol/22935 1999 TO155", -- ThemisFamily (MBA-OMB)
		"Sol/22938 Brilawrence", -- ThemisFamily (MBA-OMB)
		"Sol/22969 1999 VD6", -- ThemisFamily (MBA-OMB)
		"Sol/22984 1999 VP36", -- ThemisFamily (MBA-OMB)
		"Sol/22986 1999 VX50", -- ThemisFamily (MBA-OMB)
		"Sol/22998 Waltimyer", -- ThemisFamily (MBA-OMB)
		"Sol/23061 Blueglass", -- ThemisFamily (MBA-OMB)
		"Sol/23065 1999 XF54", -- ThemisFamily (MBA-OMB)
		"Sol/23067 Ishajain", -- ThemisFamily (MBA-OMB)
		"Sol/23117 2000 AC25", -- ThemisFamily (MBA-OMB)
		"Sol/23157 2000 DH19", -- ThemisFamily (MBA-OMB)
		"Sol/23189 2000 PT23", -- ThemisFamily (MBA-OMB)
		"Sol/23374 2207 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/23376 2239 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/23441 1986 QW1", -- ThemisFamily (MBA-OMB)
		"Sol/23487 1991 PX4", -- ThemisFamily (MBA-OMB)
		"Sol/23517 1992 RO3", -- ThemisFamily (MBA-OMB)
		"Sol/23537 1993 SA6", -- ThemisFamily (MBA-OMB)
		"Sol/23539 1993 TU15", -- ThemisFamily (MBA-OMB)
		"Sol/23574 1995 BX", -- ThemisFamily (MBA-OMB)
		"Sol/23700 1997 OZ", -- ThemisFamily (MBA-OMB)
		"Sol/23701 Liqibin", -- ThemisFamily (MBA-OMB)
		"Sol/23793 1998 QK26", -- ThemisFamily (MBA-OMB)
		"Sol/23803 1998 QE39", -- ThemisFamily (MBA-OMB)
		"Sol/23866 1998 RC69", -- ThemisFamily (MBA-OMB)
		"Sol/23878 1998 SN2", -- ThemisFamily (MBA-OMB)
		"Sol/23889 Hermanngrassmann", -- ThemisFamily (MBA-OMB)
		"Sol/23898 Takir", -- ThemisFamily (MBA-OMB)
		"Sol/23906 1998 SB72", -- ThemisFamily (MBA-OMB)
		"Sol/24221 1999 XT73", -- ThemisFamily (MBA-OMB)
		"Sol/24315 2000 AV4", -- ThemisFamily (MBA-OMB)
		"Sol/24415 2000 AA251", -- ThemisFamily (MBA-OMB)
		"Sol/24416 2000 BF2", -- ThemisFamily (MBA-OMB)
		"Sol/24429 2000 CV27", -- ThemisFamily (MBA-OMB)
		"Sol/24715 1991 RZ15", -- ThemisFamily (MBA-OMB)
		"Sol/24752 1992 UN", -- ThemisFamily (MBA-OMB)
		"Sol/24792 1993 TB46", -- ThemisFamily (MBA-OMB)
		"Sol/24877 1996 HW20", -- ThemisFamily (MBA-OMB)
		"Sol/24880 1996 OP", -- ThemisFamily (MBA-OMB)
		"Sol/24953 1997 SG7", -- ThemisFamily (MBA-OMB)
		"Sol/25128 1998 SK1", -- ThemisFamily (MBA-OMB)
		"Sol/25154 Ayers", -- ThemisFamily (MBA-OMB)
		"Sol/25157 Fabian", -- ThemisFamily (MBA-OMB)
		"Sol/25196 1998 SH134", -- ThemisFamily (MBA-OMB)
		"Sol/25221 1998 TJ10", -- ThemisFamily (MBA-OMB)
		"Sol/25248 1998 UX19", -- ThemisFamily (MBA-OMB)
		"Sol/25296 1998 WD20", -- ThemisFamily (MBA-OMB)
		"Sol/25500 1999 XF91", -- ThemisFamily (MBA-OMB)
		"Sol/25579 1999 XO217", -- ThemisFamily (MBA-OMB)
		"Sol/25585 1999 XK224", -- ThemisFamily (MBA-OMB)
		"Sol/25591 1999 XG252", -- ThemisFamily (MBA-OMB)
		"Sol/25601 Francopacini", -- ThemisFamily (MBA-OMB)
		"Sol/25612 Yaoskalucia", -- ThemisFamily (MBA-OMB)
		"Sol/25633 2000 AB56", -- ThemisFamily (MBA-OMB)
		"Sol/25652 Maddieball", -- ThemisFamily (MBA-OMB)
		"Sol/25668 2000 AY94", -- ThemisFamily (MBA-OMB)
		"Sol/25712 2000 AQ158", -- ThemisFamily (MBA-OMB)
		"Sol/25749 2000 BP3", -- ThemisFamily (MBA-OMB)
		"Sol/25758 2000 BZ29", -- ThemisFamily (MBA-OMB)
		"Sol/25778 Csere", -- ThemisFamily (MBA-OMB)
		"Sol/25818 2000 DH32", -- ThemisFamily (MBA-OMB)
		"Sol/25819 Tripathi", -- ThemisFamily (MBA-OMB)
		"Sol/25824 Viviantsang", -- ThemisFamily (MBA-OMB)
		"Sol/25831 2000 DH111", -- ThemisFamily (MBA-OMB)
		"Sol/25900 2000 YH98", -- ThemisFamily (MBA-OMB)
		"Sol/25971 2001 FP35", -- ThemisFamily (MBA-OMB)
		"Sol/26140 1994 CX10", -- ThemisFamily (MBA-OMB)
		"Sol/26518 Bhuiyan", -- ThemisFamily (MBA-OMB)
		"Sol/26525 2000 CD86", -- ThemisFamily (MBA-OMB)
		"Sol/26528 Genniferubin", -- ThemisFamily (MBA-OMB)
		"Sol/26585 2000 ED116", -- ThemisFamily (MBA-OMB)
		"Sol/26614 2000 GD4", -- ThemisFamily (MBA-OMB)
		"Sol/26633 2000 HS47", -- ThemisFamily (MBA-OMB)
		"Sol/26634 Balasubramanian", -- ThemisFamily (MBA-OMB)
		"Sol/26635 2000 HC53", -- ThemisFamily (MBA-OMB)
		"Sol/26685 Khojandi", -- ThemisFamily (MBA-OMB)
		"Sol/26740 Camacho", -- ThemisFamily (MBA-OMB)
		"Sol/26921 Jensallit", -- ThemisFamily (MBA-OMB)
		"Sol/27114 Lukasiewicz", -- ThemisFamily (MBA-OMB)
		"Sol/27155 1998 YM16", -- ThemisFamily (MBA-OMB)
		"Sol/27177 1999 BU3", -- ThemisFamily (MBA-OMB)
		"Sol/27227 McAdam", -- ThemisFamily (MBA-OMB)
		"Sol/27371 2000 ER40", -- ThemisFamily (MBA-OMB)
		"Sol/27379 2000 EM58", -- ThemisFamily (MBA-OMB)
		"Sol/27436 2000 FA37", -- ThemisFamily (MBA-OMB)
		"Sol/27452 Nikhilpatel", -- ThemisFamily (MBA-OMB)
		"Sol/27454 Samapaige", -- ThemisFamily (MBA-OMB)
		"Sol/27461 2000 GL49", -- ThemisFamily (MBA-OMB)
		"Sol/27500 Mandelbrot", -- ThemisFamily (MBA-OMB)
		"Sol/27516 2000 HN10", -- ThemisFamily (MBA-OMB)
		"Sol/27598 2001 DZ28", -- ThemisFamily (MBA-OMB)
		"Sol/27645 2074 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/27696 1981 EG40", -- ThemisFamily (MBA-OMB)
		"Sol/27732 1990 RH7", -- ThemisFamily (MBA-OMB)
		"Sol/27733 1990 RM7", -- ThemisFamily (MBA-OMB)
		"Sol/27803 1993 FU35", -- ThemisFamily (MBA-OMB)
		"Sol/27921 1996 VY26", -- ThemisFamily (MBA-OMB)
		"Sol/28289 1999 CT50", -- ThemisFamily (MBA-OMB)
		"Sol/28330 1999 CG152", -- ThemisFamily (MBA-OMB)
		"Sol/28345 Akivabarnun", -- ThemisFamily (MBA-OMB)
		"Sol/28374 1999 HL11", -- ThemisFamily (MBA-OMB)
		"Sol/28375 1999 JC", -- ThemisFamily (MBA-OMB)
		"Sol/28523 2000 DH50", -- ThemisFamily (MBA-OMB)
		"Sol/28561 2000 EP48", -- ThemisFamily (MBA-OMB)
		"Sol/28586 2000 EB113", -- ThemisFamily (MBA-OMB)
		"Sol/28604 2000 EB151", -- ThemisFamily (MBA-OMB)
		"Sol/28631 Jacktakahashi", -- ThemisFamily (MBA-OMB)
		"Sol/28671 2000 GW55", -- ThemisFamily (MBA-OMB)
		"Sol/28675 Suejohnston", -- ThemisFamily (MBA-OMB)
		"Sol/28709 2000 GY96", -- ThemisFamily (MBA-OMB)
		"Sol/28758 2000 HE10", -- ThemisFamily (MBA-OMB)
		"Sol/28763 2000 HK13", -- ThemisFamily (MBA-OMB)
		"Sol/28789 2000 HE58", -- ThemisFamily (MBA-OMB)
		"Sol/28843 2000 JZ45", -- ThemisFamily (MBA-OMB)
		"Sol/28915 2000 OU13", -- ThemisFamily (MBA-OMB)
		"Sol/28917 Zacollins", -- ThemisFamily (MBA-OMB)
		"Sol/29004 2767 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/29033 2085 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/29036 3075 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/29177 1990 RF7", -- ThemisFamily (MBA-OMB)
		"Sol/29230 1992 ED4", -- ThemisFamily (MBA-OMB)
		"Sol/29285 1993 FD42", -- ThemisFamily (MBA-OMB)
		"Sol/29354 1995 OR1", -- ThemisFamily (MBA-OMB)
		"Sol/29356 Giovarduino", -- ThemisFamily (MBA-OMB)
		"Sol/29500 1997 WP32", -- ThemisFamily (MBA-OMB)
		"Sol/29508 Bottinelli", -- ThemisFamily (MBA-OMB)
		"Sol/29522 1997 YL15", -- ThemisFamily (MBA-OMB)
		"Sol/29539 1998 BT23", -- ThemisFamily (MBA-OMB)
		"Sol/29545 1998 BM31", -- ThemisFamily (MBA-OMB)
		"Sol/29557 1998 DV3", -- ThemisFamily (MBA-OMB)
		"Sol/29583 1998 FA60", -- ThemisFamily (MBA-OMB)
		"Sol/29584 1998 FQ60", -- ThemisFamily (MBA-OMB)
		"Sol/29771 1999 CA31", -- ThemisFamily (MBA-OMB)
		"Sol/29773 Samuelpritt", -- ThemisFamily (MBA-OMB)
		"Sol/29820 1999 CW149", -- ThemisFamily (MBA-OMB)
		"Sol/29824 Kalmancok", -- ThemisFamily (MBA-OMB)
		"Sol/29838 1999 FA7", -- ThemisFamily (MBA-OMB)
		"Sol/29839 Russhoward", -- ThemisFamily (MBA-OMB)
		"Sol/29880 Andytran", -- ThemisFamily (MBA-OMB)
		"Sol/29881 Tschopp", -- ThemisFamily (MBA-OMB)
		"Sol/29918 1999 JV20", -- ThemisFamily (MBA-OMB)
		"Sol/29983 Amyxu", -- ThemisFamily (MBA-OMB)
		"Sol/29993 2000 AD55", -- ThemisFamily (MBA-OMB)
		"Sol/30146 Decandia", -- ThemisFamily (MBA-OMB)
		"Sol/30225 Ellenzweibel", -- ThemisFamily (MBA-OMB)
		"Sol/30247 2000 HN13", -- ThemisFamily (MBA-OMB)
		"Sol/30315 2000 JM14", -- ThemisFamily (MBA-OMB)
		"Sol/30354 2000 JR39", -- ThemisFamily (MBA-OMB)
		"Sol/30390 2000 KX17", -- ThemisFamily (MBA-OMB)
		"Sol/30469 2000 OZ16", -- ThemisFamily (MBA-OMB)
		"Sol/30487 Dominikovacs", -- ThemisFamily (MBA-OMB)
		"Sol/30491 2000 QJ38", -- ThemisFamily (MBA-OMB)
		"Sol/30492 2000 QQ40", -- ThemisFamily (MBA-OMB)
		"Sol/30500 2000 QC193", -- ThemisFamily (MBA-OMB)
		"Sol/30562 Guttler", -- ThemisFamily (MBA-OMB)
		"Sol/30659 4109 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/30670 1283 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/30673 1409 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/30683 3211 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/30686 3288 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/30745 1981 EB22", -- ThemisFamily (MBA-OMB)
		"Sol/30757 1981 EB40", -- ThemisFamily (MBA-OMB)
		"Sol/30804 1989 TO14", -- ThemisFamily (MBA-OMB)
		"Sol/30875 1992 EX25", -- ThemisFamily (MBA-OMB)
		"Sol/30906 1993 FV44", -- ThemisFamily (MBA-OMB)
		"Sol/30907 1993 FD47", -- ThemisFamily (MBA-OMB)
		"Sol/30949 1994 PF9", -- ThemisFamily (MBA-OMB)
		"Sol/30982 1995 SP5", -- ThemisFamily (MBA-OMB)
		"Sol/30984 1995 SW19", -- ThemisFamily (MBA-OMB)
		"Sol/30985 1995 SM24", -- ThemisFamily (MBA-OMB)
		"Sol/31084 1996 YX2", -- ThemisFamily (MBA-OMB)
		"Sol/31093 1997 CE28", -- ThemisFamily (MBA-OMB)
		"Sol/31226 1998 BZ40", -- ThemisFamily (MBA-OMB)
		"Sol/31271 Nallino", -- ThemisFamily (MBA-OMB)
		"Sol/31279 1998 FQ31", -- ThemisFamily (MBA-OMB)
		"Sol/31291 Yaoyue", -- ThemisFamily (MBA-OMB)
		"Sol/31292 1998 FK66", -- ThemisFamily (MBA-OMB)
		"Sol/31322 1998 HS14", -- ThemisFamily (MBA-OMB)
		"Sol/31334 1998 HW102", -- ThemisFamily (MBA-OMB)
		"Sol/31591 1999 FD35", -- ThemisFamily (MBA-OMB)
		"Sol/31602 1999 GG", -- ThemisFamily (MBA-OMB)
		"Sol/31609 1999 GT5", -- ThemisFamily (MBA-OMB)
		"Sol/31614 1999 GV10", -- ThemisFamily (MBA-OMB)
		"Sol/31633 Almonte", -- ThemisFamily (MBA-OMB)
		"Sol/31653 1999 HH4", -- ThemisFamily (MBA-OMB)
		"Sol/31665 Veblen", -- ThemisFamily (MBA-OMB)
		"Sol/31689 Sebmellen", -- ThemisFamily (MBA-OMB)
		"Sol/31690 Nayamenezes", -- ThemisFamily (MBA-OMB)
		"Sol/31700 Naperez", -- ThemisFamily (MBA-OMB)
		"Sol/32082 Sominsky", -- ThemisFamily (MBA-OMB)
		"Sol/32159 2000 MR2", -- ThemisFamily (MBA-OMB)
		"Sol/32215 2000 OG16", -- ThemisFamily (MBA-OMB)
		"Sol/32225 2000 OL23", -- ThemisFamily (MBA-OMB)
		"Sol/32282 Arnoldmong", -- ThemisFamily (MBA-OMB)
		"Sol/32334 2000 QM77", -- ThemisFamily (MBA-OMB)
		"Sol/32351 2000 QH116", -- ThemisFamily (MBA-OMB)
		"Sol/32360 2000 QV133", -- ThemisFamily (MBA-OMB)
		"Sol/32389 Michflannory", -- ThemisFamily (MBA-OMB)
		"Sol/32462 Janmitchener", -- ThemisFamily (MBA-OMB)
		"Sol/32546 2001 QE14", -- ThemisFamily (MBA-OMB)
		"Sol/32624 2001 RQ44", -- ThemisFamily (MBA-OMB)
		"Sol/32633 Honguyang", -- ThemisFamily (MBA-OMB)
		"Sol/32686 2072 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/32691 4269 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/32707 3089 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/32734 Kryukov", -- ThemisFamily (MBA-OMB)
		"Sol/32741 1978 VX8", -- ThemisFamily (MBA-OMB)
		"Sol/32788 1989 SJ3", -- ThemisFamily (MBA-OMB)
		"Sol/32841 1992 EO9", -- ThemisFamily (MBA-OMB)
		"Sol/32880 1993 OR5", -- ThemisFamily (MBA-OMB)
		"Sol/32904 1994 PU24", -- ThemisFamily (MBA-OMB)
		"Sol/32949 1996 AR3", -- ThemisFamily (MBA-OMB)
		"Sol/32981 1996 VO27", -- ThemisFamily (MBA-OMB)
		"Sol/33009 1997 EM28", -- ThemisFamily (MBA-OMB)
		"Sol/33013 1997 FZ", -- ThemisFamily (MBA-OMB)
		"Sol/33014 Kalinich", -- ThemisFamily (MBA-OMB)
		"Sol/33197 Charlallen", -- ThemisFamily (MBA-OMB)
		"Sol/33198 Mackewicz", -- ThemisFamily (MBA-OMB)
		"Sol/33205 Graigmarx", -- ThemisFamily (MBA-OMB)
		"Sol/33212 1998 FG76", -- ThemisFamily (MBA-OMB)
		"Sol/33264 Maryrogers", -- ThemisFamily (MBA-OMB)
		"Sol/33270 Katiecrysup", -- ThemisFamily (MBA-OMB)
		"Sol/33283 1998 HJ148", -- ThemisFamily (MBA-OMB)
		"Sol/33299 1998 KN45", -- ThemisFamily (MBA-OMB)
		"Sol/33479 1999 GO", -- ThemisFamily (MBA-OMB)
		"Sol/33567 Sulekhfrederic", -- ThemisFamily (MBA-OMB)
		"Sol/33695 1999 KH3", -- ThemisFamily (MBA-OMB)
		"Sol/33751 1999 RR21", -- ThemisFamily (MBA-OMB)
		"Sol/33757 1999 RB52", -- ThemisFamily (MBA-OMB)
		"Sol/33764 1999 RM92", -- ThemisFamily (MBA-OMB)
		"Sol/33777 1999 RM158", -- ThemisFamily (MBA-OMB)
		"Sol/33781 1999 RP174", -- ThemisFamily (MBA-OMB)
		"Sol/33783 1999 RD183", -- ThemisFamily (MBA-OMB)
		"Sol/33797 1999 TO88", -- ThemisFamily (MBA-OMB)
		"Sol/33838 Brandabaker", -- ThemisFamily (MBA-OMB)
		"Sol/34107 Kashfiarahman", -- ThemisFamily (MBA-OMB)
		"Sol/34125 2000 QZ", -- ThemisFamily (MBA-OMB)
		"Sol/34135 Rahulsubra", -- ThemisFamily (MBA-OMB)
		"Sol/34142 Sachinkonan", -- ThemisFamily (MBA-OMB)
		"Sol/34153 Deeannguo", -- ThemisFamily (MBA-OMB)
		"Sol/34183 Yeshdoctor", -- ThemisFamily (MBA-OMB)
		"Sol/34393 Cindyallen", -- ThemisFamily (MBA-OMB)
		"Sol/34433 Kavars", -- ThemisFamily (MBA-OMB)
		"Sol/34449 2000 SJ79", -- ThemisFamily (MBA-OMB)
		"Sol/34477 Muntz", -- ThemisFamily (MBA-OMB)
		"Sol/34519 2000 SJ186", -- ThemisFamily (MBA-OMB)
		"Sol/34523 2000 SU194", -- ThemisFamily (MBA-OMB)
		"Sol/34526 2000 SY205", -- ThemisFamily (MBA-OMB)
		"Sol/34554 2000 ST251", -- ThemisFamily (MBA-OMB)
		"Sol/34591 Saadhahmed", -- ThemisFamily (MBA-OMB)
		"Sol/34611 Nacogdoches", -- ThemisFamily (MBA-OMB)
		"Sol/34666 Bohyunsan", -- ThemisFamily (MBA-OMB)
		"Sol/34727 2001 QV28", -- ThemisFamily (MBA-OMB)
		"Sol/34730 Rainajain", -- ThemisFamily (MBA-OMB)
		"Sol/34739 Maryalice", -- ThemisFamily (MBA-OMB)
		"Sol/34743 Kollipara", -- ThemisFamily (MBA-OMB)
		"Sol/34783 2001 RB75", -- ThemisFamily (MBA-OMB)
		"Sol/34795 2001 SB34", -- ThemisFamily (MBA-OMB)
		"Sol/34898 2622 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/34914 4535 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/34915 4564 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/34921 4801 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/34933 6652 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/34957 1347 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/34965 3221 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/35094 1991 GW2", -- ThemisFamily (MBA-OMB)
		"Sol/35156 1993 FH59", -- ThemisFamily (MBA-OMB)
		"Sol/35201 1994 PW6", -- ThemisFamily (MBA-OMB)
		"Sol/35202 1994 PH8", -- ThemisFamily (MBA-OMB)
		"Sol/35214 1994 SC5", -- ThemisFamily (MBA-OMB)
		"Sol/35216 1994 UH3", -- ThemisFamily (MBA-OMB)
		"Sol/35326 Lucastrabla", -- ThemisFamily (MBA-OMB)
		"Sol/35343 1997 GV36", -- ThemisFamily (MBA-OMB)
		"Sol/35614 1998 HB148", -- ThemisFamily (MBA-OMB)
		"Sol/36042 1999 QB3", -- ThemisFamily (MBA-OMB)
		"Sol/36077 1999 RL61", -- ThemisFamily (MBA-OMB)
		"Sol/36089 1999 RN92", -- ThemisFamily (MBA-OMB)
		"Sol/36113 1999 RY129", -- ThemisFamily (MBA-OMB)
		"Sol/36141 1999 RF170", -- ThemisFamily (MBA-OMB)
		"Sol/36147 1999 RA186", -- ThemisFamily (MBA-OMB)
		"Sol/36216 1999 TK215", -- ThemisFamily (MBA-OMB)
		"Sol/36257 1999 XT20", -- ThemisFamily (MBA-OMB)
		"Sol/36477 2000 QC29", -- ThemisFamily (MBA-OMB)
		"Sol/36540 2000 QB93", -- ThemisFamily (MBA-OMB)
		"Sol/36660 2000 QF206", -- ThemisFamily (MBA-OMB)
		"Sol/36742 2000 RM62", -- ThemisFamily (MBA-OMB)
		"Sol/36797 2000 SK42", -- ThemisFamily (MBA-OMB)
		"Sol/36818 2000 SG79", -- ThemisFamily (MBA-OMB)
		"Sol/36841 2000 SM113", -- ThemisFamily (MBA-OMB)
		"Sol/36876 2000 SS152", -- ThemisFamily (MBA-OMB)
		"Sol/36914 2000 SX191", -- ThemisFamily (MBA-OMB)
		"Sol/36920 2000 SY207", -- ThemisFamily (MBA-OMB)
		"Sol/36939 2000 SB237", -- ThemisFamily (MBA-OMB)
		"Sol/37027 2000 UO6", -- ThemisFamily (MBA-OMB)
		"Sol/37028 2000 UR6", -- ThemisFamily (MBA-OMB)
		"Sol/37035 2000 UQ10", -- ThemisFamily (MBA-OMB)
		"Sol/37044 Papymarcel", -- ThemisFamily (MBA-OMB)
		"Sol/37050 2000 UW38", -- ThemisFamily (MBA-OMB)
		"Sol/37052 2000 UO39", -- ThemisFamily (MBA-OMB)
		"Sol/37060 2000 UK45", -- ThemisFamily (MBA-OMB)
		"Sol/37064 2000 UO48", -- ThemisFamily (MBA-OMB)
		"Sol/37065 2000 UT48", -- ThemisFamily (MBA-OMB)
		"Sol/37124 2000 VH11", -- ThemisFamily (MBA-OMB)
		"Sol/37127 2000 VU17", -- ThemisFamily (MBA-OMB)
		"Sol/37374 2001 VA37", -- ThemisFamily (MBA-OMB)
		"Sol/37400 2001 XG67", -- ThemisFamily (MBA-OMB)
		"Sol/37443 2788 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/37503 2288 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/37597 1992 EH10", -- ThemisFamily (MBA-OMB)
		"Sol/37661 1994 PJ26", -- ThemisFamily (MBA-OMB)
		"Sol/37761 1997 EN51", -- ThemisFamily (MBA-OMB)
		"Sol/37775 1997 GY26", -- ThemisFamily (MBA-OMB)
		"Sol/37933 1998 FM140", -- ThemisFamily (MBA-OMB)
		"Sol/38039 1998 RD24", -- ThemisFamily (MBA-OMB)
		"Sol/38243 1999 PB4", -- ThemisFamily (MBA-OMB)
		"Sol/38250 Tartois", -- ThemisFamily (MBA-OMB)
		"Sol/38252 1999 RM6", -- ThemisFamily (MBA-OMB)
		"Sol/38305 1999 RM96", -- ThemisFamily (MBA-OMB)
		"Sol/38365 1999 RE158", -- ThemisFamily (MBA-OMB)
		"Sol/38394 1999 RY192", -- ThemisFamily (MBA-OMB)
		"Sol/38452 1999 TE1", -- ThemisFamily (MBA-OMB)
		"Sol/38456 1999 TO6", -- ThemisFamily (MBA-OMB)
		"Sol/38462 1999 TL21", -- ThemisFamily (MBA-OMB)
		"Sol/38463 1999 TM22", -- ThemisFamily (MBA-OMB)
		"Sol/38501 1999 TN170", -- ThemisFamily (MBA-OMB)
		"Sol/38502 1999 TC171", -- ThemisFamily (MBA-OMB)
		"Sol/38526 1999 TB296", -- ThemisFamily (MBA-OMB)
		"Sol/38527 1999 TJ315", -- ThemisFamily (MBA-OMB)
		"Sol/38533 1999 UQ33", -- ThemisFamily (MBA-OMB)
		"Sol/38551 1999 VD54", -- ThemisFamily (MBA-OMB)
		"Sol/38560 1999 VC123", -- ThemisFamily (MBA-OMB)
		"Sol/38563 1999 VW140", -- ThemisFamily (MBA-OMB)
		"Sol/38977 2000 UV", -- ThemisFamily (MBA-OMB)
		"Sol/39068 2000 VW9", -- ThemisFamily (MBA-OMB)
		"Sol/39077 2000 VJ24", -- ThemisFamily (MBA-OMB)
		"Sol/39083 2000 VA34", -- ThemisFamily (MBA-OMB)
		"Sol/39104 2000 WO18", -- ThemisFamily (MBA-OMB)
		"Sol/39167 Opitom", -- ThemisFamily (MBA-OMB)
		"Sol/39234 2000 YD48", -- ThemisFamily (MBA-OMB)
		"Sol/39306 2001 SV249", -- ThemisFamily (MBA-OMB)
		"Sol/39336 Mariacapria", -- ThemisFamily (MBA-OMB)
		"Sol/39339 2002 AD32", -- ThemisFamily (MBA-OMB)
		"Sol/39348 2002 AE117", -- ThemisFamily (MBA-OMB)
		"Sol/39444 3264 T-3", -- ThemisFamily (MBA-OMB)
		"Sol/39449 3486 T-3", -- ThemisFamily (MBA-OMB)
		"Sol/39450 3552 T-3", -- ThemisFamily (MBA-OMB)
		"Sol/39593 1993 OM10", -- ThemisFamily (MBA-OMB)
		"Sol/40003 1998 HW92", -- ThemisFamily (MBA-OMB)
		"Sol/40117 1998 QG21", -- ThemisFamily (MBA-OMB)
		"Sol/40122 1998 QZ30", -- ThemisFamily (MBA-OMB)
		"Sol/40136 1998 QS56", -- ThemisFamily (MBA-OMB)
		"Sol/40177 1998 RU28", -- ThemisFamily (MBA-OMB)
		"Sol/40198 Azarkhalatbari", -- ThemisFamily (MBA-OMB)
		"Sol/40225 1998 SX144", -- ThemisFamily (MBA-OMB)
		"Sol/40230 Rozmberk", -- ThemisFamily (MBA-OMB)
		"Sol/40439 1999 RF34", -- ThemisFamily (MBA-OMB)
		"Sol/40456 1999 RV41", -- ThemisFamily (MBA-OMB)
		"Sol/40586 1999 RZ140", -- ThemisFamily (MBA-OMB)
		"Sol/40640 1999 RQ181", -- ThemisFamily (MBA-OMB)
		"Sol/40742 1999 TK", -- ThemisFamily (MBA-OMB)
		"Sol/40743 1999 TL", -- ThemisFamily (MBA-OMB)
		"Sol/40749 1999 TP6", -- ThemisFamily (MBA-OMB)
		"Sol/40872 1999 TB121", -- ThemisFamily (MBA-OMB)
		"Sol/40985 1999 TM288", -- ThemisFamily (MBA-OMB)
		"Sol/41040 1999 VR", -- ThemisFamily (MBA-OMB)
		"Sol/41062 1999 VC29", -- ThemisFamily (MBA-OMB)
		"Sol/41064 1999 VK29", -- ThemisFamily (MBA-OMB)
		"Sol/41106 1999 VL69", -- ThemisFamily (MBA-OMB)
		"Sol/41121 1999 VP89", -- ThemisFamily (MBA-OMB)
		"Sol/41126 1999 VQ92", -- ThemisFamily (MBA-OMB)
		"Sol/41147 1999 VK137", -- ThemisFamily (MBA-OMB)
		"Sol/41152 1999 VW148", -- ThemisFamily (MBA-OMB)
		"Sol/41237 1999 XM25", -- ThemisFamily (MBA-OMB)
		"Sol/41327 1999 XD217", -- ThemisFamily (MBA-OMB)
		"Sol/41702 2000 UN49", -- ThemisFamily (MBA-OMB)
		"Sol/41927 Bonal", -- ThemisFamily (MBA-OMB)
		"Sol/42029 2000 YV88", -- ThemisFamily (MBA-OMB)
		"Sol/42037 2000 YQ96", -- ThemisFamily (MBA-OMB)
		"Sol/42126 2001 BC15", -- ThemisFamily (MBA-OMB)
		"Sol/42161 2001 BJ74", -- ThemisFamily (MBA-OMB)
		"Sol/42323 2001 XQ55", -- ThemisFamily (MBA-OMB)
		"Sol/42400 6587 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/42446 3248 T-3", -- ThemisFamily (MBA-OMB)
		"Sol/42500 1992 RV6", -- ThemisFamily (MBA-OMB)
		"Sol/42519 1994 AU6", -- ThemisFamily (MBA-OMB)
		"Sol/42547 1996 GY19", -- ThemisFamily (MBA-OMB)
		"Sol/42746 1998 SV8", -- ThemisFamily (MBA-OMB)
		"Sol/42747 Fuser", -- ThemisFamily (MBA-OMB)
		"Sol/42770 1998 TH5", -- ThemisFamily (MBA-OMB)
		"Sol/42848 1999 RT43", -- ThemisFamily (MBA-OMB)
		"Sol/43019 1999 VG3", -- ThemisFamily (MBA-OMB)
		"Sol/43126 1999 XL64", -- ThemisFamily (MBA-OMB)
		"Sol/43193 Secinaro", -- ThemisFamily (MBA-OMB)
		"Sol/43194 2000 AJ6", -- ThemisFamily (MBA-OMB)
		"Sol/43243 2000 AB253", -- ThemisFamily (MBA-OMB)
		"Sol/43244 2000 AR253", -- ThemisFamily (MBA-OMB)
		"Sol/43252 2000 CB10", -- ThemisFamily (MBA-OMB)
		"Sol/43480 2001 BO15", -- ThemisFamily (MBA-OMB)
		"Sol/43500 2001 CP22", -- ThemisFamily (MBA-OMB)
		"Sol/43511 Cima Ekar", -- ThemisFamily (MBA-OMB)
		"Sol/43618 2002 CZ55", -- ThemisFamily (MBA-OMB)
		"Sol/43762 1986 WC1", -- ThemisFamily (MBA-OMB)
		"Sol/43877 1995 BP11", -- ThemisFamily (MBA-OMB)
		"Sol/44474 1998 WE", -- ThemisFamily (MBA-OMB)
		"Sol/44498 1998 XL11", -- ThemisFamily (MBA-OMB)
		"Sol/44562 1999 CH57", -- ThemisFamily (MBA-OMB)
		"Sol/45254 1999 YS12", -- ThemisFamily (MBA-OMB)
		"Sol/45500 Motegi", -- ThemisFamily (MBA-OMB)
		"Sol/45515 2000 BF25", -- ThemisFamily (MBA-OMB)
		"Sol/45587 2000 CT91", -- ThemisFamily (MBA-OMB)
		"Sol/45589 2000 CM97", -- ThemisFamily (MBA-OMB)
		"Sol/45645 2000 EY41", -- ThemisFamily (MBA-OMB)
		"Sol/45673 2000 ES111", -- ThemisFamily (MBA-OMB)
		"Sol/45713 2000 FK51", -- ThemisFamily (MBA-OMB)
		"Sol/45716 2000 GK8", -- ThemisFamily (MBA-OMB)
		"Sol/45868 2000 VB20", -- ThemisFamily (MBA-OMB)
		"Sol/46040 2001 DT44", -- ThemisFamily (MBA-OMB)
		"Sol/46208 Gicquel", -- ThemisFamily (MBA-OMB)
		"Sol/46220 2001 FW189", -- ThemisFamily (MBA-OMB)
		"Sol/46228 2001 HZ2", -- ThemisFamily (MBA-OMB)
		"Sol/46249 2001 HQ22", -- ThemisFamily (MBA-OMB)
		"Sol/46270 2001 HW62", -- ThemisFamily (MBA-OMB)
		"Sol/46300 2001 MW27", -- ThemisFamily (MBA-OMB)
		"Sol/46342 2001 SC53", -- ThemisFamily (MBA-OMB)
		"Sol/46351 2001 SD226", -- ThemisFamily (MBA-OMB)
		"Sol/46671 1996 NW3", -- ThemisFamily (MBA-OMB)
		"Sol/46675 1996 QO", -- ThemisFamily (MBA-OMB)
		"Sol/46715 1997 HE13", -- ThemisFamily (MBA-OMB)
		"Sol/46737 Anpanman", -- ThemisFamily (MBA-OMB)
		"Sol/46741 1997 WM15", -- ThemisFamily (MBA-OMB)
		"Sol/47040 1998 WB3", -- ThemisFamily (MBA-OMB)
		"Sol/47075 1998 YB", -- ThemisFamily (MBA-OMB)
		"Sol/47076 1998 YV", -- ThemisFamily (MBA-OMB)
		"Sol/47085 1999 AW2", -- ThemisFamily (MBA-OMB)
		"Sol/47095 1999 AQ25", -- ThemisFamily (MBA-OMB)
		"Sol/47103 1999 BQ28", -- ThemisFamily (MBA-OMB)
		"Sol/47108 1999 CM37", -- ThemisFamily (MBA-OMB)
		"Sol/47131 1999 CA133", -- ThemisFamily (MBA-OMB)
		"Sol/47595 2000 AK207", -- ThemisFamily (MBA-OMB)
		"Sol/47609 2000 AN251", -- ThemisFamily (MBA-OMB)
		"Sol/47615 2000 BT22", -- ThemisFamily (MBA-OMB)
		"Sol/47616 2000 BC26", -- ThemisFamily (MBA-OMB)
		"Sol/47639 2000 CT29", -- ThemisFamily (MBA-OMB)
		"Sol/47679 2000 CN76", -- ThemisFamily (MBA-OMB)
		"Sol/47727 2000 DG44", -- ThemisFamily (MBA-OMB)
		"Sol/47731 2000 DM48", -- ThemisFamily (MBA-OMB)
		"Sol/47736 2000 DG61", -- ThemisFamily (MBA-OMB)
		"Sol/47742 2000 DX73", -- ThemisFamily (MBA-OMB)
		"Sol/47745 2000 DE77", -- ThemisFamily (MBA-OMB)
		"Sol/47777 2000 EK9", -- ThemisFamily (MBA-OMB)
		"Sol/47867 2000 FC6", -- ThemisFamily (MBA-OMB)
		"Sol/47891 Garcia-Migani", -- ThemisFamily (MBA-OMB)
		"Sol/47904 2000 GW56", -- ThemisFamily (MBA-OMB)
		"Sol/47905 2000 GN63", -- ThemisFamily (MBA-OMB)
		"Sol/47920 2000 GZ104", -- ThemisFamily (MBA-OMB)
		"Sol/47927 2000 GG148", -- ThemisFamily (MBA-OMB)
		"Sol/47944 2000 JK12", -- ThemisFamily (MBA-OMB)
		"Sol/48206 2001 KV13", -- ThemisFamily (MBA-OMB)
		"Sol/48265 2001 YZ15", -- ThemisFamily (MBA-OMB)
		"Sol/48311 2002 NF3", -- ThemisFamily (MBA-OMB)
		"Sol/48501 1993 FM", -- ThemisFamily (MBA-OMB)
		"Sol/48566 1994 CH9", -- ThemisFamily (MBA-OMB)
		"Sol/48711 1996 ND5", -- ThemisFamily (MBA-OMB)
		"Sol/48791 1997 SD33", -- ThemisFamily (MBA-OMB)
		"Sol/48802 1997 UU8", -- ThemisFamily (MBA-OMB)
		"Sol/48818 1997 WE15", -- ThemisFamily (MBA-OMB)
		"Sol/48820 1997 WW33", -- ThemisFamily (MBA-OMB)
		"Sol/48826 1997 WQ54", -- ThemisFamily (MBA-OMB)
		"Sol/49481 Gisellarubini", -- ThemisFamily (MBA-OMB)
		"Sol/49501 Basso", -- ThemisFamily (MBA-OMB)
		"Sol/49565 1999 CK104", -- ThemisFamily (MBA-OMB)
		"Sol/49584 1999 CE133", -- ThemisFamily (MBA-OMB)
		"Sol/49585 1999 CO137", -- ThemisFamily (MBA-OMB)
		"Sol/49608 1999 FX28", -- ThemisFamily (MBA-OMB)
		"Sol/49613 1999 FS32", -- ThemisFamily (MBA-OMB)
		"Sol/50388 2000 CM92", -- ThemisFamily (MBA-OMB)
		"Sol/50462 2000 DU60", -- ThemisFamily (MBA-OMB)
		"Sol/50467 2000 DU66", -- ThemisFamily (MBA-OMB)
		"Sol/50577 2000 EU40", -- ThemisFamily (MBA-OMB)
		"Sol/50625 2000 EL66", -- ThemisFamily (MBA-OMB)
		"Sol/50628 2000 EA69", -- ThemisFamily (MBA-OMB)
		"Sol/50703 2000 EE131", -- ThemisFamily (MBA-OMB)
		"Sol/50904 2000 GK51", -- ThemisFamily (MBA-OMB)
		"Sol/50935 2000 GX68", -- ThemisFamily (MBA-OMB)
		"Sol/50953 2000 GA79", -- ThemisFamily (MBA-OMB)
		"Sol/50959 2000 GK81", -- ThemisFamily (MBA-OMB)
		"Sol/51101 2000 HY10", -- ThemisFamily (MBA-OMB)
		"Sol/51105 2000 HQ13", -- ThemisFamily (MBA-OMB)
		"Sol/51117 2000 HW31", -- ThemisFamily (MBA-OMB)
		"Sol/51143 2000 HA48", -- ThemisFamily (MBA-OMB)
		"Sol/51166 Huimanto", -- ThemisFamily (MBA-OMB)
		"Sol/51240 2000 JW36", -- ThemisFamily (MBA-OMB)
		"Sol/51288 2000 KH20", -- ThemisFamily (MBA-OMB)
		"Sol/51290 2000 KF27", -- ThemisFamily (MBA-OMB)
		"Sol/51579 2001 HY8", -- ThemisFamily (MBA-OMB)
		"Sol/51804 2001 NP8", -- ThemisFamily (MBA-OMB)
		"Sol/51863 2001 PQ", -- ThemisFamily (MBA-OMB)
		"Sol/51972 2001 RU19", -- ThemisFamily (MBA-OMB)
		"Sol/52047 2002 PC85", -- ThemisFamily (MBA-OMB)
		"Sol/52071 2002 QX41", -- ThemisFamily (MBA-OMB)
		"Sol/52162 4357 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/52167 1220 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/52253 1981 EZ35", -- ThemisFamily (MBA-OMB)
		"Sol/52288 1990 QU8", -- ThemisFamily (MBA-OMB)
		"Sol/52363 1993 FP37", -- ThemisFamily (MBA-OMB)
		"Sol/52680 1998 DX29", -- ThemisFamily (MBA-OMB)
		"Sol/52691 1998 FC6", -- ThemisFamily (MBA-OMB)
		"Sol/52696 1998 FC51", -- ThemisFamily (MBA-OMB)
		"Sol/52701 1998 FL69", -- ThemisFamily (MBA-OMB)
		"Sol/52703 1998 FW72", -- ThemisFamily (MBA-OMB)
		"Sol/52716 1998 FT120", -- ThemisFamily (MBA-OMB)
		"Sol/52717 1998 FV121", -- ThemisFamily (MBA-OMB)
		"Sol/52721 1998 FH148", -- ThemisFamily (MBA-OMB)
		"Sol/53291 1999 GQ10", -- ThemisFamily (MBA-OMB)
		"Sol/53292 1999 GY10", -- ThemisFamily (MBA-OMB)
		"Sol/53293 1999 GA14", -- ThemisFamily (MBA-OMB)
		"Sol/53406 1999 KL12", -- ThemisFamily (MBA-OMB)
		"Sol/53960 2000 GQ62", -- ThemisFamily (MBA-OMB)
		"Sol/54102 2000 HN5", -- ThemisFamily (MBA-OMB)
		"Sol/54109 2000 HD10", -- ThemisFamily (MBA-OMB)
		"Sol/54182 Galsarid", -- ThemisFamily (MBA-OMB)
		"Sol/54349 2000 KX29", -- ThemisFamily (MBA-OMB)
		"Sol/54843 2001 OX2", -- ThemisFamily (MBA-OMB)
		"Sol/54920 2001 OJ95", -- ThemisFamily (MBA-OMB)
		"Sol/54932 Waltharris", -- ThemisFamily (MBA-OMB)
		"Sol/54951 2001 PH6", -- ThemisFamily (MBA-OMB)
		"Sol/55001 2001 QW18", -- ThemisFamily (MBA-OMB)
		"Sol/55027 2001 QL42", -- ThemisFamily (MBA-OMB)
		"Sol/55107 2001 QS141", -- ThemisFamily (MBA-OMB)
		"Sol/55134 2001 QM183", -- ThemisFamily (MBA-OMB)
		"Sol/55144 2001 QK198", -- ThemisFamily (MBA-OMB)
		"Sol/55152 2001 QN218", -- ThemisFamily (MBA-OMB)
		"Sol/55188 2001 QF292", -- ThemisFamily (MBA-OMB)
		"Sol/55203 2001 RZ24", -- ThemisFamily (MBA-OMB)
		"Sol/55219 2001 RQ61", -- ThemisFamily (MBA-OMB)
		"Sol/55254 2001 RP117", -- ThemisFamily (MBA-OMB)
		"Sol/55278 2001 SP17", -- ThemisFamily (MBA-OMB)
		"Sol/55368 2001 SJ218", -- ThemisFamily (MBA-OMB)
		"Sol/55435 2001 TY67", -- ThemisFamily (MBA-OMB)
		"Sol/55491 2001 UU46", -- ThemisFamily (MBA-OMB)
		"Sol/55516 2001 VE24", -- ThemisFamily (MBA-OMB)
		"Sol/55534 2001 WU23", -- ThemisFamily (MBA-OMB)
		"Sol/55827 1995 SL43", -- ThemisFamily (MBA-OMB)
		"Sol/55860 1997 BQ6", -- ThemisFamily (MBA-OMB)
		"Sol/55922 1998 FL51", -- ThemisFamily (MBA-OMB)
		"Sol/55949 1998 HZ45", -- ThemisFamily (MBA-OMB)
		"Sol/55950 1998 HG58", -- ThemisFamily (MBA-OMB)
		"Sol/55951 1998 HP58", -- ThemisFamily (MBA-OMB)
		"Sol/55955 1998 HJ81", -- ThemisFamily (MBA-OMB)
		"Sol/56943 2000 RF76", -- ThemisFamily (MBA-OMB)
		"Sol/56971 2000 SG120", -- ThemisFamily (MBA-OMB)
		"Sol/57124 2001 OJ101", -- ThemisFamily (MBA-OMB)
		"Sol/57426 2001 SW26", -- ThemisFamily (MBA-OMB)
		"Sol/57558 2001 TA46", -- ThemisFamily (MBA-OMB)
		"Sol/57560 2001 TB47", -- ThemisFamily (MBA-OMB)
		"Sol/57590 2001 TJ76", -- ThemisFamily (MBA-OMB)
		"Sol/57691 2001 UH74", -- ThemisFamily (MBA-OMB)
		"Sol/57704 2001 UV114", -- ThemisFamily (MBA-OMB)
		"Sol/57708 2001 UV119", -- ThemisFamily (MBA-OMB)
		"Sol/57719 2001 UE132", -- ThemisFamily (MBA-OMB)
		"Sol/57760 2001 VH23", -- ThemisFamily (MBA-OMB)
		"Sol/57861 2001 XL221", -- ThemisFamily (MBA-OMB)
		"Sol/57864 2001 XY229", -- ThemisFamily (MBA-OMB)
		"Sol/57978 2002 PO35", -- ThemisFamily (MBA-OMB)
		"Sol/57979 2002 PW49", -- ThemisFamily (MBA-OMB)
		"Sol/58060 2751 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/58075 2205 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/58193 1992 DL6", -- ThemisFamily (MBA-OMB)
		"Sol/58231 1993 FQ40", -- ThemisFamily (MBA-OMB)
		"Sol/58256 1993 RL7", -- ThemisFamily (MBA-OMB)
		"Sol/58302 1994 PX8", -- ThemisFamily (MBA-OMB)
		"Sol/58321 1994 PQ38", -- ThemisFamily (MBA-OMB)
		"Sol/58329 1994 SD11", -- ThemisFamily (MBA-OMB)
		"Sol/58369 1995 QZ2", -- ThemisFamily (MBA-OMB)
		"Sol/58384 1995 SR51", -- ThemisFamily (MBA-OMB)
		"Sol/58393 1995 UU12", -- ThemisFamily (MBA-OMB)
		"Sol/58525 1997 BX3", -- ThemisFamily (MBA-OMB)
		"Sol/58528 1997 BH7", -- ThemisFamily (MBA-OMB)
		"Sol/58539 1997 ET16", -- ThemisFamily (MBA-OMB)
		"Sol/58541 1997 EA18", -- ThemisFamily (MBA-OMB)
		"Sol/58552 1997 GH32", -- ThemisFamily (MBA-OMB)
		"Sol/58704 1998 BA46", -- ThemisFamily (MBA-OMB)
		"Sol/58928 1998 MP18", -- ThemisFamily (MBA-OMB)
		"Sol/59004 1998 SO43", -- ThemisFamily (MBA-OMB)
		"Sol/59847 1999 RT71", -- ThemisFamily (MBA-OMB)
		"Sol/59860 1999 RP94", -- ThemisFamily (MBA-OMB)
		"Sol/59862 1999 RT97", -- ThemisFamily (MBA-OMB)
		"Sol/59863 1999 RH98", -- ThemisFamily (MBA-OMB)
		"Sol/59875 1999 RN114", -- ThemisFamily (MBA-OMB)
		"Sol/59896 1999 RO140", -- ThemisFamily (MBA-OMB)
		"Sol/60001 Adelka", -- ThemisFamily (MBA-OMB)
		"Sol/60004 1999 TC13", -- ThemisFamily (MBA-OMB)
		"Sol/60007 1999 TO16", -- ThemisFamily (MBA-OMB)
		"Sol/60025 1999 TY52", -- ThemisFamily (MBA-OMB)
		"Sol/60031 1999 TH89", -- ThemisFamily (MBA-OMB)
		"Sol/60062 1999 TE119", -- ThemisFamily (MBA-OMB)
		"Sol/60066 1999 TM124", -- ThemisFamily (MBA-OMB)
		"Sol/60068 1999 TN127", -- ThemisFamily (MBA-OMB)
		"Sol/60132 1999 TN259", -- ThemisFamily (MBA-OMB)
		"Sol/60135 1999 TS279", -- ThemisFamily (MBA-OMB)
		"Sol/60136 1999 TV279", -- ThemisFamily (MBA-OMB)
		"Sol/60137 1999 TC280", -- ThemisFamily (MBA-OMB)
		"Sol/60166 1999 UC31", -- ThemisFamily (MBA-OMB)
		"Sol/60174 1999 UV56", -- ThemisFamily (MBA-OMB)
		"Sol/60180 1999 VK8", -- ThemisFamily (MBA-OMB)
		"Sol/60446 2000 CA88", -- ThemisFamily (MBA-OMB)
		"Sol/60527 2000 EE43", -- ThemisFamily (MBA-OMB)
		"Sol/60559 2000 EN98", -- ThemisFamily (MBA-OMB)
		"Sol/60682 2000 GU31", -- ThemisFamily (MBA-OMB)
		"Sol/60732 2000 GK80", -- ThemisFamily (MBA-OMB)
		"Sol/60792 2000 HS6", -- ThemisFamily (MBA-OMB)
		"Sol/60838 2000 HD55", -- ThemisFamily (MBA-OMB)
		"Sol/61039 2000 KW59", -- ThemisFamily (MBA-OMB)
		"Sol/61423 2000 QS15", -- ThemisFamily (MBA-OMB)
		"Sol/61451 2000 QD29", -- ThemisFamily (MBA-OMB)
		"Sol/61472 2000 QS35", -- ThemisFamily (MBA-OMB)
		"Sol/61884 2000 QJ219", -- ThemisFamily (MBA-OMB)
		"Sol/62432 2000 SH188", -- ThemisFamily (MBA-OMB)
		"Sol/62490 2000 SL224", -- ThemisFamily (MBA-OMB)
		"Sol/62608 2000 SD332", -- ThemisFamily (MBA-OMB)
		"Sol/62696 2000 TT25", -- ThemisFamily (MBA-OMB)
		"Sol/62741 2000 TR66", -- ThemisFamily (MBA-OMB)
		"Sol/62777 2000 UE21", -- ThemisFamily (MBA-OMB)
		"Sol/62825 2000 UT49", -- ThemisFamily (MBA-OMB)
		"Sol/62854 2000 UW76", -- ThemisFamily (MBA-OMB)
		"Sol/62925 2000 VE14", -- ThemisFamily (MBA-OMB)
		"Sol/62969 2000 VN49", -- ThemisFamily (MBA-OMB)
		"Sol/62997 2000 WD17", -- ThemisFamily (MBA-OMB)
		"Sol/63145 Choemuseon", -- ThemisFamily (MBA-OMB)
		"Sol/63186 2000 YB94", -- ThemisFamily (MBA-OMB)
		"Sol/63201 2000 YH129", -- ThemisFamily (MBA-OMB)
		"Sol/63230 2001 BT14", -- ThemisFamily (MBA-OMB)
		"Sol/63534 2001 PR24", -- ThemisFamily (MBA-OMB)
		"Sol/63568 2001 QA21", -- ThemisFamily (MBA-OMB)
		"Sol/63586 2001 QK44", -- ThemisFamily (MBA-OMB)
		"Sol/63594 2001 QU63", -- ThemisFamily (MBA-OMB)
		"Sol/63721 2001 QH234", -- ThemisFamily (MBA-OMB)
		"Sol/63903 2001 SM17", -- ThemisFamily (MBA-OMB)
		"Sol/63951 2001 SP62", -- ThemisFamily (MBA-OMB)
		"Sol/64069 2001 SV271", -- ThemisFamily (MBA-OMB)
		"Sol/64426 2001 VL7", -- ThemisFamily (MBA-OMB)
		"Sol/64533 2001 VR116", -- ThemisFamily (MBA-OMB)
		"Sol/64580 2001 WN50", -- ThemisFamily (MBA-OMB)
		"Sol/64642 2001 XK52", -- ThemisFamily (MBA-OMB)
		"Sol/64654 2001 XH58", -- ThemisFamily (MBA-OMB)
		"Sol/64722 2001 XJ105", -- ThemisFamily (MBA-OMB)
		"Sol/64749 2001 XJ153", -- ThemisFamily (MBA-OMB)
		"Sol/64763 2001 XV174", -- ThemisFamily (MBA-OMB)
		"Sol/64813 2001 XQ225", -- ThemisFamily (MBA-OMB)
		"Sol/64822 2001 XM240", -- ThemisFamily (MBA-OMB)
		"Sol/64844 2001 YB12", -- ThemisFamily (MBA-OMB)
		"Sol/64862 2001 YO50", -- ThemisFamily (MBA-OMB)
		"Sol/64886 2001 YO73", -- ThemisFamily (MBA-OMB)
		"Sol/64895 2001 YD80", -- ThemisFamily (MBA-OMB)
		"Sol/64938 2001 YH116", -- ThemisFamily (MBA-OMB)
		"Sol/64967 2002 AV1", -- ThemisFamily (MBA-OMB)
		"Sol/64974 Savaria", -- ThemisFamily (MBA-OMB)
		"Sol/64986 2002 AX50", -- ThemisFamily (MBA-OMB)
		"Sol/65023 2002 AF106", -- ThemisFamily (MBA-OMB)
		"Sol/65036 2002 AB119", -- ThemisFamily (MBA-OMB)
		"Sol/65076 2002 AF199", -- ThemisFamily (MBA-OMB)
		"Sol/65085 2002 BB20", -- ThemisFamily (MBA-OMB)
		"Sol/65143 2002 CY112", -- ThemisFamily (MBA-OMB)
		"Sol/65151 2002 CR127", -- ThemisFamily (MBA-OMB)
		"Sol/65191 2002 CR257", -- ThemisFamily (MBA-OMB)
		"Sol/65198 2002 CR286", -- ThemisFamily (MBA-OMB)
		"Sol/65314 2002 JM80", -- ThemisFamily (MBA-OMB)
		"Sol/65352 2002 NJ40", -- ThemisFamily (MBA-OMB)
		"Sol/65353 2002 NR40", -- ThemisFamily (MBA-OMB)
		"Sol/65373 2002 PC52", -- ThemisFamily (MBA-OMB)
		"Sol/65413 2002 TB28", -- ThemisFamily (MBA-OMB)
		"Sol/65448 2002 VN35", -- ThemisFamily (MBA-OMB)
		"Sol/65517 4759 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/65607 3360 T-3", -- ThemisFamily (MBA-OMB)
		"Sol/65675 Mohr-Gruber", -- ThemisFamily (MBA-OMB)
		"Sol/65746 1993 TX34", -- ThemisFamily (MBA-OMB)
		"Sol/65768 1995 DR6", -- ThemisFamily (MBA-OMB)
		"Sol/65795 1995 WQ27", -- ThemisFamily (MBA-OMB)
		"Sol/65812 1996 SG7", -- ThemisFamily (MBA-OMB)
		"Sol/66065 1998 RB13", -- ThemisFamily (MBA-OMB)
		"Sol/66099 1998 SQ13", -- ThemisFamily (MBA-OMB)
		"Sol/66100 1998 SG17", -- ThemisFamily (MBA-OMB)
		"Sol/66128 1998 SV114", -- ThemisFamily (MBA-OMB)
		"Sol/66131 1998 SA123", -- ThemisFamily (MBA-OMB)
		"Sol/66147 1998 TC10", -- ThemisFamily (MBA-OMB)
		"Sol/66149 1998 TS33", -- ThemisFamily (MBA-OMB)
		"Sol/66191 1998 YS6", -- ThemisFamily (MBA-OMB)
		"Sol/66215 1999 CP38", -- ThemisFamily (MBA-OMB)
		"Sol/66690 1999 TH63", -- ThemisFamily (MBA-OMB)
		"Sol/66822 1999 UD22", -- ThemisFamily (MBA-OMB)
		"Sol/66990 1999 XA103", -- ThemisFamily (MBA-OMB)
		"Sol/67125 2000 AC131", -- ThemisFamily (MBA-OMB)
		"Sol/67167 2000 AM235", -- ThemisFamily (MBA-OMB)
		"Sol/67177 2000 BM22", -- ThemisFamily (MBA-OMB)
		"Sol/67181 2000 BZ27", -- ThemisFamily (MBA-OMB)
		"Sol/67184 2000 CS4", -- ThemisFamily (MBA-OMB)
		"Sol/67197 2000 CU79", -- ThemisFamily (MBA-OMB)
		"Sol/67207 2000 DJ19", -- ThemisFamily (MBA-OMB)
		"Sol/67214 2000 DC47", -- ThemisFamily (MBA-OMB)
		"Sol/67240 2000 EF39", -- ThemisFamily (MBA-OMB)
		"Sol/67242 2000 EG47", -- ThemisFamily (MBA-OMB)
		"Sol/67291 2000 GN65", -- ThemisFamily (MBA-OMB)
		"Sol/67358 2000 KU31", -- ThemisFamily (MBA-OMB)
		"Sol/67360 2000 KU40", -- ThemisFamily (MBA-OMB)
		"Sol/67393 2000 OX58", -- ThemisFamily (MBA-OMB)
		"Sol/67702 2000 TD14", -- ThemisFamily (MBA-OMB)
		"Sol/68026 2000 YU24", -- ThemisFamily (MBA-OMB)
		"Sol/68240 2001 DW55", -- ThemisFamily (MBA-OMB)
		"Sol/68314 2001 FD120", -- ThemisFamily (MBA-OMB)
		"Sol/68451 2001 SZ31", -- ThemisFamily (MBA-OMB)
		"Sol/68457 2001 SC63", -- ThemisFamily (MBA-OMB)
		"Sol/68802 2002 GK21", -- ThemisFamily (MBA-OMB)
		"Sol/68891 2002 JS79", -- ThemisFamily (MBA-OMB)
		"Sol/68899 2002 JL95", -- ThemisFamily (MBA-OMB)
		"Sol/68953 2002 RS", -- ThemisFamily (MBA-OMB)
		"Sol/68955 2002 RR12", -- ThemisFamily (MBA-OMB)
		"Sol/68988 2002 TU34", -- ThemisFamily (MBA-OMB)
		"Sol/69060 2002 YO20", -- ThemisFamily (MBA-OMB)
		"Sol/69093 2003 BM48", -- ThemisFamily (MBA-OMB)
		"Sol/69197 1238 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/69220 3030 T-3", -- ThemisFamily (MBA-OMB)
		"Sol/69435 1996 HH21", -- ThemisFamily (MBA-OMB)
		"Sol/69541 1997 HZ9", -- ThemisFamily (MBA-OMB)
		"Sol/69852 1998 SH51", -- ThemisFamily (MBA-OMB)
		"Sol/69907 1998 SW146", -- ThemisFamily (MBA-OMB)
		"Sol/69929 1998 TA33", -- ThemisFamily (MBA-OMB)
		"Sol/69952 1998 VW12", -- ThemisFamily (MBA-OMB)
		"Sol/69979 1998 WJ14", -- ThemisFamily (MBA-OMB)
		"Sol/70000 1998 XX6", -- ThemisFamily (MBA-OMB)
		"Sol/70002 1998 XY9", -- ThemisFamily (MBA-OMB)
		"Sol/70014 1998 YL3", -- ThemisFamily (MBA-OMB)
		"Sol/70954 1999 XK2", -- ThemisFamily (MBA-OMB)
		"Sol/71284 2000 AE50", -- ThemisFamily (MBA-OMB)
		"Sol/71327 2000 AA85", -- ThemisFamily (MBA-OMB)
		"Sol/71437 2000 AE209", -- ThemisFamily (MBA-OMB)
		"Sol/71466 2000 BB10", -- ThemisFamily (MBA-OMB)
		"Sol/71479 2000 BL26", -- ThemisFamily (MBA-OMB)
		"Sol/71489 Dynamocamp", -- ThemisFamily (MBA-OMB)
		"Sol/71524 2000 CM78", -- ThemisFamily (MBA-OMB)
		"Sol/71527 2000 CD82", -- ThemisFamily (MBA-OMB)
		"Sol/71532 2000 CB91", -- ThemisFamily (MBA-OMB)
		"Sol/71546 2000 DK2", -- ThemisFamily (MBA-OMB)
		"Sol/71552 2000 DR7", -- ThemisFamily (MBA-OMB)
		"Sol/71561 2000 DU25", -- ThemisFamily (MBA-OMB)
		"Sol/71564 2000 DG28", -- ThemisFamily (MBA-OMB)
		"Sol/71571 2000 DM42", -- ThemisFamily (MBA-OMB)
		"Sol/71577 2000 DU55", -- ThemisFamily (MBA-OMB)
		"Sol/71586 2000 DV66", -- ThemisFamily (MBA-OMB)
		"Sol/71593 2000 DP77", -- ThemisFamily (MBA-OMB)
		"Sol/71623 2000 ET53", -- ThemisFamily (MBA-OMB)
		"Sol/71650 2000 ER113", -- ThemisFamily (MBA-OMB)
		"Sol/71667 2000 EP150", -- ThemisFamily (MBA-OMB)
		"Sol/71681 2000 FZ1", -- ThemisFamily (MBA-OMB)
		"Sol/71707 2000 GZ56", -- ThemisFamily (MBA-OMB)
		"Sol/71716 2000 GX112", -- ThemisFamily (MBA-OMB)
		"Sol/71717 2000 GP115", -- ThemisFamily (MBA-OMB)
		"Sol/71725 2000 HN9", -- ThemisFamily (MBA-OMB)
		"Sol/72305 2001 BB34", -- ThemisFamily (MBA-OMB)
		"Sol/72472 2001 DX32", -- ThemisFamily (MBA-OMB)
		"Sol/72485 2001 DS41", -- ThemisFamily (MBA-OMB)
		"Sol/72540 2001 DE104", -- ThemisFamily (MBA-OMB)
		"Sol/72582 2001 EH27", -- ThemisFamily (MBA-OMB)
		"Sol/72781 2001 FG166", -- ThemisFamily (MBA-OMB)
		"Sol/72858 2001 HO46", -- ThemisFamily (MBA-OMB)
		"Sol/73328 2002 JK105", -- ThemisFamily (MBA-OMB)
		"Sol/73330 2002 JS105", -- ThemisFamily (MBA-OMB)
		"Sol/73492 2002 QE28", -- ThemisFamily (MBA-OMB)
		"Sol/73707 1991 VS10", -- ThemisFamily (MBA-OMB)
		"Sol/73753 1994 AQ5", -- ThemisFamily (MBA-OMB)
		"Sol/73756 1994 CS9", -- ThemisFamily (MBA-OMB)
		"Sol/73851 1996 TK62", -- ThemisFamily (MBA-OMB)
		"Sol/73941 1997 SN11", -- ThemisFamily (MBA-OMB)
		"Sol/73959 1997 WV11", -- ThemisFamily (MBA-OMB)
		"Sol/74364 1998 WZ26", -- ThemisFamily (MBA-OMB)
		"Sol/74418 1999 AQ11", -- ThemisFamily (MBA-OMB)
		"Sol/74421 1999 AW24", -- ThemisFamily (MBA-OMB)
		"Sol/74463 1999 CW37", -- ThemisFamily (MBA-OMB)
		"Sol/74485 1999 CJ101", -- ThemisFamily (MBA-OMB)
		"Sol/74509 Gillett", -- ThemisFamily (MBA-OMB)
		"Sol/74524 1999 GG16", -- ThemisFamily (MBA-OMB)
		"Sol/75968 2000 CF104", -- ThemisFamily (MBA-OMB)
		"Sol/76024 2000 DJ38", -- ThemisFamily (MBA-OMB)
		"Sol/76025 2000 DR38", -- ThemisFamily (MBA-OMB)
		"Sol/76196 2000 EP46", -- ThemisFamily (MBA-OMB)
		"Sol/76212 2000 EL63", -- ThemisFamily (MBA-OMB)
		"Sol/76353 2000 EB166", -- ThemisFamily (MBA-OMB)
		"Sol/76388 2000 FB6", -- ThemisFamily (MBA-OMB)
		"Sol/76516 2000 GX39", -- ThemisFamily (MBA-OMB)
		"Sol/76532 2000 GX71", -- ThemisFamily (MBA-OMB)
		"Sol/76542 2000 GC81", -- ThemisFamily (MBA-OMB)
		"Sol/76632 2000 HJ6", -- ThemisFamily (MBA-OMB)
		"Sol/76633 2000 HL6", -- ThemisFamily (MBA-OMB)
		"Sol/76637 2000 HM12", -- ThemisFamily (MBA-OMB)
		"Sol/76666 2000 HV42", -- ThemisFamily (MBA-OMB)
		"Sol/76673 2000 HL56", -- ThemisFamily (MBA-OMB)
		"Sol/76681 2000 HR66", -- ThemisFamily (MBA-OMB)
		"Sol/76755 2000 KD1", -- ThemisFamily (MBA-OMB)
		"Sol/76762 2000 KH14", -- ThemisFamily (MBA-OMB)
		"Sol/77444 2001 HE3", -- ThemisFamily (MBA-OMB)
		"Sol/77594 2001 KQ21", -- ThemisFamily (MBA-OMB)
		"Sol/77652 2001 KF72", -- ThemisFamily (MBA-OMB)
		"Sol/77829 2001 QO217", -- ThemisFamily (MBA-OMB)
		"Sol/78064 2002 KJ10", -- ThemisFamily (MBA-OMB)
		"Sol/78083 2002 LX21", -- ThemisFamily (MBA-OMB)
		"Sol/78137 2002 NE15", -- ThemisFamily (MBA-OMB)
		"Sol/78179 2002 ND34", -- ThemisFamily (MBA-OMB)
		"Sol/78239 2002 OF22", -- ThemisFamily (MBA-OMB)
		"Sol/78281 2002 PL39", -- ThemisFamily (MBA-OMB)
		"Sol/78418 2002 QH38", -- ThemisFamily (MBA-OMB)
		"Sol/78423 2002 QY41", -- ThemisFamily (MBA-OMB)
		"Sol/78440 2002 RL13", -- ThemisFamily (MBA-OMB)
		"Sol/78466 2002 RR43", -- ThemisFamily (MBA-OMB)
		"Sol/78498 2002 RX72", -- ThemisFamily (MBA-OMB)
		"Sol/78540 2002 RH117", -- ThemisFamily (MBA-OMB)
		"Sol/78562 2002 RB160", -- ThemisFamily (MBA-OMB)
		"Sol/78586 2002 SU12", -- ThemisFamily (MBA-OMB)
		"Sol/78598 2002 SP24", -- ThemisFamily (MBA-OMB)
		"Sol/78632 2002 TO29", -- ThemisFamily (MBA-OMB)
		"Sol/78646 2002 TV46", -- ThemisFamily (MBA-OMB)
		"Sol/78707 2002 TY181", -- ThemisFamily (MBA-OMB)
		"Sol/78762 2002 UV22", -- ThemisFamily (MBA-OMB)
		"Sol/78888 2003 SC33", -- ThemisFamily (MBA-OMB)
		"Sol/78954 2003 SK218", -- ThemisFamily (MBA-OMB)
		"Sol/79018 2126 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/79027 1337 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/79033 2185 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/79125 1990 SZ4", -- ThemisFamily (MBA-OMB)
		"Sol/79293 1995 UM25", -- ThemisFamily (MBA-OMB)
		"Sol/79332 1996 TY2", -- ThemisFamily (MBA-OMB)
		"Sol/79461 1997 YX7", -- ThemisFamily (MBA-OMB)
		"Sol/79466 1997 YK17", -- ThemisFamily (MBA-OMB)
		"Sol/80012 1999 GT4", -- ThemisFamily (MBA-OMB)
		"Sol/80036 1999 JZ26", -- ThemisFamily (MBA-OMB)
		"Sol/81589 2000 HM49", -- ThemisFamily (MBA-OMB)
		"Sol/81673 2000 HA105", -- ThemisFamily (MBA-OMB)
		"Sol/81693 2000 JU14", -- ThemisFamily (MBA-OMB)
		"Sol/81933 2000 OW13", -- ThemisFamily (MBA-OMB)
		"Sol/81954 2000 PT17", -- ThemisFamily (MBA-OMB)
		"Sol/81955 2000 PT18", -- ThemisFamily (MBA-OMB)
		"Sol/81957 2000 QG14", -- ThemisFamily (MBA-OMB)
		"Sol/81970 2000 QT55", -- ThemisFamily (MBA-OMB)
		"Sol/81981 2000 QY112", -- ThemisFamily (MBA-OMB)
		"Sol/81999 2000 QM212", -- ThemisFamily (MBA-OMB)
		"Sol/82001 2000 QF219", -- ThemisFamily (MBA-OMB)
		"Sol/82767 2001 QR12", -- ThemisFamily (MBA-OMB)
		"Sol/82768 2001 QD13", -- ThemisFamily (MBA-OMB)
		"Sol/82779 2001 QU17", -- ThemisFamily (MBA-OMB)
		"Sol/82842 2001 QK50", -- ThemisFamily (MBA-OMB)
		"Sol/82853 2001 QD55", -- ThemisFamily (MBA-OMB)
		"Sol/82922 2001 QZ107", -- ThemisFamily (MBA-OMB)
		"Sol/83006 2001 QK162", -- ThemisFamily (MBA-OMB)
		"Sol/83090 2001 QG232", -- ThemisFamily (MBA-OMB)
		"Sol/83122 2001 QW248", -- ThemisFamily (MBA-OMB)
		"Sol/83195 2001 RJ1", -- ThemisFamily (MBA-OMB)
		"Sol/83201 2001 RA7", -- ThemisFamily (MBA-OMB)
		"Sol/83246 2001 RY57", -- ThemisFamily (MBA-OMB)
		"Sol/83297 2001 RP101", -- ThemisFamily (MBA-OMB)
		"Sol/83425 2001 SP44", -- ThemisFamily (MBA-OMB)
		"Sol/83562 2001 SJ210", -- ThemisFamily (MBA-OMB)
		"Sol/83569 2001 SZ219", -- ThemisFamily (MBA-OMB)
		"Sol/83574 2001 SJ226", -- ThemisFamily (MBA-OMB)
		"Sol/83578 2001 SK230", -- ThemisFamily (MBA-OMB)
		"Sol/83656 2001 TP12", -- ThemisFamily (MBA-OMB)
		"Sol/83701 2001 TA75", -- ThemisFamily (MBA-OMB)
		"Sol/83876 2001 UD96", -- ThemisFamily (MBA-OMB)
		"Sol/83894 2001 UY141", -- ThemisFamily (MBA-OMB)
		"Sol/83914 2001 VA7", -- ThemisFamily (MBA-OMB)
		"Sol/84220 2002 RY187", -- ThemisFamily (MBA-OMB)
		"Sol/84230 2002 SV16", -- ThemisFamily (MBA-OMB)
		"Sol/84316 2002 TP43", -- ThemisFamily (MBA-OMB)
		"Sol/84650 2002 VC66", -- ThemisFamily (MBA-OMB)
		"Sol/84807 2002 YK12", -- ThemisFamily (MBA-OMB)
		"Sol/84819 2002 YC21", -- ThemisFamily (MBA-OMB)
		"Sol/84902 Porrentruy", -- ThemisFamily (MBA-OMB)
		"Sol/84973 2003 YO28", -- ThemisFamily (MBA-OMB)
		"Sol/85008 2004 BL3", -- ThemisFamily (MBA-OMB)
		"Sol/85017 2004 BH52", -- ThemisFamily (MBA-OMB)
		"Sol/85067 4333 T-1", -- ThemisFamily (MBA-OMB)
		"Sol/85150 1981 EO46", -- ThemisFamily (MBA-OMB)
		"Sol/85256 1993 TC14", -- ThemisFamily (MBA-OMB)
		"Sol/85268 1994 AK5", -- ThemisFamily (MBA-OMB)
		"Sol/85283 1994 PO21", -- ThemisFamily (MBA-OMB)
		"Sol/85340 1995 SV42", -- ThemisFamily (MBA-OMB)
		"Sol/85601 1998 FU121", -- ThemisFamily (MBA-OMB)
		"Sol/85606 1998 FP139", -- ThemisFamily (MBA-OMB)
		"Sol/85665 1998 QG46", -- ThemisFamily (MBA-OMB)
		"Sol/85764 1998 TT12", -- ThemisFamily (MBA-OMB)
		"Sol/85796 1998 VD43", -- ThemisFamily (MBA-OMB)
		"Sol/86080 1999 RJ71", -- ThemisFamily (MBA-OMB)
		"Sol/86137 1999 RN174", -- ThemisFamily (MBA-OMB)
		"Sol/86237 1999 TQ116", -- ThemisFamily (MBA-OMB)
		"Sol/86267 1999 TM256", -- ThemisFamily (MBA-OMB)
		"Sol/86270 1999 TZ279", -- ThemisFamily (MBA-OMB)
		"Sol/86303 1999 VL58", -- ThemisFamily (MBA-OMB)
		"Sol/86304 1999 VC60", -- ThemisFamily (MBA-OMB)
		"Sol/86311 1999 VE126", -- ThemisFamily (MBA-OMB)
		"Sol/86334 1999 XO27", -- ThemisFamily (MBA-OMB)
		"Sol/86341 1999 XH54", -- ThemisFamily (MBA-OMB)
		"Sol/87703 2000 SE23", -- ThemisFamily (MBA-OMB)
		"Sol/87745 2000 SX66", -- ThemisFamily (MBA-OMB)
		"Sol/88003 2000 UV39", -- ThemisFamily (MBA-OMB)
		"Sol/88072 2000 WB", -- ThemisFamily (MBA-OMB)
		"Sol/88079 2000 WP15", -- ThemisFamily (MBA-OMB)
		"Sol/88231 2001 BF71", -- ThemisFamily (MBA-OMB)
		"Sol/88247 2001 DF27", -- ThemisFamily (MBA-OMB)
		"Sol/88262 2001 HM35", -- ThemisFamily (MBA-OMB)
		"Sol/88456 2001 QT94", -- ThemisFamily (MBA-OMB)
		"Sol/89108 2001 TE208", -- ThemisFamily (MBA-OMB)
		"Sol/89217 2001 UM119", -- ThemisFamily (MBA-OMB)
		"Sol/89257 2001 UF184", -- ThemisFamily (MBA-OMB)
		"Sol/89401 2001 WU3", -- ThemisFamily (MBA-OMB)
		"Sol/89651 2001 XX245", -- ThemisFamily (MBA-OMB)
		"Sol/89793 2002 AJ121", -- ThemisFamily (MBA-OMB)
		"Sol/89808 2002 AC162", -- ThemisFamily (MBA-OMB)
		"Sol/89909 Linie", -- ThemisFamily (MBA-OMB)
		"Sol/89980 2002 TV27", -- ThemisFamily (MBA-OMB)
		"Sol/90029 2002 UY21", -- ThemisFamily (MBA-OMB)
		"Sol/90151 2002 YQ20", -- ThemisFamily (MBA-OMB)
		"Sol/90282 2003 DS20", -- ThemisFamily (MBA-OMB)
		"Sol/90765 1993 TX14", -- ThemisFamily (MBA-OMB)
		"Sol/90901 1997 EJ5", -- ThemisFamily (MBA-OMB)
		"Sol/91149 1998 PS", -- ThemisFamily (MBA-OMB)
		"Sol/91153 1998 QP44", -- ThemisFamily (MBA-OMB)
		"Sol/91170 1998 QS109", -- ThemisFamily (MBA-OMB)
		"Sol/91180 1998 RS34", -- ThemisFamily (MBA-OMB)
		"Sol/91623 1999 TL41", -- ThemisFamily (MBA-OMB)
		"Sol/91632 1999 TB68", -- ThemisFamily (MBA-OMB)
		"Sol/91690 1999 TV127", -- ThemisFamily (MBA-OMB)
		"Sol/91823 1999 TJ280", -- ThemisFamily (MBA-OMB)
		"Sol/91892 1999 VB3", -- ThemisFamily (MBA-OMB)
		"Sol/91904 1999 VW19", -- ThemisFamily (MBA-OMB)
		"Sol/91910 1999 VD29", -- ThemisFamily (MBA-OMB)
		"Sol/91918 1999 VS32", -- ThemisFamily (MBA-OMB)
		"Sol/91934 1999 VM54", -- ThemisFamily (MBA-OMB)
		"Sol/91935 1999 VE55", -- ThemisFamily (MBA-OMB)
		"Sol/91942 1999 VV63", -- ThemisFamily (MBA-OMB)
		"Sol/91945 1999 VU64", -- ThemisFamily (MBA-OMB)
		"Sol/91952 1999 VV70", -- ThemisFamily (MBA-OMB)
		"Sol/91965 1999 VM89", -- ThemisFamily (MBA-OMB)
		"Sol/91975 1999 VN94", -- ThemisFamily (MBA-OMB)
		"Sol/91978 1999 VV96", -- ThemisFamily (MBA-OMB)
		"Sol/91998 1999 VE137", -- ThemisFamily (MBA-OMB)
		"Sol/92037 1999 VV185", -- ThemisFamily (MBA-OMB)
		"Sol/92069 1999 WV15", -- ThemisFamily (MBA-OMB)
		"Sol/92090 1999 XZ26", -- ThemisFamily (MBA-OMB)
		"Sol/92097 Aidai", -- ThemisFamily (MBA-OMB)
		"Sol/92104 1999 XA53", -- ThemisFamily (MBA-OMB)
		"Sol/92105 1999 XB54", -- ThemisFamily (MBA-OMB)
		"Sol/92111 1999 XU64", -- ThemisFamily (MBA-OMB)
		"Sol/92112 1999 XY69", -- ThemisFamily (MBA-OMB)
		"Sol/92114 1999 XP73", -- ThemisFamily (MBA-OMB)
		"Sol/92115 1999 XD74", -- ThemisFamily (MBA-OMB)
		"Sol/92123 1999 XR97", -- ThemisFamily (MBA-OMB)
		"Sol/92124 1999 XE104", -- ThemisFamily (MBA-OMB)
		"Sol/92156 1999 XS139", -- ThemisFamily (MBA-OMB)
		"Sol/92218 2000 AT20", -- ThemisFamily (MBA-OMB)
		"Sol/92219 2000 AA26", -- ThemisFamily (MBA-OMB)
		"Sol/92221 2000 AJ44", -- ThemisFamily (MBA-OMB)
		"Sol/92223 2000 AN82", -- ThemisFamily (MBA-OMB)
		"Sol/93856 2000 WL99", -- ThemisFamily (MBA-OMB)
		"Sol/94083 2000 YZ51", -- ThemisFamily (MBA-OMB)
		"Sol/94086 2000 YG55", -- ThemisFamily (MBA-OMB)
		"Sol/94208 2001 BA29", -- ThemisFamily (MBA-OMB)
		"Sol/94238 2001 CM6", -- ThemisFamily (MBA-OMB)
		"Sol/94272 2001 DB24", -- ThemisFamily (MBA-OMB)
		"Sol/94277 2001 DR35", -- ThemisFamily (MBA-OMB)
		"Sol/94297 2001 DZ102", -- ThemisFamily (MBA-OMB)
		"Sol/94329 2001 FG156", -- ThemisFamily (MBA-OMB)
		"Sol/95217 2002 CD11", -- ThemisFamily (MBA-OMB)
		"Sol/95258 2002 CE59", -- ThemisFamily (MBA-OMB)
		"Sol/95298 2002 CL93", -- ThemisFamily (MBA-OMB)
		"Sol/95300 2002 CD96", -- ThemisFamily (MBA-OMB)
		"Sol/95313 2002 CA104", -- ThemisFamily (MBA-OMB)
		"Sol/95402 2002 CS199", -- ThemisFamily (MBA-OMB)
		"Sol/95405 2002 CN210", -- ThemisFamily (MBA-OMB)
		"Sol/95442 2002 CS247", -- ThemisFamily (MBA-OMB)
		"Sol/95567 2002 EN108", -- ThemisFamily (MBA-OMB)
		"Sol/95638 2002 GP63", -- ThemisFamily (MBA-OMB)
		"Sol/95691 2002 JK46", -- ThemisFamily (MBA-OMB)
		"Sol/95966 2004 KW16", -- ThemisFamily (MBA-OMB)
		"Sol/96065 4785 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/96082 9606 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/96255 1995 ES6", -- ThemisFamily (MBA-OMB)
		"Sol/96510 1998 QL55", -- ThemisFamily (MBA-OMB)
		"Sol/96520 1998 RH6", -- ThemisFamily (MBA-OMB)
		"Sol/96522 1998 RK23", -- ThemisFamily (MBA-OMB)
		"Sol/96528 1998 RP49", -- ThemisFamily (MBA-OMB)
		"Sol/96544 1998 SK52", -- ThemisFamily (MBA-OMB)
		"Sol/96568 1998 TS19", -- ThemisFamily (MBA-OMB)
		"Sol/96586 1998 WE14", -- ThemisFamily (MBA-OMB)
		"Sol/96589 1998 WW22", -- ThemisFamily (MBA-OMB)
		"Sol/96591 Emiliemartin", -- ThemisFamily (MBA-OMB)
		"Sol/96602 1998 YF9", -- ThemisFamily (MBA-OMB)
		"Sol/97013 1999 TJ260", -- ThemisFamily (MBA-OMB)
		"Sol/97022 1999 TT279", -- ThemisFamily (MBA-OMB)
		"Sol/97094 1999 VZ59", -- ThemisFamily (MBA-OMB)
		"Sol/97161 1999 VV182", -- ThemisFamily (MBA-OMB)
		"Sol/97323 1999 XU232", -- ThemisFamily (MBA-OMB)
		"Sol/97349 2000 AM14", -- ThemisFamily (MBA-OMB)
		"Sol/97369 2000 AF55", -- ThemisFamily (MBA-OMB)
		"Sol/97376 2000 AF67", -- ThemisFamily (MBA-OMB)
		"Sol/97455 2000 CL13", -- ThemisFamily (MBA-OMB)
		"Sol/97493 2000 CU81", -- ThemisFamily (MBA-OMB)
		"Sol/97522 2000 DV19", -- ThemisFamily (MBA-OMB)
		"Sol/97530 2000 DB28", -- ThemisFamily (MBA-OMB)
		"Sol/97546 2000 DE52", -- ThemisFamily (MBA-OMB)
		"Sol/97547 2000 DL55", -- ThemisFamily (MBA-OMB)
		"Sol/97561 2000 DQ77", -- ThemisFamily (MBA-OMB)
		"Sol/97580 2000 EP8", -- ThemisFamily (MBA-OMB)
		"Sol/97582 Hijikawa", -- ThemisFamily (MBA-OMB)
		"Sol/97598 2000 EZ51", -- ThemisFamily (MBA-OMB)
		"Sol/97600 2000 EY65", -- ThemisFamily (MBA-OMB)
		"Sol/97626 2000 ED124", -- ThemisFamily (MBA-OMB)
		"Sol/97668 2000 FG39", -- ThemisFamily (MBA-OMB)
		"Sol/97684 2000 GZ16", -- ThemisFamily (MBA-OMB)
		"Sol/97687 2000 GN20", -- ThemisFamily (MBA-OMB)
		"Sol/97706 2000 GQ81", -- ThemisFamily (MBA-OMB)
		"Sol/97715 2000 GN92", -- ThemisFamily (MBA-OMB)
		"Sol/97721 2000 GU115", -- ThemisFamily (MBA-OMB)
		"Sol/97777 2000 KG16", -- ThemisFamily (MBA-OMB)
		"Sol/98827 2001 AW", -- ThemisFamily (MBA-OMB)
		"Sol/98967 2001 DT2", -- ThemisFamily (MBA-OMB)
		"Sol/99600 2002 GM42", -- ThemisFamily (MBA-OMB)
		"Sol/99639 2002 GE131", -- ThemisFamily (MBA-OMB)
		"Sol/99768 2002 JW104", -- ThemisFamily (MBA-OMB)
		"Sol/99848 2002 NY49", -- ThemisFamily (MBA-OMB)
		"Sol/100090 1993 FX5", -- ThemisFamily (MBA-OMB)
		"Sol/100213 1994 PD4", -- ThemisFamily (MBA-OMB)
		"Sol/100258 1994 SW10", -- ThemisFamily (MBA-OMB)
		"Sol/100265 1994 TH14", -- ThemisFamily (MBA-OMB)
		"Sol/100294 1995 DM9", -- ThemisFamily (MBA-OMB)
		"Sol/100340 1995 SQ41", -- ThemisFamily (MBA-OMB)
		"Sol/100350 1995 SP82", -- ThemisFamily (MBA-OMB)
		"Sol/100352 1995 TD1", -- ThemisFamily (MBA-OMB)
		"Sol/100537 1997 EL4", -- ThemisFamily (MBA-OMB)
		"Sol/100543 1997 ES26", -- ThemisFamily (MBA-OMB)
		"Sol/100549 1997 EK38", -- ThemisFamily (MBA-OMB)
		"Sol/100699 1997 YR17", -- ThemisFamily (MBA-OMB)
		"Sol/100734 Annasvidnicka", -- ThemisFamily (MBA-OMB)
		"Sol/101196 1998 SM26", -- ThemisFamily (MBA-OMB)
		"Sol/101351 1998 TM29", -- ThemisFamily (MBA-OMB)
		"Sol/101543 1998 YK21", -- ThemisFamily (MBA-OMB)
		"Sol/101673 1999 CE104", -- ThemisFamily (MBA-OMB)
		"Sol/101702 1999 CV149", -- ThemisFamily (MBA-OMB)
		"Sol/101705 1999 CK152", -- ThemisFamily (MBA-OMB)
		"Sol/101751 1999 FQ17", -- ThemisFamily (MBA-OMB)
		"Sol/101927 1999 RN19", -- ThemisFamily (MBA-OMB)
		"Sol/102052 1999 RA125", -- ThemisFamily (MBA-OMB)
		"Sol/103012 1999 XT103", -- ThemisFamily (MBA-OMB)
		"Sol/103480 2000 AS223", -- ThemisFamily (MBA-OMB)
		"Sol/103573 2000 BE51", -- ThemisFamily (MBA-OMB)
		"Sol/103652 2000 CP38", -- ThemisFamily (MBA-OMB)
		"Sol/103670 2000 CD52", -- ThemisFamily (MBA-OMB)
		"Sol/103707 2000 CW83", -- ThemisFamily (MBA-OMB)
		"Sol/103802 2000 DH14", -- ThemisFamily (MBA-OMB)
		"Sol/103851 2000 DW35", -- ThemisFamily (MBA-OMB)
		"Sol/103947 2000 DK72", -- ThemisFamily (MBA-OMB)
		"Sol/103963 2000 DT78", -- ThemisFamily (MBA-OMB)
		"Sol/104145 2000 EW66", -- ThemisFamily (MBA-OMB)
		"Sol/104152 2000 EU68", -- ThemisFamily (MBA-OMB)
		"Sol/104366 2000 FC27", -- ThemisFamily (MBA-OMB)
		"Sol/104507 2000 GW40", -- ThemisFamily (MBA-OMB)
		"Sol/104524 2000 GX50", -- ThemisFamily (MBA-OMB)
		"Sol/104548 2000 GS62", -- ThemisFamily (MBA-OMB)
		"Sol/104549 2000 GV62", -- ThemisFamily (MBA-OMB)
		"Sol/104628 2000 GH113", -- ThemisFamily (MBA-OMB)
		"Sol/104665 2000 GQ140", -- ThemisFamily (MBA-OMB)
		"Sol/104671 2000 GW144", -- ThemisFamily (MBA-OMB)
		"Sol/104672 2000 GC146", -- ThemisFamily (MBA-OMB)
		"Sol/104780 2000 HX31", -- ThemisFamily (MBA-OMB)
		"Sol/104810 2000 HQ47", -- ThemisFamily (MBA-OMB)
		"Sol/104819 2000 HK54", -- ThemisFamily (MBA-OMB)
		"Sol/104900 2000 JL7", -- ThemisFamily (MBA-OMB)
		"Sol/104901 2000 JM7", -- ThemisFamily (MBA-OMB)
		"Sol/104929 2000 JX25", -- ThemisFamily (MBA-OMB)
		"Sol/104945 2000 JN42", -- ThemisFamily (MBA-OMB)
		"Sol/104951 2000 JY44", -- ThemisFamily (MBA-OMB)
		"Sol/104952 2000 JV45", -- ThemisFamily (MBA-OMB)
		"Sol/104981 2000 JS71", -- ThemisFamily (MBA-OMB)
		"Sol/105023 2000 KD30", -- ThemisFamily (MBA-OMB)
		"Sol/105026 2000 KX30", -- ThemisFamily (MBA-OMB)
		"Sol/105073 2000 KY67", -- ThemisFamily (MBA-OMB)
		"Sol/105394 2000 QU141", -- ThemisFamily (MBA-OMB)
		"Sol/105395 2000 QD142", -- ThemisFamily (MBA-OMB)
		"Sol/105473 2000 QA211", -- ThemisFamily (MBA-OMB)
		"Sol/105586 2000 RB85", -- ThemisFamily (MBA-OMB)
		"Sol/105691 2000 SK60", -- ThemisFamily (MBA-OMB)
		"Sol/105692 2000 SL62", -- ThemisFamily (MBA-OMB)
		"Sol/105708 2000 SB71", -- ThemisFamily (MBA-OMB)
		"Sol/105774 2000 SX111", -- ThemisFamily (MBA-OMB)
		"Sol/105784 2000 SV118", -- ThemisFamily (MBA-OMB)
		"Sol/105824 2000 SW143", -- ThemisFamily (MBA-OMB)
		"Sol/105838 2000 SZ152", -- ThemisFamily (MBA-OMB)
		"Sol/105842 2000 SJ156", -- ThemisFamily (MBA-OMB)
		"Sol/105933 2000 SG224", -- ThemisFamily (MBA-OMB)
		"Sol/106096 2000 TQ", -- ThemisFamily (MBA-OMB)
		"Sol/106124 2000 TL35", -- ThemisFamily (MBA-OMB)
		"Sol/106150 2000 TF54", -- ThemisFamily (MBA-OMB)
		"Sol/106161 2000 TQ62", -- ThemisFamily (MBA-OMB)
		"Sol/106208 2000 UW30", -- ThemisFamily (MBA-OMB)
		"Sol/106209 2000 UQ31", -- ThemisFamily (MBA-OMB)
		"Sol/106216 2000 US35", -- ThemisFamily (MBA-OMB)
		"Sol/106231 2000 UL41", -- ThemisFamily (MBA-OMB)
		"Sol/106235 2000 UP44", -- ThemisFamily (MBA-OMB)
		"Sol/106238 2000 UW45", -- ThemisFamily (MBA-OMB)
		"Sol/106363 2000 VE8", -- ThemisFamily (MBA-OMB)
		"Sol/106372 2000 VJ11", -- ThemisFamily (MBA-OMB)
		"Sol/106580 2000 WZ98", -- ThemisFamily (MBA-OMB)
		"Sol/106652 2000 WV140", -- ThemisFamily (MBA-OMB)
		"Sol/106831 2000 YQ4", -- ThemisFamily (MBA-OMB)
		"Sol/107879 2001 FP89", -- ThemisFamily (MBA-OMB)
		"Sol/109133 2001 QH52", -- ThemisFamily (MBA-OMB)
		"Sol/109374 2001 QF162", -- ThemisFamily (MBA-OMB)
		"Sol/109451 2001 QF207", -- ThemisFamily (MBA-OMB)
		"Sol/109459 2001 QS211", -- ThemisFamily (MBA-OMB)
		"Sol/109502 2001 QF232", -- ThemisFamily (MBA-OMB)
		"Sol/109507 2001 QT234", -- ThemisFamily (MBA-OMB)
		"Sol/109516 2001 QM238", -- ThemisFamily (MBA-OMB)
		"Sol/109680 2001 RJ26", -- ThemisFamily (MBA-OMB)
		"Sol/109791 2001 RL91", -- ThemisFamily (MBA-OMB)
		"Sol/109800 2001 RC94", -- ThemisFamily (MBA-OMB)
		"Sol/109911 2001 SK25", -- ThemisFamily (MBA-OMB)
		"Sol/109912 2001 SU25", -- ThemisFamily (MBA-OMB)
		"Sol/109934 2001 SL38", -- ThemisFamily (MBA-OMB)
		"Sol/110193 2001 SF189", -- ThemisFamily (MBA-OMB)
		"Sol/110194 2001 SU190", -- ThemisFamily (MBA-OMB)
		"Sol/110195 2001 SJ192", -- ThemisFamily (MBA-OMB)
		"Sol/110215 2001 SR219", -- ThemisFamily (MBA-OMB)
		"Sol/110222 2001 SK223", -- ThemisFamily (MBA-OMB)
		"Sol/110248 2001 SU235", -- ThemisFamily (MBA-OMB)
		"Sol/110266 2001 SR248", -- ThemisFamily (MBA-OMB)
		"Sol/110297 Yellowriver", -- ThemisFamily (MBA-OMB)
		"Sol/110628 2001 TU163", -- ThemisFamily (MBA-OMB)
		"Sol/110949 2001 UJ156", -- ThemisFamily (MBA-OMB)
		"Sol/110968 2001 UZ172", -- ThemisFamily (MBA-OMB)
		"Sol/111160 2001 VE108", -- ThemisFamily (MBA-OMB)
		"Sol/111302 2001 XK58", -- ThemisFamily (MBA-OMB)
		"Sol/111400 2001 XB175", -- ThemisFamily (MBA-OMB)
		"Sol/111405 2001 XC178", -- ThemisFamily (MBA-OMB)
		"Sol/111421 2001 XD194", -- ThemisFamily (MBA-OMB)
		"Sol/111501 2001 YX65", -- ThemisFamily (MBA-OMB)
		"Sol/111511 2001 YF84", -- ThemisFamily (MBA-OMB)
		"Sol/111590 2002 AX56", -- ThemisFamily (MBA-OMB)
		"Sol/111591 2002 AJ58", -- ThemisFamily (MBA-OMB)
		"Sol/111609 2002 AS94", -- ThemisFamily (MBA-OMB)
		"Sol/111625 2002 AX127", -- ThemisFamily (MBA-OMB)
		"Sol/111644 2002 AJ170", -- ThemisFamily (MBA-OMB)
		"Sol/111645 2002 AK170", -- ThemisFamily (MBA-OMB)
		"Sol/111739 2002 CB84", -- ThemisFamily (MBA-OMB)
		"Sol/111773 2002 CX153", -- ThemisFamily (MBA-OMB)
		"Sol/111802 2002 CA248", -- ThemisFamily (MBA-OMB)
		"Sol/112385 2002 NY28", -- ThemisFamily (MBA-OMB)
		"Sol/112407 2002 NU39", -- ThemisFamily (MBA-OMB)
		"Sol/112528 2002 PF35", -- ThemisFamily (MBA-OMB)
		"Sol/112838 2002 QZ17", -- ThemisFamily (MBA-OMB)
		"Sol/112932 2002 RQ2", -- ThemisFamily (MBA-OMB)
		"Sol/112997 2002 RK37", -- ThemisFamily (MBA-OMB)
		"Sol/113013 2002 RS40", -- ThemisFamily (MBA-OMB)
		"Sol/113044 2002 RJ51", -- ThemisFamily (MBA-OMB)
		"Sol/113117 2002 RF80", -- ThemisFamily (MBA-OMB)
		"Sol/113126 2002 RK82", -- ThemisFamily (MBA-OMB)
		"Sol/113143 2002 RT92", -- ThemisFamily (MBA-OMB)
		"Sol/113281 2002 RA160", -- ThemisFamily (MBA-OMB)
		"Sol/113329 2002 RS207", -- ThemisFamily (MBA-OMB)
		"Sol/113331 2002 RN209", -- ThemisFamily (MBA-OMB)
		"Sol/113398 2002 SL22", -- ThemisFamily (MBA-OMB)
		"Sol/113481 2002 TL", -- ThemisFamily (MBA-OMB)
		"Sol/113587 2002 TX46", -- ThemisFamily (MBA-OMB)
		"Sol/113854 2002 TN246", -- ThemisFamily (MBA-OMB)
		"Sol/114074 2002 VF33", -- ThemisFamily (MBA-OMB)
		"Sol/114635 2003 EW26", -- ThemisFamily (MBA-OMB)
		"Sol/114639 2003 EF32", -- ThemisFamily (MBA-OMB)
		"Sol/114658 2003 FP6", -- ThemisFamily (MBA-OMB)
		"Sol/114668 2003 FN42", -- ThemisFamily (MBA-OMB)
		"Sol/114669 2003 FU43", -- ThemisFamily (MBA-OMB)
		"Sol/114679 2003 FJ54", -- ThemisFamily (MBA-OMB)
		"Sol/114680 2003 FE56", -- ThemisFamily (MBA-OMB)
		"Sol/114681 2003 FK71", -- ThemisFamily (MBA-OMB)
		"Sol/114987 Tittel", -- ThemisFamily (MBA-OMB)
		"Sol/115161 2003 SH76", -- ThemisFamily (MBA-OMB)
		"Sol/115163 2003 SN76", -- ThemisFamily (MBA-OMB)
		"Sol/115165 2003 SL80", -- ThemisFamily (MBA-OMB)
		"Sol/115314 2003 SY215", -- ThemisFamily (MBA-OMB)
		"Sol/115355 2003 SQ246", -- ThemisFamily (MBA-OMB)
		"Sol/115433 2003 TS2", -- ThemisFamily (MBA-OMB)
		"Sol/115707 2003 UW168", -- ThemisFamily (MBA-OMB)
		"Sol/115743 2003 UW189", -- ThemisFamily (MBA-OMB)
		"Sol/115826 2003 UT252", -- ThemisFamily (MBA-OMB)
		"Sol/115987 2003 WA62", -- ThemisFamily (MBA-OMB)
		"Sol/115988 2003 WQ62", -- ThemisFamily (MBA-OMB)
		"Sol/116118 2003 WH137", -- ThemisFamily (MBA-OMB)
		"Sol/116206 2003 XZ32", -- ThemisFamily (MBA-OMB)
		"Sol/116290 2003 YO56", -- ThemisFamily (MBA-OMB)
		"Sol/116298 2003 YY59", -- ThemisFamily (MBA-OMB)
		"Sol/116302 2003 YH61", -- ThemisFamily (MBA-OMB)
		"Sol/116359 2003 YX94", -- ThemisFamily (MBA-OMB)
		"Sol/116411 2003 YB139", -- ThemisFamily (MBA-OMB)
		"Sol/116540 2004 BH61", -- ThemisFamily (MBA-OMB)
		"Sol/116557 2004 BC80", -- ThemisFamily (MBA-OMB)
		"Sol/116972 2004 HZ16", -- ThemisFamily (MBA-OMB)
		"Sol/116975 2004 HC25", -- ThemisFamily (MBA-OMB)
		"Sol/117011 2004 JZ2", -- ThemisFamily (MBA-OMB)
		"Sol/117076 2004 KM17", -- ThemisFamily (MBA-OMB)
		"Sol/117265 2004 TH1", -- ThemisFamily (MBA-OMB)
		"Sol/117390 Stephanegendron", -- ThemisFamily (MBA-OMB)
		"Sol/117883 2682 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/117931 4776 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/118015 1430 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/118018 1496 T-2", -- ThemisFamily (MBA-OMB)
		"Sol/118133 3523 T-3", -- ThemisFamily (MBA-OMB)
		"Sol/118401 LINEAR", -- ThemisFamily (MBA-OMB)
		"Sol/118420 1999 TF59", -- ThemisFamily (MBA-OMB)
		"Sol/118422 1999 TU71", -- ThemisFamily (MBA-OMB)
		"Sol/118439 1999 UT20", -- ThemisFamily (MBA-OMB)
		"Sol/118440 1999 UM37", -- ThemisFamily (MBA-OMB)
		"Sol/118455 1999 VP191", -- ThemisFamily (MBA-OMB)
		"Sol/118826 2000 SV154", -- ThemisFamily (MBA-OMB)
		"Sol/118915 2000 VM25", -- ThemisFamily (MBA-OMB)
		"Sol/118931 2000 WD21", -- ThemisFamily (MBA-OMB)
		"Sol/118940 2000 WH58", -- ThemisFamily (MBA-OMB)
		"Sol/118970 2000 WE160", -- ThemisFamily (MBA-OMB)
		"Sol/118975 2000 WB180", -- ThemisFamily (MBA-OMB)
		"Sol/118977 2000 WQ183", -- ThemisFamily (MBA-OMB)
		"Sol/118997 2000 YU39", -- ThemisFamily (MBA-OMB)
		"Sol/118998 2000 YC40", -- ThemisFamily (MBA-OMB)
		"Sol/119004 2000 YK69", -- ThemisFamily (MBA-OMB)
		"Sol/119629 2001 WP101", -- ThemisFamily (MBA-OMB)
		"Sol/119812 2002 AS157", -- ThemisFamily (MBA-OMB)
		"Sol/119817 2002 AY170", -- ThemisFamily (MBA-OMB)
		"Sol/119820 2002 AG175", -- ThemisFamily (MBA-OMB)
		"Sol/119838 2002 CA16", -- ThemisFamily (MBA-OMB)
		"Sol/119843 2002 CO39", -- ThemisFamily (MBA-OMB)
		"Sol/119848 2002 CJ55", -- ThemisFamily (MBA-OMB)
		"Sol/119857 2002 CX83", -- ThemisFamily (MBA-OMB)
		"Sol/119876 2002 CO195", -- ThemisFamily (MBA-OMB)
		"Sol/119910 2002 ET30", -- ThemisFamily (MBA-OMB)
		"Sol/119917 2002 ER84", -- ThemisFamily (MBA-OMB)
		"Sol/119919 2002 EG85", -- ThemisFamily (MBA-OMB)
		"Sol/120510 1993 TU16", -- ThemisFamily (MBA-OMB)
		"Sol/120567 1995 FU6", -- ThemisFamily (MBA-OMB)
		"Sol/120627 1996 EM9", -- ThemisFamily (MBA-OMB)
		"Sol/120631 1996 GX9", -- ThemisFamily (MBA-OMB)
		"Sol/120696 1997 HH", -- ThemisFamily (MBA-OMB)
		"Sol/120906 1998 SL39", -- ThemisFamily (MBA-OMB)
		"Sol/120908 1998 SO41", -- ThemisFamily (MBA-OMB)
		"Sol/121068 1999 CT147", -- ThemisFamily (MBA-OMB)
		"Sol/121327 Andreweaker", -- ThemisFamily (MBA-OMB)
		"Sol/121369 1999 TJ70", -- ThemisFamily (MBA-OMB)
		"Sol/121422 1999 TD149", -- ThemisFamily (MBA-OMB)
		"Sol/121466 1999 TQ214", -- ThemisFamily (MBA-OMB)
		"Sol/121571 1999 VC76", -- ThemisFamily (MBA-OMB)
		"Sol/121581 1999 VK101", -- ThemisFamily (MBA-OMB)
		"Sol/121586 1999 VS104", -- ThemisFamily (MBA-OMB)
		"Sol/121591 1999 VN111", -- ThemisFamily (MBA-OMB)
		"Sol/121607 1999 VG142", -- ThemisFamily (MBA-OMB)
		"Sol/121639 1999 VT217", -- ThemisFamily (MBA-OMB)
		"Sol/121650 1999 WR18", -- ThemisFamily (MBA-OMB)
		"Sol/121673 1999 XF51", -- ThemisFamily (MBA-OMB)
		"Sol/121680 1999 XJ57", -- ThemisFamily (MBA-OMB)
		"Sol/121683 1999 XF60", -- ThemisFamily (MBA-OMB)
		"Sol/121686 1999 XM61", -- ThemisFamily (MBA-OMB)
		"Sol/121694 1999 XF67", -- ThemisFamily (MBA-OMB)
		"Sol/121751 1999 XO228", -- ThemisFamily (MBA-OMB)
		"Sol/121768 1999 YH17", -- ThemisFamily (MBA-OMB)
		"Sol/121820 2000 AE249", -- ThemisFamily (MBA-OMB)
		"Sol/121828 2000 BH13", -- ThemisFamily (MBA-OMB)
		"Sol/121830 2000 BG20", -- ThemisFamily (MBA-OMB)
		"Sol/121832 2000 BZ21", -- ThemisFamily (MBA-OMB)
		"Sol/121861 2000 CW69", -- ThemisFamily (MBA-OMB)
		"Sol/121871 2000 CH99", -- ThemisFamily (MBA-OMB)
		"Sol/121873 2000 CA101", -- ThemisFamily (MBA-OMB)
		"Sol/121878 2000 CG122", -- ThemisFamily (MBA-OMB)
		"Sol/121900 2000 DU37", -- ThemisFamily (MBA-OMB)
		"Sol/121904 2000 DS51", -- ThemisFamily (MBA-OMB)
		"Sol/121907 2000 DX64", -- ThemisFamily (MBA-OMB)
		"Sol/121970 2000 EK112", -- ThemisFamily (MBA-OMB)
		"Sol/121982 2000 EP160", -- ThemisFamily (MBA-OMB)
		"Sol/123264 2000 US78", -- ThemisFamily (MBA-OMB)
		"Sol/123348 2000 VY60", -- ThemisFamily (MBA-OMB)
		"Sol/123468 2000 WS147", -- ThemisFamily (MBA-OMB)
		"Sol/123628 2000 YK44", -- ThemisFamily (MBA-OMB)
		"Sol/123637 2000 YR52", -- ThemisFamily (MBA-OMB)
		"Sol/123646 2000 YW63", -- ThemisFamily (MBA-OMB)
		"Sol/123652 2000 YC73", -- ThemisFamily (MBA-OMB)
		"Sol/123680 2000 YN92", -- ThemisFamily (MBA-OMB)
		"Sol/123926 2001 EB3", -- ThemisFamily (MBA-OMB)
		"Sol/123960 2001 FF13", -- ThemisFamily (MBA-OMB)
		"Sol/123964 2001 FZ16", -- ThemisFamily (MBA-OMB)
		"Sol/123998 2001 FP70", -- ThemisFamily (MBA-OMB)
		"Sol/124007 2001 FQ88", -- ThemisFamily (MBA-OMB)
		"Sol/124008 2001 FR90", -- ThemisFamily (MBA-OMB)
		"Sol/124016 2001 FJ103", -- ThemisFamily (MBA-OMB)
		"Sol/124042 2001 FF140", -- ThemisFamily (MBA-OMB)
		"Sol/124075 Ketelsen", -- ThemisFamily (MBA-OMB)
		"Sol/124084 2001 HP7", -- ThemisFamily (MBA-OMB)
		"Sol/124095 2001 HL33", -- ThemisFamily (MBA-OMB)
		"Sol/125365 2001 VD69", -- ThemisFamily (MBA-OMB)
		"Sol/126063 2001 YH81", -- ThemisFamily (MBA-OMB)
		"Sol/126306 2002 AR120", -- ThemisFamily (MBA-OMB)
		"Sol/126474 2002 CM43", -- ThemisFamily (MBA-OMB)
		"Sol/126559 2002 CG104", -- ThemisFamily (MBA-OMB)
		"Sol/126561 2002 CF105", -- ThemisFamily (MBA-OMB)
		"Sol/126571 2002 CN110", -- ThemisFamily (MBA-OMB)
		"Sol/126669 2002 CV212", -- ThemisFamily (MBA-OMB)
		"Sol/126675 2002 CW217", -- ThemisFamily (MBA-OMB)
		"Sol/126676 2002 CD218", -- ThemisFamily (MBA-OMB)
		"Sol/126717 2002 CZ247", -- ThemisFamily (MBA-OMB)
		"Sol/126769 2002 DE13", -- ThemisFamily (MBA-OMB)
		"Sol/126871 2002 EM87", -- ThemisFamily (MBA-OMB)
		"Sol/126943 2002 FX", -- ThemisFamily (MBA-OMB)
		"Sol/127016 2002 GD15", -- ThemisFamily (MBA-OMB)
		"Sol/127046 2002 GK42", -- ThemisFamily (MBA-OMB)
		"Sol/127065 2002 GH55", -- ThemisFamily (MBA-OMB)
		"Sol/127187 2002 GB172", -- ThemisFamily (MBA-OMB)
		"Sol/127244 2002 JK29", -- ThemisFamily (MBA-OMB)
		"Sol/127279 2002 JY66", -- ThemisFamily (MBA-OMB)
		"Sol/127303 2002 JG86", -- ThemisFamily (MBA-OMB)
		"Sol/127367 2002 JZ135", -- ThemisFamily (MBA-OMB)
		"Sol/127377 2002 KP2", -- ThemisFamily (MBA-OMB)
		"Sol/127378 2002 KZ2", -- ThemisFamily (MBA-OMB)
		"Sol/127380 2002 KR5", -- ThemisFamily (MBA-OMB)
		"Sol/127397 2002 LQ18", -- ThemisFamily (MBA-OMB)
		"Sol/127416 2002 NF10", -- ThemisFamily (MBA-OMB)
		"Sol/127454 2002 PN169", -- ThemisFamily (MBA-OMB)
		"Sol/127470 2002 RY98", -- ThemisFamily (MBA-OMB)
		"Sol/127487 2002 TP3", -- ThemisFamily (MBA-OMB)
		"Sol/127722 2003 EV43", -- ThemisFamily (MBA-OMB)
		"Sol/128012 2003 JV9", -- ThemisFamily (MBA-OMB)
		"Sol/128045 2003 LH6", -- ThemisFamily (MBA-OMB)
		"Sol/128112 2003 QP18", -- ThemisFamily (MBA-OMB)
		"Sol/128195 2003 SC17", -- ThemisFamily (MBA-OMB)
		"Sol/128237 2003 SZ151", -- ThemisFamily (MBA-OMB)
		"Sol/128248 2003 SD216", -- ThemisFamily (MBA-OMB)
		"Sol/128377 2004 JB28", -- ThemisFamily (MBA-OMB)
		"Sol/128469 2004 OH12", -- ThemisFamily (MBA-OMB)
		"Sol/128516 2004 PS38", -- ThemisFamily (MBA-OMB)
		"Sol/128653 2004 RT45", -- ThemisFamily (MBA-OMB)
		"Sol/128682 2004 RT75", -- ThemisFamily (MBA-OMB)
		"Sol/128815 2004 RK288", -- ThemisFamily (MBA-OMB)
		"Sol/128862 2004 SY30", -- ThemisFamily (MBA-OMB)
		"Sol/128906 2004 TR34", -- ThemisFamily (MBA-OMB)
		"Sol/128918 2004 TG60", -- ThemisFamily (MBA-OMB)
		"Sol/128934 2004 TD101", -- ThemisFamily (MBA-OMB)
		"Sol/128938 2004 TK109", -- ThemisFamily (MBA-OMB)
		"Sol/128987 2004 TZ207", -- ThemisFamily (MBA-OMB)
		"Sol/128989 2004 TN212", -- ThemisFamily (MBA-OMB)
		"Sol/129066 2004 VY28", -- ThemisFamily (MBA-OMB)
		"Sol/129139 2005 AV48", -- ThemisFamily (MBA-OMB)
		"Sol/129298 2005 SW131", -- ThemisFamily (MBA-OMB)
		"Sol/129333 Ashleylancaster", -- ThemisFamily (MBA-OMB)
		"Sol/129351 2652 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/129368 4823 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/129420 3114 T-3", -- ThemisFamily (MBA-OMB)
		"Sol/129731 1998 WC28", -- ThemisFamily (MBA-OMB)
		"Sol/130166 1999 YL17", -- ThemisFamily (MBA-OMB)
		"Sol/130214 2000 AC227", -- ThemisFamily (MBA-OMB)
		"Sol/130218 2000 AG239", -- ThemisFamily (MBA-OMB)
		"Sol/130228 2000 BV32", -- ThemisFamily (MBA-OMB)
		"Sol/130229 Igorlazbin", -- ThemisFamily (MBA-OMB)
		"Sol/130238 2000 CK32", -- ThemisFamily (MBA-OMB)
		"Sol/130269 2000 DU54", -- ThemisFamily (MBA-OMB)
		"Sol/130272 2000 DY60", -- ThemisFamily (MBA-OMB)
		"Sol/130291 2000 ES39", -- ThemisFamily (MBA-OMB)
		"Sol/130294 2000 EA59", -- ThemisFamily (MBA-OMB)
		"Sol/130296 2000 EF62", -- ThemisFamily (MBA-OMB)
		"Sol/130316 2000 EK123", -- ThemisFamily (MBA-OMB)
		"Sol/130320 Maherrassas", -- ThemisFamily (MBA-OMB)
		"Sol/130331 2000 FJ14", -- ThemisFamily (MBA-OMB)
		"Sol/130348 2000 FJ72", -- ThemisFamily (MBA-OMB)
		"Sol/130368 2000 GF121", -- ThemisFamily (MBA-OMB)
		"Sol/131261 2001 FU35", -- ThemisFamily (MBA-OMB)
		"Sol/131424 2001 OZ79", -- ThemisFamily (MBA-OMB)
		"Sol/131477 2001 RN93", -- ThemisFamily (MBA-OMB)
		"Sol/131483 2001 SS34", -- ThemisFamily (MBA-OMB)
		"Sol/132662 2002 LQ60", -- ThemisFamily (MBA-OMB)
		"Sol/132808 2002 QN30", -- ThemisFamily (MBA-OMB)
		"Sol/132819 2002 QN64", -- ThemisFamily (MBA-OMB)
		"Sol/132836 2002 RY20", -- ThemisFamily (MBA-OMB)
		"Sol/132845 2002 RY40", -- ThemisFamily (MBA-OMB)
		"Sol/132862 2002 RN78", -- ThemisFamily (MBA-OMB)
		"Sol/132867 2002 RB94", -- ThemisFamily (MBA-OMB)
		"Sol/132869 2002 RX98", -- ThemisFamily (MBA-OMB)
		"Sol/132903 Edgibson", -- ThemisFamily (MBA-OMB)
		"Sol/132925 2002 SO49", -- ThemisFamily (MBA-OMB)
		"Sol/132937 2002 TN19", -- ThemisFamily (MBA-OMB)
		"Sol/132938 2002 TC28", -- ThemisFamily (MBA-OMB)
		"Sol/132943 2002 TC42", -- ThemisFamily (MBA-OMB)
		"Sol/132945 2002 TQ54", -- ThemisFamily (MBA-OMB)
		"Sol/133386 2003 SV156", -- ThemisFamily (MBA-OMB)
		"Sol/133448 2003 SL222", -- ThemisFamily (MBA-OMB)
		"Sol/133467 2003 SL241", -- ThemisFamily (MBA-OMB)
		"Sol/133469 2003 SO247", -- ThemisFamily (MBA-OMB)
		"Sol/133576 2003 UE49", -- ThemisFamily (MBA-OMB)
		"Sol/133609 2003 UA101", -- ThemisFamily (MBA-OMB)
		"Sol/133717 2003 UG253", -- ThemisFamily (MBA-OMB)
		"Sol/133753 Teresamullen", -- ThemisFamily (MBA-OMB)
		"Sol/133761 2003 WN58", -- ThemisFamily (MBA-OMB)
		"Sol/133765 2003 WC65", -- ThemisFamily (MBA-OMB)
		"Sol/133795 2003 WN132", -- ThemisFamily (MBA-OMB)
		"Sol/133830 2003 XE32", -- ThemisFamily (MBA-OMB)
		"Sol/133839 2003 YH48", -- ThemisFamily (MBA-OMB)
		"Sol/133925 2004 SN28", -- ThemisFamily (MBA-OMB)
		"Sol/134079 2004 XR78", -- ThemisFamily (MBA-OMB)
		"Sol/134105 Josephfust", -- ThemisFamily (MBA-OMB)
		"Sol/134108 2004 XP158", -- ThemisFamily (MBA-OMB)
		"Sol/134122 2004 YY31", -- ThemisFamily (MBA-OMB)
		"Sol/134149 2005 AJ56", -- ThemisFamily (MBA-OMB)
		"Sol/134177 2005 CN16", -- ThemisFamily (MBA-OMB)
		"Sol/134178 Markchodas", -- ThemisFamily (MBA-OMB)
		"Sol/134381 1996 AF8", -- ThemisFamily (MBA-OMB)
		"Sol/134389 1996 VP2", -- ThemisFamily (MBA-OMB)
		"Sol/134510 1999 FT21", -- ThemisFamily (MBA-OMB)
		"Sol/134513 1999 JN42", -- ThemisFamily (MBA-OMB)
		"Sol/134867 2000 QA18", -- ThemisFamily (MBA-OMB)
		"Sol/135240 2001 SJ10", -- ThemisFamily (MBA-OMB)
		"Sol/135243 2001 ST17", -- ThemisFamily (MBA-OMB)
		"Sol/135250 2001 SY33", -- ThemisFamily (MBA-OMB)
		"Sol/135288 2001 SF154", -- ThemisFamily (MBA-OMB)
		"Sol/135301 2001 SO245", -- ThemisFamily (MBA-OMB)
		"Sol/135302 2001 SC246", -- ThemisFamily (MBA-OMB)
		"Sol/135305 2001 SH251", -- ThemisFamily (MBA-OMB)
		"Sol/135317 2001 SO280", -- ThemisFamily (MBA-OMB)
		"Sol/135353 2001 TH75", -- ThemisFamily (MBA-OMB)
		"Sol/135354 2001 TA77", -- ThemisFamily (MBA-OMB)
		"Sol/135357 2001 TM98", -- ThemisFamily (MBA-OMB)
		"Sol/135420 2001 UT44", -- ThemisFamily (MBA-OMB)
		"Sol/135436 2001 UF154", -- ThemisFamily (MBA-OMB)
		"Sol/135444 2001 VJ9", -- ThemisFamily (MBA-OMB)
		"Sol/135452 2001 VF26", -- ThemisFamily (MBA-OMB)
		"Sol/135474 2001 WE26", -- ThemisFamily (MBA-OMB)
		"Sol/135495 2001 XB58", -- ThemisFamily (MBA-OMB)
		"Sol/135506 2001 XZ156", -- ThemisFamily (MBA-OMB)
		"Sol/135784 2002 RZ81", -- ThemisFamily (MBA-OMB)
		"Sol/136040 2002 WL7", -- ThemisFamily (MBA-OMB)
		"Sol/136291 2004 AV9", -- ThemisFamily (MBA-OMB)
		"Sol/136335 2004 CZ4", -- ThemisFamily (MBA-OMB)
		"Sol/136352 2004 CA77", -- ThemisFamily (MBA-OMB)
		"Sol/136533 2006 HX25", -- ThemisFamily (MBA-OMB)
		"Sol/136634 1994 SE7", -- ThemisFamily (MBA-OMB)
		"Sol/136637 1994 WA5", -- ThemisFamily (MBA-OMB)
		"Sol/136680 1995 SW27", -- ThemisFamily (MBA-OMB)
		"Sol/136681 1995 SE29", -- ThemisFamily (MBA-OMB)
		"Sol/136692 1995 SC45", -- ThemisFamily (MBA-OMB)
		"Sol/137341 1999 TD83", -- ThemisFamily (MBA-OMB)
		"Sol/138209 2000 EK163", -- ThemisFamily (MBA-OMB)
		"Sol/138559 2000 QZ56", -- ThemisFamily (MBA-OMB)
		"Sol/138587 2000 QF143", -- ThemisFamily (MBA-OMB)
		"Sol/138683 2000 SS35", -- ThemisFamily (MBA-OMB)
		"Sol/138690 2000 SY56", -- ThemisFamily (MBA-OMB)
		"Sol/138723 2000 SY158", -- ThemisFamily (MBA-OMB)
		"Sol/138736 2000 SV199", -- ThemisFamily (MBA-OMB)
		"Sol/138737 2000 SX201", -- ThemisFamily (MBA-OMB)
		"Sol/138744 2000 SB235", -- ThemisFamily (MBA-OMB)
		"Sol/138839 2000 VA10", -- ThemisFamily (MBA-OMB)
		"Sol/138903 2000 YA107", -- ThemisFamily (MBA-OMB)
		"Sol/139774 2001 QJ297", -- ThemisFamily (MBA-OMB)
		"Sol/139964 2001 SH7", -- ThemisFamily (MBA-OMB)
		"Sol/139971 2001 SM14", -- ThemisFamily (MBA-OMB)
		"Sol/140213 2001 SQ232", -- ThemisFamily (MBA-OMB)
		"Sol/140233 2001 SA246", -- ThemisFamily (MBA-OMB)
		"Sol/140238 2001 SJ248", -- ThemisFamily (MBA-OMB)
		"Sol/140397 2001 TK65", -- ThemisFamily (MBA-OMB)
		"Sol/140399 2001 TN67", -- ThemisFamily (MBA-OMB)
		"Sol/140609 2001 UE4", -- ThemisFamily (MBA-OMB)
		"Sol/140678 2001 UC52", -- ThemisFamily (MBA-OMB)
		"Sol/140751 2001 UN114", -- ThemisFamily (MBA-OMB)
		"Sol/140760 2001 UN119", -- ThemisFamily (MBA-OMB)
		"Sol/140877 2001 VN19", -- ThemisFamily (MBA-OMB)
		"Sol/140887 2001 VD28", -- ThemisFamily (MBA-OMB)
		"Sol/140890 2001 VK30", -- ThemisFamily (MBA-OMB)
		"Sol/140893 2001 VF32", -- ThemisFamily (MBA-OMB)
		"Sol/140968 2001 VU116", -- ThemisFamily (MBA-OMB)
		"Sol/141016 2001 WS45", -- ThemisFamily (MBA-OMB)
		"Sol/141051 2001 WW101", -- ThemisFamily (MBA-OMB)
		"Sol/141058 2001 XE6", -- ThemisFamily (MBA-OMB)
		"Sol/141104 2001 XB57", -- ThemisFamily (MBA-OMB)
		"Sol/141108 2001 XG58", -- ThemisFamily (MBA-OMB)
		"Sol/141134 2001 XO91", -- ThemisFamily (MBA-OMB)
		"Sol/141139 2001 XQ95", -- ThemisFamily (MBA-OMB)
		"Sol/141145 2001 XQ104", -- ThemisFamily (MBA-OMB)
		"Sol/141158 2001 XZ120", -- ThemisFamily (MBA-OMB)
		"Sol/141161 2001 XE125", -- ThemisFamily (MBA-OMB)
		"Sol/141162 2001 XL127", -- ThemisFamily (MBA-OMB)
		"Sol/141181 2001 XT168", -- ThemisFamily (MBA-OMB)
		"Sol/141226 2001 XJ230", -- ThemisFamily (MBA-OMB)
		"Sol/141236 2001 XA248", -- ThemisFamily (MBA-OMB)
		"Sol/141240 2001 XQ252", -- ThemisFamily (MBA-OMB)
		"Sol/141274 2001 YY42", -- ThemisFamily (MBA-OMB)
		"Sol/141279 2001 YQ53", -- ThemisFamily (MBA-OMB)
		"Sol/141285 2001 YC65", -- ThemisFamily (MBA-OMB)
		"Sol/141287 2001 YL69", -- ThemisFamily (MBA-OMB)
		"Sol/141369 2002 AX45", -- ThemisFamily (MBA-OMB)
		"Sol/141385 2002 AK75", -- ThemisFamily (MBA-OMB)
		"Sol/141402 2002 AE145", -- ThemisFamily (MBA-OMB)
		"Sol/141403 2002 AH149", -- ThemisFamily (MBA-OMB)
		"Sol/141405 2002 AP152", -- ThemisFamily (MBA-OMB)
		"Sol/141452 2002 CV83", -- ThemisFamily (MBA-OMB)
		"Sol/141460 2002 CM111", -- ThemisFamily (MBA-OMB)
		"Sol/141497 2002 EW13", -- ThemisFamily (MBA-OMB)
		"Sol/141511 2002 EK90", -- ThemisFamily (MBA-OMB)
		"Sol/141514 2002 EC94", -- ThemisFamily (MBA-OMB)
		"Sol/143429 2003 BW58", -- ThemisFamily (MBA-OMB)
		"Sol/143440 2003 BV70", -- ThemisFamily (MBA-OMB)
		"Sol/143498 2003 DJ12", -- ThemisFamily (MBA-OMB)
		"Sol/143535 2003 EZ22", -- ThemisFamily (MBA-OMB)
		"Sol/143536 2003 EZ23", -- ThemisFamily (MBA-OMB)
		"Sol/143542 2003 EC30", -- ThemisFamily (MBA-OMB)
		"Sol/143566 2003 EP51", -- ThemisFamily (MBA-OMB)
		"Sol/143586 2003 FD26", -- ThemisFamily (MBA-OMB)
		"Sol/143588 2003 FN45", -- ThemisFamily (MBA-OMB)
		"Sol/143633 2003 HX53", -- ThemisFamily (MBA-OMB)
		"Sol/144175 2004 BZ111", -- ThemisFamily (MBA-OMB)
		"Sol/144213 2004 CD14", -- ThemisFamily (MBA-OMB)
		"Sol/144402 2004 EG7", -- ThemisFamily (MBA-OMB)
		"Sol/144667 2004 FQ127", -- ThemisFamily (MBA-OMB)
		"Sol/144689 2004 FD146", -- ThemisFamily (MBA-OMB)
		"Sol/144732 2004 GN40", -- ThemisFamily (MBA-OMB)
		"Sol/144823 2004 JU13", -- ThemisFamily (MBA-OMB)
		"Sol/144845 2004 JM42", -- ThemisFamily (MBA-OMB)
		"Sol/145354 2005 MY21", -- ThemisFamily (MBA-OMB)
		"Sol/145384 2005 NA16", -- ThemisFamily (MBA-OMB)
		"Sol/145423 2005 QQ4", -- ThemisFamily (MBA-OMB)
		"Sol/145438 2005 QM94", -- ThemisFamily (MBA-OMB)
		"Sol/145454 2005 SL3", -- ThemisFamily (MBA-OMB)
		"Sol/145457 2005 SE5", -- ThemisFamily (MBA-OMB)
		"Sol/145498 2005 YQ190", -- ThemisFamily (MBA-OMB)
		"Sol/145546 Suiqizhong", -- ThemisFamily (MBA-OMB)
		"Sol/145764 1997 GD31", -- ThemisFamily (MBA-OMB)
		"Sol/145872 1999 RB214", -- ThemisFamily (MBA-OMB)
		"Sol/146113 2000 QQ179", -- ThemisFamily (MBA-OMB)
		"Sol/146143 2000 SF58", -- ThemisFamily (MBA-OMB)
		"Sol/146163 2000 ST204", -- ThemisFamily (MBA-OMB)
		"Sol/146168 2000 SM267", -- ThemisFamily (MBA-OMB)
		"Sol/146196 2000 TJ55", -- ThemisFamily (MBA-OMB)
		"Sol/146209 2000 US82", -- ThemisFamily (MBA-OMB)
		"Sol/146256 2000 YE81", -- ThemisFamily (MBA-OMB)
		"Sol/146721 2001 XF8", -- ThemisFamily (MBA-OMB)
		"Sol/146760 2001 XZ170", -- ThemisFamily (MBA-OMB)
		"Sol/146797 2001 YZ42", -- ThemisFamily (MBA-OMB)
		"Sol/146865 2002 AB173", -- ThemisFamily (MBA-OMB)
		"Sol/146889 2002 CG37", -- ThemisFamily (MBA-OMB)
		"Sol/146901 2002 CO82", -- ThemisFamily (MBA-OMB)
		"Sol/146902 2002 CL90", -- ThemisFamily (MBA-OMB)
		"Sol/146906 2002 CD119", -- ThemisFamily (MBA-OMB)
		"Sol/146913 2002 CE196", -- ThemisFamily (MBA-OMB)
		"Sol/146916 2002 CG210", -- ThemisFamily (MBA-OMB)
		"Sol/146921 Michaelbuckley", -- ThemisFamily (MBA-OMB)
		"Sol/146934 2002 CJ311", -- ThemisFamily (MBA-OMB)
		"Sol/146947 2002 EG39", -- ThemisFamily (MBA-OMB)
		"Sol/146948 2002 EZ42", -- ThemisFamily (MBA-OMB)
		"Sol/146953 2002 ER80", -- ThemisFamily (MBA-OMB)
		"Sol/146954 2002 EQ90", -- ThemisFamily (MBA-OMB)
		"Sol/147730 2005 MO38", -- ThemisFamily (MBA-OMB)
		"Sol/147771 2005 QE63", -- ThemisFamily (MBA-OMB)
		"Sol/147803 2005 SQ52", -- ThemisFamily (MBA-OMB)
		"Sol/147807 2005 SH72", -- ThemisFamily (MBA-OMB)
		"Sol/147817 2005 SW127", -- ThemisFamily (MBA-OMB)
		"Sol/147824 2005 SC192", -- ThemisFamily (MBA-OMB)
		"Sol/147828 2005 SG239", -- ThemisFamily (MBA-OMB)
		"Sol/147847 2005 UA30", -- ThemisFamily (MBA-OMB)
		"Sol/147927 2006 VU129", -- ThemisFamily (MBA-OMB)
		"Sol/147979 1995 SU41", -- ThemisFamily (MBA-OMB)
		"Sol/148005 1997 GF30", -- ThemisFamily (MBA-OMB)
		"Sol/148142 1999 VY134", -- ThemisFamily (MBA-OMB)
		"Sol/148376 2000 SX195", -- ThemisFamily (MBA-OMB)
		"Sol/148409 2000 WF20", -- ThemisFamily (MBA-OMB)
		"Sol/148458 2000 YG88", -- ThemisFamily (MBA-OMB)
		"Sol/148836 2001 UN196", -- ThemisFamily (MBA-OMB)
		"Sol/149024 2002 AH119", -- ThemisFamily (MBA-OMB)
		"Sol/149038 2002 AA178", -- ThemisFamily (MBA-OMB)
		"Sol/149062 2002 CK59", -- ThemisFamily (MBA-OMB)
		"Sol/149082 2002 CQ93", -- ThemisFamily (MBA-OMB)
		"Sol/149084 2002 CE100", -- ThemisFamily (MBA-OMB)
		"Sol/149130 2002 ES52", -- ThemisFamily (MBA-OMB)
		"Sol/149154 2002 FL11", -- ThemisFamily (MBA-OMB)
		"Sol/149504 2003 FQ46", -- ThemisFamily (MBA-OMB)
		"Sol/149553 2003 KT15", -- ThemisFamily (MBA-OMB)
		"Sol/149643 2004 FJ23", -- ThemisFamily (MBA-OMB)
		"Sol/149644 2004 FF27", -- ThemisFamily (MBA-OMB)
		"Sol/149669 2004 FM141", -- ThemisFamily (MBA-OMB)
		"Sol/149783 2004 TH87", -- ThemisFamily (MBA-OMB)
		"Sol/149859 2005 QA55", -- ThemisFamily (MBA-OMB)
		"Sol/149872 2005 QL140", -- ThemisFamily (MBA-OMB)
		"Sol/150011 2005 UO231", -- ThemisFamily (MBA-OMB)
		"Sol/150078 2006 TV42", -- ThemisFamily (MBA-OMB)
		"Sol/150146 1996 ES9", -- ThemisFamily (MBA-OMB)
		"Sol/150185 1998 HO144", -- ThemisFamily (MBA-OMB)
		"Sol/150212 1998 SV79", -- ThemisFamily (MBA-OMB)
		"Sol/150279 1999 TG49", -- ThemisFamily (MBA-OMB)
		"Sol/150280 1999 TO57", -- ThemisFamily (MBA-OMB)
		"Sol/150318 1999 VB43", -- ThemisFamily (MBA-OMB)
		"Sol/150322 1999 VQ84", -- ThemisFamily (MBA-OMB)
		"Sol/150324 1999 VM107", -- ThemisFamily (MBA-OMB)
		"Sol/150333 1999 VD189", -- ThemisFamily (MBA-OMB)
		"Sol/150334 1999 VQ195", -- ThemisFamily (MBA-OMB)
		"Sol/150586 2000 WQ16", -- ThemisFamily (MBA-OMB)
		"Sol/150588 2000 WS26", -- ThemisFamily (MBA-OMB)
		"Sol/150617 2000 YM53", -- ThemisFamily (MBA-OMB)
		"Sol/150625 2000 YN130", -- ThemisFamily (MBA-OMB)
		"Sol/150650 2001 DN91", -- ThemisFamily (MBA-OMB)
		"Sol/150651 2001 DR94", -- ThemisFamily (MBA-OMB)
		"Sol/151369 2002 EB4", -- ThemisFamily (MBA-OMB)
		"Sol/151430 Nemunas", -- ThemisFamily (MBA-OMB)
		"Sol/151441 2002 GT16", -- ThemisFamily (MBA-OMB)
		"Sol/151447 2002 GZ54", -- ThemisFamily (MBA-OMB)
		"Sol/151477 2002 HG16", -- ThemisFamily (MBA-OMB)
		"Sol/151487 2002 JU22", -- ThemisFamily (MBA-OMB)
		"Sol/152050 2004 PB39", -- ThemisFamily (MBA-OMB)
		"Sol/152116 2004 RU224", -- ThemisFamily (MBA-OMB)
		"Sol/152121 2004 RA315", -- ThemisFamily (MBA-OMB)
		"Sol/152232 2005 SV17", -- ThemisFamily (MBA-OMB)
		"Sol/152233 Van Till", -- ThemisFamily (MBA-OMB)
		"Sol/152337 2005 UO55", -- ThemisFamily (MBA-OMB)
		"Sol/152386 2005 UB217", -- ThemisFamily (MBA-OMB)
		"Sol/152432 2005 UZ414", -- ThemisFamily (MBA-OMB)
		"Sol/152466 2005 VJ106", -- ThemisFamily (MBA-OMB)
		"Sol/152493 2005 WE92", -- ThemisFamily (MBA-OMB)
		"Sol/152501 2005 WD168", -- ThemisFamily (MBA-OMB)
		"Sol/152506 2005 XN1", -- ThemisFamily (MBA-OMB)
		"Sol/152514 2005 YJ137", -- ThemisFamily (MBA-OMB)
		"Sol/152552 3810 T-3", -- ThemisFamily (MBA-OMB)
		"Sol/152616 1996 HG19", -- ThemisFamily (MBA-OMB)
		"Sol/152617 1996 JR14", -- ThemisFamily (MBA-OMB)
		"Sol/152829 1999 VQ33", -- ThemisFamily (MBA-OMB)
		"Sol/152840 1999 VD103", -- ThemisFamily (MBA-OMB)
		"Sol/152842 1999 VS107", -- ThemisFamily (MBA-OMB)
		"Sol/152845 1999 VX146", -- ThemisFamily (MBA-OMB)
		"Sol/152847 1999 VZ156", -- ThemisFamily (MBA-OMB)
		"Sol/152854 1999 VD213", -- ThemisFamily (MBA-OMB)
		"Sol/153203 2000 WF122", -- ThemisFamily (MBA-OMB)
		"Sol/153300 2001 FD159", -- ThemisFamily (MBA-OMB)
		"Sol/153994 2002 AM169", -- ThemisFamily (MBA-OMB)
		"Sol/154206 2002 HD16", -- ThemisFamily (MBA-OMB)
		"Sol/154599 2003 OY29", -- ThemisFamily (MBA-OMB)
		"Sol/154610 2003 QD101", -- ThemisFamily (MBA-OMB)
		"Sol/154846 2004 RX47", -- ThemisFamily (MBA-OMB)
		"Sol/154878 2004 RH135", -- ThemisFamily (MBA-OMB)
		"Sol/154900 2004 RM241", -- ThemisFamily (MBA-OMB)
		"Sol/154938 Besserman", -- ThemisFamily (MBA-OMB)
		"Sol/154941 2004 TP54", -- ThemisFamily (MBA-OMB)
		"Sol/154959 2004 TR137", -- ThemisFamily (MBA-OMB)
		"Sol/155078 2005 SG104", -- ThemisFamily (MBA-OMB)
		"Sol/155169 2005 UF186", -- ThemisFamily (MBA-OMB)
		"Sol/155266 2005 WP105", -- ThemisFamily (MBA-OMB)
		"Sol/155272 2005 WT118", -- ThemisFamily (MBA-OMB)
		"Sol/155299 2005 YD25", -- ThemisFamily (MBA-OMB)
		"Sol/155300 2005 YG40", -- ThemisFamily (MBA-OMB)
		"Sol/155316 2005 YP275", -- ThemisFamily (MBA-OMB)
		"Sol/155322 2006 AR56", -- ThemisFamily (MBA-OMB)
		"Sol/155387 1994 AC9", -- ThemisFamily (MBA-OMB)
		"Sol/155489 1998 XA8", -- ThemisFamily (MBA-OMB)
		"Sol/155559 1999 VB147", -- ThemisFamily (MBA-OMB)
		"Sol/155566 1999 VY209", -- ThemisFamily (MBA-OMB)
		"Sol/155567 1999 WX15", -- ThemisFamily (MBA-OMB)
		"Sol/155579 1999 XG219", -- ThemisFamily (MBA-OMB)
		"Sol/155877 2001 DF106", -- ThemisFamily (MBA-OMB)
		"Sol/155888 2001 FY83", -- ThemisFamily (MBA-OMB)
		"Sol/156584 2002 FH30", -- ThemisFamily (MBA-OMB)
		"Sol/156592 2002 GF59", -- ThemisFamily (MBA-OMB)
		"Sol/156682 2002 JT141", -- ThemisFamily (MBA-OMB)
		"Sol/157012 2003 QC38", -- ThemisFamily (MBA-OMB)
		"Sol/157061 2003 SP201", -- ThemisFamily (MBA-OMB)
		"Sol/157066 2003 SL247", -- ThemisFamily (MBA-OMB)
		"Sol/157068 2003 ST266", -- ThemisFamily (MBA-OMB)
		"Sol/157315 2004 SP38", -- ThemisFamily (MBA-OMB)
		"Sol/157420 2004 TC299", -- ThemisFamily (MBA-OMB)
		"Sol/157430 2004 TP341", -- ThemisFamily (MBA-OMB)
		"Sol/157454 2004 VU78", -- ThemisFamily (MBA-OMB)
		"Sol/157510 2005 SQ84", -- ThemisFamily (MBA-OMB)
		"Sol/157659 2005 YB42", -- ThemisFamily (MBA-OMB)
		"Sol/157662 2005 YY50", -- ThemisFamily (MBA-OMB)
		"Sol/157683 2005 YX178", -- ThemisFamily (MBA-OMB)
		"Sol/157698 2006 AG14", -- ThemisFamily (MBA-OMB)
		"Sol/157707 2006 AM51", -- ThemisFamily (MBA-OMB)
		"Sol/157724 2006 BK48", -- ThemisFamily (MBA-OMB)
		"Sol/157728 2006 BX77", -- ThemisFamily (MBA-OMB)
		"Sol/157738 2006 BJ183", -- ThemisFamily (MBA-OMB)
		"Sol/157751 2006 CE51", -- ThemisFamily (MBA-OMB)
		"Sol/157755 2006 DC100", -- ThemisFamily (MBA-OMB)
		"Sol/157760 2007 DD35", -- ThemisFamily (MBA-OMB)
		"Sol/157764 2007 DV47", -- ThemisFamily (MBA-OMB)
		"Sol/157796 1995 FW4", -- ThemisFamily (MBA-OMB)
		"Sol/157897 1999 TV76", -- ThemisFamily (MBA-OMB)
		"Sol/158592 2002 NG5", -- ThemisFamily (MBA-OMB)
		"Sol/158771 2003 SC58", -- ThemisFamily (MBA-OMB)
		"Sol/158794 2003 SG149", -- ThemisFamily (MBA-OMB)
		"Sol/158816 2003 UM90", -- ThemisFamily (MBA-OMB)
		"Sol/158915 2004 RX27", -- ThemisFamily (MBA-OMB)
		"Sol/159039 2004 TO93", -- ThemisFamily (MBA-OMB)
		"Sol/159097 2004 TE324", -- ThemisFamily (MBA-OMB)
		"Sol/159104 2004 UD6", -- ThemisFamily (MBA-OMB)
		"Sol/159138 2004 XT10", -- ThemisFamily (MBA-OMB)
		"Sol/159142 2004 XQ33", -- ThemisFamily (MBA-OMB)
		"Sol/159240 2005 YW33", -- ThemisFamily (MBA-OMB)
		"Sol/159244 2005 YX45", -- ThemisFamily (MBA-OMB)
		"Sol/159245 2005 YL49", -- ThemisFamily (MBA-OMB)
		"Sol/159250 2005 YT108", -- ThemisFamily (MBA-OMB)
		"Sol/159258 2005 YC145", -- ThemisFamily (MBA-OMB)
		"Sol/159264 2005 YY185", -- ThemisFamily (MBA-OMB)
		"Sol/159307 2006 BY89", -- ThemisFamily (MBA-OMB)
		"Sol/159324 2006 CW11", -- ThemisFamily (MBA-OMB)
		"Sol/159327 2006 CW26", -- ThemisFamily (MBA-OMB)
		"Sol/159358 2007 FA31", -- ThemisFamily (MBA-OMB)
		"Sol/159365 6752 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/159690 2002 NK2", -- ThemisFamily (MBA-OMB)
		"Sol/159910 2004 VZ37", -- ThemisFamily (MBA-OMB)
		"Sol/159986 2006 CW51", -- ThemisFamily (MBA-OMB)
		"Sol/159993 2006 DX114", -- ThemisFamily (MBA-OMB)
		"Sol/160063 1999 VV204", -- ThemisFamily (MBA-OMB)
		"Sol/160210 2002 CP110", -- ThemisFamily (MBA-OMB)
		"Sol/160219 2002 EM112", -- ThemisFamily (MBA-OMB)
		"Sol/160268 2002 SP20", -- ThemisFamily (MBA-OMB)
		"Sol/160305 2003 GK2", -- ThemisFamily (MBA-OMB)
		"Sol/160426 2005 QL114", -- ThemisFamily (MBA-OMB)
		"Sol/160433 2005 SJ75", -- ThemisFamily (MBA-OMB)
		"Sol/160479 2006 WJ168", -- ThemisFamily (MBA-OMB)
		"Sol/160613 1999 TA68", -- ThemisFamily (MBA-OMB)
		"Sol/160887 2001 QD223", -- ThemisFamily (MBA-OMB)
		"Sol/161117 2002 RO13", -- ThemisFamily (MBA-OMB)
		"Sol/161164 2002 TE9", -- ThemisFamily (MBA-OMB)
		"Sol/161214 2002 UU47", -- ThemisFamily (MBA-OMB)
		"Sol/161217 2002 VS54", -- ThemisFamily (MBA-OMB)
		"Sol/161585 Danielhals", -- ThemisFamily (MBA-OMB)
		"Sol/161610 2005 UN88", -- ThemisFamily (MBA-OMB)
		"Sol/161635 2005 YU290", -- ThemisFamily (MBA-OMB)
		"Sol/161698 2006 HL120", -- ThemisFamily (MBA-OMB)
		"Sol/161699 Lisahardaway", -- ThemisFamily (MBA-OMB)
		"Sol/161718 2006 QP28", -- ThemisFamily (MBA-OMB)
		"Sol/161790 2006 UK261", -- ThemisFamily (MBA-OMB)
		"Sol/161856 2007 BL40", -- ThemisFamily (MBA-OMB)
		"Sol/161911 2007 DV91", -- ThemisFamily (MBA-OMB)
		"Sol/162006 1993 FU16", -- ThemisFamily (MBA-OMB)
		"Sol/162057 1996 XN28", -- ThemisFamily (MBA-OMB)
		"Sol/162931 2001 OP82", -- ThemisFamily (MBA-OMB)
		"Sol/162948 2001 QD43", -- ThemisFamily (MBA-OMB)
		"Sol/162981 2001 RQ30", -- ThemisFamily (MBA-OMB)
		"Sol/162987 2001 RC125", -- ThemisFamily (MBA-OMB)
		"Sol/163528 2002 TR41", -- ThemisFamily (MBA-OMB)
		"Sol/163626 Glatfelter", -- ThemisFamily (MBA-OMB)
		"Sol/163637 2002 UU38", -- ThemisFamily (MBA-OMB)
		"Sol/163643 2002 VO2", -- ThemisFamily (MBA-OMB)
		"Sol/163681 2002 XM101", -- ThemisFamily (MBA-OMB)
		"Sol/164131 2003 YL43", -- ThemisFamily (MBA-OMB)
		"Sol/164135 2003 YU58", -- ThemisFamily (MBA-OMB)
		"Sol/164190 2004 BD80", -- ThemisFamily (MBA-OMB)
		"Sol/164195 2004 CT13", -- ThemisFamily (MBA-OMB)
		"Sol/164205 2004 EE51", -- ThemisFamily (MBA-OMB)
		"Sol/164391 2005 EG318", -- ThemisFamily (MBA-OMB)
		"Sol/164481 2006 FN23", -- ThemisFamily (MBA-OMB)
		"Sol/164484 2006 FO31", -- ThemisFamily (MBA-OMB)
		"Sol/164529 2006 HS86", -- ThemisFamily (MBA-OMB)
		"Sol/164776 1999 CJ133", -- ThemisFamily (MBA-OMB)
		"Sol/164783 1999 EZ1", -- ThemisFamily (MBA-OMB)
		"Sol/165089 2000 GT62", -- ThemisFamily (MBA-OMB)
		"Sol/165091 2000 GK79", -- ThemisFamily (MBA-OMB)
		"Sol/165126 2000 KJ32", -- ThemisFamily (MBA-OMB)
		"Sol/165150 2000 QU28", -- ThemisFamily (MBA-OMB)
		"Sol/165691 2001 PM6", -- ThemisFamily (MBA-OMB)
		"Sol/165712 2001 QV33", -- ThemisFamily (MBA-OMB)
		"Sol/165720 2001 QX59", -- ThemisFamily (MBA-OMB)
		"Sol/165731 2001 QA125", -- ThemisFamily (MBA-OMB)
		"Sol/165798 2001 RU41", -- ThemisFamily (MBA-OMB)
		"Sol/165823 2001 RJ113", -- ThemisFamily (MBA-OMB)
		"Sol/165844 2001 SB6", -- ThemisFamily (MBA-OMB)
		"Sol/165850 2001 SK16", -- ThemisFamily (MBA-OMB)
		"Sol/165855 2001 SH24", -- ThemisFamily (MBA-OMB)
		"Sol/165886 2001 SY184", -- ThemisFamily (MBA-OMB)
		"Sol/165887 2001 SH186", -- ThemisFamily (MBA-OMB)
		"Sol/165888 2001 SJ196", -- ThemisFamily (MBA-OMB)
		"Sol/165890 2001 SW198", -- ThemisFamily (MBA-OMB)
		"Sol/165894 2001 SJ202", -- ThemisFamily (MBA-OMB)
		"Sol/166644 2002 SW58", -- ThemisFamily (MBA-OMB)
		"Sol/166656 2002 TX23", -- ThemisFamily (MBA-OMB)
		"Sol/166657 2002 TV24", -- ThemisFamily (MBA-OMB)
		"Sol/166728 2002 TV248", -- ThemisFamily (MBA-OMB)
		"Sol/166779 2002 VA30", -- ThemisFamily (MBA-OMB)
		"Sol/166780 2002 VX30", -- ThemisFamily (MBA-OMB)
		"Sol/166781 2002 VE32", -- ThemisFamily (MBA-OMB)
		"Sol/166782 2002 VH33", -- ThemisFamily (MBA-OMB)
		"Sol/166797 2002 VF55", -- ThemisFamily (MBA-OMB)
		"Sol/166911 2003 BW48", -- ThemisFamily (MBA-OMB)
		"Sol/167452 2003 XG17", -- ThemisFamily (MBA-OMB)
		"Sol/167518 2003 YP139", -- ThemisFamily (MBA-OMB)
		"Sol/167570 2004 BG52", -- ThemisFamily (MBA-OMB)
		"Sol/167630 2004 CC79", -- ThemisFamily (MBA-OMB)
		"Sol/167653 2004 DK57", -- ThemisFamily (MBA-OMB)
		"Sol/167663 2004 EO40", -- ThemisFamily (MBA-OMB)
		"Sol/167667 2004 EK75", -- ThemisFamily (MBA-OMB)
		"Sol/167892 2005 ED69", -- ThemisFamily (MBA-OMB)
		"Sol/167983 2005 GT32", -- ThemisFamily (MBA-OMB)
		"Sol/167992 2005 GL95", -- ThemisFamily (MBA-OMB)
		"Sol/168282 2007 QU9", -- ThemisFamily (MBA-OMB)
		"Sol/168370 1996 XA17", -- ThemisFamily (MBA-OMB)
		"Sol/168374 1997 CH23", -- ThemisFamily (MBA-OMB)
		"Sol/168399 1998 DP12", -- ThemisFamily (MBA-OMB)
		"Sol/168675 2000 FX1", -- ThemisFamily (MBA-OMB)
		"Sol/168704 2000 GA186", -- ThemisFamily (MBA-OMB)
		"Sol/168706 2000 HE1", -- ThemisFamily (MBA-OMB)
		"Sol/169142 2001 QD108", -- ThemisFamily (MBA-OMB)
		"Sol/169175 2001 QZ241", -- ThemisFamily (MBA-OMB)
		"Sol/169218 2001 RP127", -- ThemisFamily (MBA-OMB)
		"Sol/169236 2001 SW58", -- ThemisFamily (MBA-OMB)
		"Sol/169246 2001 SQ96", -- ThemisFamily (MBA-OMB)
		"Sol/169259 2001 ST165", -- ThemisFamily (MBA-OMB)
		"Sol/169274 2001 SB211", -- ThemisFamily (MBA-OMB)
		"Sol/169277 2001 SN219", -- ThemisFamily (MBA-OMB)
		"Sol/169278 2001 SE222", -- ThemisFamily (MBA-OMB)
		"Sol/169328 2001 TN157", -- ThemisFamily (MBA-OMB)
		"Sol/169344 2001 TW207", -- ThemisFamily (MBA-OMB)
		"Sol/169363 2001 UE85", -- ThemisFamily (MBA-OMB)
		"Sol/169375 2001 UK173", -- ThemisFamily (MBA-OMB)
		"Sol/169421 2001 XZ251", -- ThemisFamily (MBA-OMB)
		"Sol/169424 2001 YB25", -- ThemisFamily (MBA-OMB)
		"Sol/170045 2002 VO47", -- ThemisFamily (MBA-OMB)
		"Sol/170136 2003 AV62", -- ThemisFamily (MBA-OMB)
		"Sol/170159 2003 EG18", -- ThemisFamily (MBA-OMB)
		"Sol/170705 2004 BC30", -- ThemisFamily (MBA-OMB)
		"Sol/170773 2004 CB78", -- ThemisFamily (MBA-OMB)
		"Sol/170819 2004 EU10", -- ThemisFamily (MBA-OMB)
		"Sol/170820 2004 ER12", -- ThemisFamily (MBA-OMB)
		"Sol/170850 2004 FV92", -- ThemisFamily (MBA-OMB)
		"Sol/171118 Szigetkoz", -- ThemisFamily (MBA-OMB)
		"Sol/171134 2005 GC41", -- ThemisFamily (MBA-OMB)
		"Sol/171135 2005 GR44", -- ThemisFamily (MBA-OMB)
		"Sol/171139 2005 GG55", -- ThemisFamily (MBA-OMB)
		"Sol/171162 2005 GD118", -- ThemisFamily (MBA-OMB)
		"Sol/171244 2005 LT8", -- ThemisFamily (MBA-OMB)
		"Sol/171257 2005 QP77", -- ThemisFamily (MBA-OMB)
		"Sol/171677 2000 QG136", -- ThemisFamily (MBA-OMB)
		"Sol/171882 2001 QW290", -- ThemisFamily (MBA-OMB)
		"Sol/171896 2001 RG89", -- ThemisFamily (MBA-OMB)
		"Sol/171936 2001 SH226", -- ThemisFamily (MBA-OMB)
		"Sol/171956 2001 TO10", -- ThemisFamily (MBA-OMB)
		"Sol/171960 2001 TO64", -- ThemisFamily (MBA-OMB)
		"Sol/172024 2001 UF214", -- ThemisFamily (MBA-OMB)
		"Sol/172033 2001 WQ", -- ThemisFamily (MBA-OMB)
		"Sol/172074 2002 AQ93", -- ThemisFamily (MBA-OMB)
		"Sol/172084 2002 CR88", -- ThemisFamily (MBA-OMB)
		"Sol/172090 Davidmccomas", -- ThemisFamily (MBA-OMB)
		"Sol/172375 2002 YH13", -- ThemisFamily (MBA-OMB)
		"Sol/172409 2003 BJ77", -- ThemisFamily (MBA-OMB)
		"Sol/172782 2004 EZ75", -- ThemisFamily (MBA-OMB)
		"Sol/172798 2004 FU108", -- ThemisFamily (MBA-OMB)
		"Sol/173062 2006 SD86", -- ThemisFamily (MBA-OMB)
		"Sol/173140 1995 SH19", -- ThemisFamily (MBA-OMB)
		"Sol/173143 1995 SY66", -- ThemisFamily (MBA-OMB)
		"Sol/173462 2000 QM107", -- ThemisFamily (MBA-OMB)
		"Sol/173477 2000 SG35", -- ThemisFamily (MBA-OMB)
		"Sol/173795 2001 SH141", -- ThemisFamily (MBA-OMB)
		"Sol/173900 2001 UG149", -- ThemisFamily (MBA-OMB)
		"Sol/173912 2001 VT36", -- ThemisFamily (MBA-OMB)
		"Sol/173924 2001 VP70", -- ThemisFamily (MBA-OMB)
		"Sol/173944 2001 WO63", -- ThemisFamily (MBA-OMB)
		"Sol/173951 2001 WO96", -- ThemisFamily (MBA-OMB)
		"Sol/173960 2001 XG32", -- ThemisFamily (MBA-OMB)
		"Sol/173967 2001 XE78", -- ThemisFamily (MBA-OMB)
		"Sol/173976 2001 XG132", -- ThemisFamily (MBA-OMB)
		"Sol/173982 2001 XM140", -- ThemisFamily (MBA-OMB)
		"Sol/173983 2001 XB142", -- ThemisFamily (MBA-OMB)
		"Sol/173986 2001 XL158", -- ThemisFamily (MBA-OMB)
		"Sol/173987 2001 XK162", -- ThemisFamily (MBA-OMB)
		"Sol/173991 2001 XR170", -- ThemisFamily (MBA-OMB)
		"Sol/174003 2001 XF249", -- ThemisFamily (MBA-OMB)
		"Sol/174012 2001 YL22", -- ThemisFamily (MBA-OMB)
		"Sol/174062 2002 CL302", -- ThemisFamily (MBA-OMB)
		"Sol/174065 2002 EH4", -- ThemisFamily (MBA-OMB)
		"Sol/174509 2003 BU64", -- ThemisFamily (MBA-OMB)
		"Sol/174545 2003 FD51", -- ThemisFamily (MBA-OMB)
		"Sol/175063 2004 GS1", -- ThemisFamily (MBA-OMB)
		"Sol/175075 2004 GR40", -- ThemisFamily (MBA-OMB)
		"Sol/175292 2005 LY22", -- ThemisFamily (MBA-OMB)
		"Sol/175363 2005 QX114", -- ThemisFamily (MBA-OMB)
		"Sol/175368 2005 RD16", -- ThemisFamily (MBA-OMB)
		"Sol/175373 2005 SR223", -- ThemisFamily (MBA-OMB)
		"Sol/175418 2006 PP15", -- ThemisFamily (MBA-OMB)
		"Sol/175609 2006 VM11", -- ThemisFamily (MBA-OMB)
		"Sol/176301 2001 SR137", -- ThemisFamily (MBA-OMB)
		"Sol/176468 2001 XA147", -- ThemisFamily (MBA-OMB)
		"Sol/176514 2001 YZ65", -- ThemisFamily (MBA-OMB)
		"Sol/176521 2001 YP93", -- ThemisFamily (MBA-OMB)
		"Sol/176556 2002 AF134", -- ThemisFamily (MBA-OMB)
		"Sol/176557 2002 AZ136", -- ThemisFamily (MBA-OMB)
		"Sol/176580 2002 CP49", -- ThemisFamily (MBA-OMB)
		"Sol/177054 2003 EY35", -- ThemisFamily (MBA-OMB)
		"Sol/177068 2003 FC17", -- ThemisFamily (MBA-OMB)
		"Sol/177072 2003 FN32", -- ThemisFamily (MBA-OMB)
		"Sol/177107 2003 FM130", -- ThemisFamily (MBA-OMB)
		"Sol/177814 2005 ME17", -- ThemisFamily (MBA-OMB)
		"Sol/177923 2005 SL245", -- ThemisFamily (MBA-OMB)
		"Sol/178033 2006 RR55", -- ThemisFamily (MBA-OMB)
		"Sol/178085 2006 ST178", -- ThemisFamily (MBA-OMB)
		"Sol/178128 2006 TL43", -- ThemisFamily (MBA-OMB)
		"Sol/178165 2006 UB41", -- ThemisFamily (MBA-OMB)
		"Sol/178168 2006 UZ46", -- ThemisFamily (MBA-OMB)
		"Sol/178204 2006 VK13", -- ThemisFamily (MBA-OMB)
		"Sol/178208 2006 VN41", -- ThemisFamily (MBA-OMB)
		"Sol/178241 2006 XC32", -- ThemisFamily (MBA-OMB)
		"Sol/178326 1995 SA17", -- ThemisFamily (MBA-OMB)
		"Sol/178555 1999 VM125", -- ThemisFamily (MBA-OMB)
		"Sol/178679 Piquette", -- ThemisFamily (MBA-OMB)
		"Sol/178735 2000 TN13", -- ThemisFamily (MBA-OMB)
		"Sol/178743 2000 TF66", -- ThemisFamily (MBA-OMB)
		"Sol/179270 2001 UW195", -- ThemisFamily (MBA-OMB)
		"Sol/179312 2001 VM126", -- ThemisFamily (MBA-OMB)
		"Sol/179360 2001 XH187", -- ThemisFamily (MBA-OMB)
		"Sol/179363 2001 XV201", -- ThemisFamily (MBA-OMB)
		"Sol/179384 2001 YY16", -- ThemisFamily (MBA-OMB)
		"Sol/179385 2001 YO18", -- ThemisFamily (MBA-OMB)
		"Sol/179425 2002 AO48", -- ThemisFamily (MBA-OMB)
		"Sol/179431 2002 AB74", -- ThemisFamily (MBA-OMB)
		"Sol/179455 2002 AB172", -- ThemisFamily (MBA-OMB)
		"Sol/179498 2002 CW78", -- ThemisFamily (MBA-OMB)
		"Sol/179527 2002 CK186", -- ThemisFamily (MBA-OMB)
		"Sol/179528 2002 CE191", -- ThemisFamily (MBA-OMB)
		"Sol/179535 2002 CH213", -- ThemisFamily (MBA-OMB)
		"Sol/179537 2002 CY234", -- ThemisFamily (MBA-OMB)
		"Sol/179553 2002 DJ", -- ThemisFamily (MBA-OMB)
		"Sol/179561 2002 EO17", -- ThemisFamily (MBA-OMB)
		"Sol/180099 2003 EY62", -- ThemisFamily (MBA-OMB)
		"Sol/180109 2003 FT26", -- ThemisFamily (MBA-OMB)
		"Sol/180143 Gaberogers", -- ThemisFamily (MBA-OMB)
		"Sol/180176 2003 HP54", -- ThemisFamily (MBA-OMB)
		"Sol/180762 2004 PC14", -- ThemisFamily (MBA-OMB)
		"Sol/180770 2004 PQ63", -- ThemisFamily (MBA-OMB)
		"Sol/180782 2004 RH139", -- ThemisFamily (MBA-OMB)
		"Sol/181128 2005 QA127", -- ThemisFamily (MBA-OMB)
		"Sol/181151 2005 RG8", -- ThemisFamily (MBA-OMB)
		"Sol/181162 2005 SK11", -- ThemisFamily (MBA-OMB)
		"Sol/181252 2005 UD255", -- ThemisFamily (MBA-OMB)
		"Sol/181259 2005 VH9", -- ThemisFamily (MBA-OMB)
		"Sol/181267 2005 WX16", -- ThemisFamily (MBA-OMB)
		"Sol/181488 2006 TM104", -- ThemisFamily (MBA-OMB)
		"Sol/181498 2006 UK11", -- ThemisFamily (MBA-OMB)
		"Sol/181528 2006 UD133", -- ThemisFamily (MBA-OMB)
		"Sol/181572 2006 VF27", -- ThemisFamily (MBA-OMB)
		"Sol/181590 2006 VU138", -- ThemisFamily (MBA-OMB)
		"Sol/181609 2006 WB98", -- ThemisFamily (MBA-OMB)
		"Sol/181768 1997 CQ15", -- ThemisFamily (MBA-OMB)
		"Sol/181917 1999 TP71", -- ThemisFamily (MBA-OMB)
		"Sol/181986 1999 VR104", -- ThemisFamily (MBA-OMB)
		"Sol/182203 2000 VS59", -- ThemisFamily (MBA-OMB)
		"Sol/182228 2000 YF89", -- ThemisFamily (MBA-OMB)
		"Sol/182619 2001 UJ101", -- ThemisFamily (MBA-OMB)
		"Sol/182621 2001 UO101", -- ThemisFamily (MBA-OMB)
		"Sol/182672 2001 UU221", -- ThemisFamily (MBA-OMB)
		"Sol/182773 2001 XU242", -- ThemisFamily (MBA-OMB)
		"Sol/182826 2002 AN203", -- ThemisFamily (MBA-OMB)
		"Sol/182848 2002 CD89", -- ThemisFamily (MBA-OMB)
		"Sol/182851 2002 CO96", -- ThemisFamily (MBA-OMB)
		"Sol/182859 2002 CZ149", -- ThemisFamily (MBA-OMB)
		"Sol/182864 2002 CR179", -- ThemisFamily (MBA-OMB)
		"Sol/182893 2002 DA18", -- ThemisFamily (MBA-OMB)
		"Sol/182897 2002 EZ3", -- ThemisFamily (MBA-OMB)
		"Sol/182915 2002 EB113", -- ThemisFamily (MBA-OMB)
		"Sol/182922 2002 EW154", -- ThemisFamily (MBA-OMB)
		"Sol/182952 2002 HH16", -- ThemisFamily (MBA-OMB)
		"Sol/183505 2003 FY25", -- ThemisFamily (MBA-OMB)
		"Sol/183967 2004 EQ4", -- ThemisFamily (MBA-OMB)
		"Sol/184203 2004 PG75", -- ThemisFamily (MBA-OMB)
		"Sol/184252 2004 TV5", -- ThemisFamily (MBA-OMB)
		"Sol/184255 2004 TQ65", -- ThemisFamily (MBA-OMB)
		"Sol/184531 2005 QC25", -- ThemisFamily (MBA-OMB)
		"Sol/184561 2005 QH62", -- ThemisFamily (MBA-OMB)
		"Sol/184633 2005 SU11", -- ThemisFamily (MBA-OMB)
		"Sol/184658 2005 SO40", -- ThemisFamily (MBA-OMB)
		"Sol/184677 2005 SJ77", -- ThemisFamily (MBA-OMB)
		"Sol/184714 2005 SJ150", -- ThemisFamily (MBA-OMB)
		"Sol/184781 2005 TW29", -- ThemisFamily (MBA-OMB)
		"Sol/184789 2005 TY56", -- ThemisFamily (MBA-OMB)
		"Sol/184806 2005 TH121", -- ThemisFamily (MBA-OMB)
		"Sol/184808 2005 TX122", -- ThemisFamily (MBA-OMB)
		"Sol/184832 2005 UV9", -- ThemisFamily (MBA-OMB)
		"Sol/184881 2005 UR211", -- ThemisFamily (MBA-OMB)
		"Sol/184887 2005 UO226", -- ThemisFamily (MBA-OMB)
		"Sol/184905 2005 UX325", -- ThemisFamily (MBA-OMB)
		"Sol/184953 2005 WL91", -- ThemisFamily (MBA-OMB)
		"Sol/184996 2006 OP6", -- ThemisFamily (MBA-OMB)
		"Sol/185067 2006 RW43", -- ThemisFamily (MBA-OMB)
		"Sol/185131 2006 SM101", -- ThemisFamily (MBA-OMB)
		"Sol/185329 2006 VK26", -- ThemisFamily (MBA-OMB)
		"Sol/185371 2006 VA121", -- ThemisFamily (MBA-OMB)
		"Sol/185379 2006 VF139", -- ThemisFamily (MBA-OMB)
		"Sol/185406 2006 WJ129", -- ThemisFamily (MBA-OMB)
		"Sol/185454 2006 YW45", -- ThemisFamily (MBA-OMB)
		"Sol/185455 2006 YX46", -- ThemisFamily (MBA-OMB)
		"Sol/185496 2007 RR241", -- ThemisFamily (MBA-OMB)
		"Sol/185502 2007 TF126", -- ThemisFamily (MBA-OMB)
		"Sol/185755 1999 SV", -- ThemisFamily (MBA-OMB)
		"Sol/186300 2002 CV100", -- ThemisFamily (MBA-OMB)
		"Sol/186309 2002 CJ190", -- ThemisFamily (MBA-OMB)
		"Sol/186315 2002 CZ234", -- ThemisFamily (MBA-OMB)
		"Sol/186333 2002 EN23", -- ThemisFamily (MBA-OMB)
		"Sol/186334 2002 EV31", -- ThemisFamily (MBA-OMB)
		"Sol/186338 2002 EO42", -- ThemisFamily (MBA-OMB)
		"Sol/186931 2004 PQ82", -- ThemisFamily (MBA-OMB)
		"Sol/186980 2004 RW292", -- ThemisFamily (MBA-OMB)
		"Sol/187013 2004 TO282", -- ThemisFamily (MBA-OMB)
		"Sol/187177 2005 SZ37", -- ThemisFamily (MBA-OMB)
		"Sol/187202 2005 SW84", -- ThemisFamily (MBA-OMB)
		"Sol/187245 2005 SV190", -- ThemisFamily (MBA-OMB)
		"Sol/187299 2005 TY151", -- ThemisFamily (MBA-OMB)
		"Sol/187383 2005 UF404", -- ThemisFamily (MBA-OMB)
		"Sol/187429 2005 WH11", -- ThemisFamily (MBA-OMB)
		"Sol/187449 2005 WH132", -- ThemisFamily (MBA-OMB)
		"Sol/187451 2005 WO165", -- ThemisFamily (MBA-OMB)
		"Sol/187460 2005 XE53", -- ThemisFamily (MBA-OMB)
		"Sol/187467 2005 YS250", -- ThemisFamily (MBA-OMB)
		"Sol/187730 2008 FX66", -- ThemisFamily (MBA-OMB)
		"Sol/187922 2000 YD57", -- ThemisFamily (MBA-OMB)
		"Sol/188134 2002 CE230", -- ThemisFamily (MBA-OMB)
		"Sol/188143 2002 EB50", -- ThemisFamily (MBA-OMB)
		"Sol/188147 2002 EP96", -- ThemisFamily (MBA-OMB)
		"Sol/188154 2002 GB41", -- ThemisFamily (MBA-OMB)
		"Sol/188173 2002 HN15", -- ThemisFamily (MBA-OMB)
		"Sol/188496 2004 PF75", -- ThemisFamily (MBA-OMB)
		"Sol/188502 Darrellstrobel", -- ThemisFamily (MBA-OMB)
		"Sol/188511 2004 RR41", -- ThemisFamily (MBA-OMB)
		"Sol/188533 2004 RC242", -- ThemisFamily (MBA-OMB)
		"Sol/188541 2004 RV337", -- ThemisFamily (MBA-OMB)
		"Sol/188554 2004 TE37", -- ThemisFamily (MBA-OMB)
		"Sol/188671 2005 SK147", -- ThemisFamily (MBA-OMB)
		"Sol/188712 2005 TR131", -- ThemisFamily (MBA-OMB)
		"Sol/188758 2005 UP299", -- ThemisFamily (MBA-OMB)
		"Sol/188832 2006 AZ77", -- ThemisFamily (MBA-OMB)
		"Sol/188984 2008 FV66", -- ThemisFamily (MBA-OMB)
		"Sol/189072 2001 DB8", -- ThemisFamily (MBA-OMB)
		"Sol/189199 2003 RJ1", -- ThemisFamily (MBA-OMB)
		"Sol/189409 1992 SC10", -- ThemisFamily (MBA-OMB)
		"Sol/189914 2003 SZ118", -- ThemisFamily (MBA-OMB)
		"Sol/189951 2003 UX23", -- ThemisFamily (MBA-OMB)
		"Sol/190221 2006 DM12", -- ThemisFamily (MBA-OMB)
		"Sol/190245 2007 EW74", -- ThemisFamily (MBA-OMB)
		"Sol/190252 2007 GA33", -- ThemisFamily (MBA-OMB)
		"Sol/190308 1997 SZ5", -- ThemisFamily (MBA-OMB)
		"Sol/190354 1998 YC20", -- ThemisFamily (MBA-OMB)
		"Sol/190454 2000 BR12", -- ThemisFamily (MBA-OMB)
		"Sol/190697 2001 FQ16", -- ThemisFamily (MBA-OMB)
		"Sol/191118 2002 EE93", -- ThemisFamily (MBA-OMB)
		"Sol/191217 2002 RX43", -- ThemisFamily (MBA-OMB)
		"Sol/191452 2003 SL216", -- ThemisFamily (MBA-OMB)
		"Sol/191510 2003 UK85", -- ThemisFamily (MBA-OMB)
		"Sol/191522 2003 US158", -- ThemisFamily (MBA-OMB)
		"Sol/191544 2003 UA255", -- ThemisFamily (MBA-OMB)
		"Sol/191560 2003 WR69", -- ThemisFamily (MBA-OMB)
		"Sol/191568 2003 WR151", -- ThemisFamily (MBA-OMB)
		"Sol/191577 2003 XU32", -- ThemisFamily (MBA-OMB)
		"Sol/191581 2003 YC64", -- ThemisFamily (MBA-OMB)
		"Sol/191905 2005 CF57", -- ThemisFamily (MBA-OMB)
		"Sol/192078 2006 BU123", -- ThemisFamily (MBA-OMB)
		"Sol/192092 2006 BD200", -- ThemisFamily (MBA-OMB)
		"Sol/192191 2007 GH39", -- ThemisFamily (MBA-OMB)
		"Sol/192387 1996 RV15", -- ThemisFamily (MBA-OMB)
		"Sol/192445 1997 WG14", -- ThemisFamily (MBA-OMB)
		"Sol/192455 1998 BQ20", -- ThemisFamily (MBA-OMB)
		"Sol/192589 1999 BM11", -- ThemisFamily (MBA-OMB)
		"Sol/192947 2000 AR250", -- ThemisFamily (MBA-OMB)
		"Sol/193000 2000 DW112", -- ThemisFamily (MBA-OMB)
		"Sol/193030 2000 EU74", -- ThemisFamily (MBA-OMB)
		"Sol/193067 2000 GZ13", -- ThemisFamily (MBA-OMB)
		"Sol/193076 2000 GT30", -- ThemisFamily (MBA-OMB)
		"Sol/193117 2000 GX174", -- ThemisFamily (MBA-OMB)
		"Sol/193141 2000 HT68", -- ThemisFamily (MBA-OMB)
		"Sol/193162 2000 KU8", -- ThemisFamily (MBA-OMB)
		"Sol/193732 2001 FF168", -- ThemisFamily (MBA-OMB)
		"Sol/194010 2001 SC19", -- ThemisFamily (MBA-OMB)
		"Sol/195679 2002 OY25", -- ThemisFamily (MBA-OMB)
		"Sol/195787 2002 PN168", -- ThemisFamily (MBA-OMB)
		"Sol/195816 2002 QP21", -- ThemisFamily (MBA-OMB)
		"Sol/195819 2002 QY30", -- ThemisFamily (MBA-OMB)
		"Sol/195822 2002 QV36", -- ThemisFamily (MBA-OMB)
		"Sol/195830 2002 QX56", -- ThemisFamily (MBA-OMB)
		"Sol/195839 2002 QO67", -- ThemisFamily (MBA-OMB)
		"Sol/195850 2002 QH78", -- ThemisFamily (MBA-OMB)
		"Sol/195882 2002 RT12", -- ThemisFamily (MBA-OMB)
		"Sol/195902 2002 RY44", -- ThemisFamily (MBA-OMB)
		"Sol/195969 2002 RV178", -- ThemisFamily (MBA-OMB)
		"Sol/195977 2002 RG192", -- ThemisFamily (MBA-OMB)
		"Sol/195981 2002 RU196", -- ThemisFamily (MBA-OMB)
		"Sol/195988 2002 RG219", -- ThemisFamily (MBA-OMB)
		"Sol/195989 2002 RX219", -- ThemisFamily (MBA-OMB)
		"Sol/195996 2002 RD234", -- ThemisFamily (MBA-OMB)
		"Sol/196000 Izzard", -- ThemisFamily (MBA-OMB)
		"Sol/196027 2002 SB14", -- ThemisFamily (MBA-OMB)
		"Sol/196031 2002 SV20", -- ThemisFamily (MBA-OMB)
		"Sol/196033 2002 SU21", -- ThemisFamily (MBA-OMB)
		"Sol/196083 2002 TH87", -- ThemisFamily (MBA-OMB)
		"Sol/196179 2002 XZ60", -- ThemisFamily (MBA-OMB)
		"Sol/196763 2003 ST162", -- ThemisFamily (MBA-OMB)
		"Sol/196936 2003 UL16", -- ThemisFamily (MBA-OMB)
		"Sol/196940 2003 UW23", -- ThemisFamily (MBA-OMB)
		"Sol/197005 2003 UY97", -- ThemisFamily (MBA-OMB)
		"Sol/197062 2003 UU157", -- ThemisFamily (MBA-OMB)
		"Sol/197250 2003 WM70", -- ThemisFamily (MBA-OMB)
		"Sol/197370 2003 XQ31", -- ThemisFamily (MBA-OMB)
		"Sol/197396 2003 YK27", -- ThemisFamily (MBA-OMB)
		"Sol/197402 2003 YN34", -- ThemisFamily (MBA-OMB)
		"Sol/197414 2003 YK50", -- ThemisFamily (MBA-OMB)
		"Sol/197440 2003 YJ88", -- ThemisFamily (MBA-OMB)
		"Sol/197481 2004 BR15", -- ThemisFamily (MBA-OMB)
		"Sol/197511 2004 CA19", -- ThemisFamily (MBA-OMB)
		"Sol/197525 Versteeg", -- ThemisFamily (MBA-OMB)
		"Sol/197542 2004 EU97", -- ThemisFamily (MBA-OMB)
		"Sol/197577 2004 GF47", -- ThemisFamily (MBA-OMB)
		"Sol/198672 2005 BJ42", -- ThemisFamily (MBA-OMB)
		"Sol/198703 2005 CF26", -- ThemisFamily (MBA-OMB)
		"Sol/198730 2005 EF23", -- ThemisFamily (MBA-OMB)
		"Sol/198733 2005 EV23", -- ThemisFamily (MBA-OMB)
		"Sol/198736 2005 EB28", -- ThemisFamily (MBA-OMB)
		"Sol/198746 2005 EC51", -- ThemisFamily (MBA-OMB)
		"Sol/198757 2005 EU85", -- ThemisFamily (MBA-OMB)
		"Sol/198781 2005 EK114", -- ThemisFamily (MBA-OMB)
		"Sol/198785 2005 EH124", -- ThemisFamily (MBA-OMB)
		"Sol/198793 2005 EN137", -- ThemisFamily (MBA-OMB)
		"Sol/198794 2005 EX137", -- ThemisFamily (MBA-OMB)
		"Sol/198795 2005 EY140", -- ThemisFamily (MBA-OMB)
		"Sol/198811 2005 EF203", -- ThemisFamily (MBA-OMB)
		"Sol/198828 2005 EA277", -- ThemisFamily (MBA-OMB)
		"Sol/198847 2005 GO189", -- ThemisFamily (MBA-OMB)
		"Sol/198853 2005 JY152", -- ThemisFamily (MBA-OMB)
		"Sol/198971 2005 UU512", -- ThemisFamily (MBA-OMB)
		"Sol/199247 2006 AE98", -- ThemisFamily (MBA-OMB)
		"Sol/199333 2006 BZ131", -- ThemisFamily (MBA-OMB)
		"Sol/199383 2006 BY247", -- ThemisFamily (MBA-OMB)
		"Sol/199432 2006 DH22", -- ThemisFamily (MBA-OMB)
		"Sol/199495 2006 DS92", -- ThemisFamily (MBA-OMB)
		"Sol/199534 2006 DM198", -- ThemisFamily (MBA-OMB)
		"Sol/199644 2006 GB18", -- ThemisFamily (MBA-OMB)
		"Sol/199672 2006 HV2", -- ThemisFamily (MBA-OMB)
		"Sol/199687 Erősszsolt", -- ThemisFamily (MBA-OMB)
		"Sol/199698 2006 HG35", -- ThemisFamily (MBA-OMB)
		"Sol/199705 2006 HR45", -- ThemisFamily (MBA-OMB)
		"Sol/199774 2006 KK30", -- ThemisFamily (MBA-OMB)
		"Sol/199912 2007 GO21", -- ThemisFamily (MBA-OMB)
		"Sol/199935 2007 GB48", -- ThemisFamily (MBA-OMB)
		"Sol/199969 2007 HV72", -- ThemisFamily (MBA-OMB)
		"Sol/199970 2007 HE75", -- ThemisFamily (MBA-OMB)
		"Sol/200054 2008 PV8", -- ThemisFamily (MBA-OMB)
		"Sol/200165 1999 CH144", -- ThemisFamily (MBA-OMB)
		"Sol/200173 1999 GU13", -- ThemisFamily (MBA-OMB)
		"Sol/201169 2002 NE58", -- ThemisFamily (MBA-OMB)
		"Sol/201285 2002 SM5", -- ThemisFamily (MBA-OMB)
		"Sol/201385 2002 VB6", -- ThemisFamily (MBA-OMB)
		"Sol/201389 2002 VB19", -- ThemisFamily (MBA-OMB)
		"Sol/201415 2002 XH13", -- ThemisFamily (MBA-OMB)
		"Sol/201663 2003 UB12", -- ThemisFamily (MBA-OMB)
		"Sol/201855 2003 YW116", -- ThemisFamily (MBA-OMB)
		"Sol/201886 2004 AW12", -- ThemisFamily (MBA-OMB)
		"Sol/201901 2004 BG64", -- ThemisFamily (MBA-OMB)
		"Sol/201924 2004 CB79", -- ThemisFamily (MBA-OMB)
		"Sol/202318 2005 ED32", -- ThemisFamily (MBA-OMB)
		"Sol/202336 2005 EN106", -- ThemisFamily (MBA-OMB)
		"Sol/202360 2005 EM223", -- ThemisFamily (MBA-OMB)
		"Sol/202384 2005 GU59", -- ThemisFamily (MBA-OMB)
		"Sol/202397 2005 JS18", -- ThemisFamily (MBA-OMB)
		"Sol/202581 2006 FP31", -- ThemisFamily (MBA-OMB)
		"Sol/202622 2006 HN79", -- ThemisFamily (MBA-OMB)
		"Sol/202628 2006 HN94", -- ThemisFamily (MBA-OMB)
		"Sol/202631 2006 HK117", -- ThemisFamily (MBA-OMB)
		"Sol/202644 2006 JU33", -- ThemisFamily (MBA-OMB)
		"Sol/202645 2006 JD34", -- ThemisFamily (MBA-OMB)
		"Sol/202833 2008 SX194", -- ThemisFamily (MBA-OMB)
		"Sol/202841 2008 SQ242", -- ThemisFamily (MBA-OMB)
		"Sol/202921 1998 AM1", -- ThemisFamily (MBA-OMB)
		"Sol/203053 2000 FH51", -- ThemisFamily (MBA-OMB)
		"Sol/203061 2000 JP68", -- ThemisFamily (MBA-OMB)
		"Sol/203062 2000 KF3", -- ThemisFamily (MBA-OMB)
		"Sol/203841 2002 VC55", -- ThemisFamily (MBA-OMB)
		"Sol/203874 2002 XG66", -- ThemisFamily (MBA-OMB)
		"Sol/203879 2002 YN30", -- ThemisFamily (MBA-OMB)
		"Sol/204159 2004 AO15", -- ThemisFamily (MBA-OMB)
		"Sol/204169 2004 BV32", -- ThemisFamily (MBA-OMB)
		"Sol/204170 2004 BC33", -- ThemisFamily (MBA-OMB)
		"Sol/204174 2004 BH37", -- ThemisFamily (MBA-OMB)
		"Sol/204175 2004 BP40", -- ThemisFamily (MBA-OMB)
		"Sol/204221 2004 CO85", -- ThemisFamily (MBA-OMB)
		"Sol/204231 2004 CC129", -- ThemisFamily (MBA-OMB)
		"Sol/204237 2004 DR33", -- ThemisFamily (MBA-OMB)
		"Sol/204238 2004 DS33", -- ThemisFamily (MBA-OMB)
		"Sol/204241 2004 DU48", -- ThemisFamily (MBA-OMB)
		"Sol/204247 2004 DC58", -- ThemisFamily (MBA-OMB)
		"Sol/204249 2004 EU4", -- ThemisFamily (MBA-OMB)
		"Sol/204250 2004 EH26", -- ThemisFamily (MBA-OMB)
		"Sol/204257 2004 EL74", -- ThemisFamily (MBA-OMB)
		"Sol/204270 2004 FJ92", -- ThemisFamily (MBA-OMB)
		"Sol/204272 2004 FV119", -- ThemisFamily (MBA-OMB)
		"Sol/204754 2006 JK30", -- ThemisFamily (MBA-OMB)
		"Sol/204842 Fengchia", -- ThemisFamily (MBA-OMB)
		"Sol/204843 2007 RF21", -- ThemisFamily (MBA-OMB)
		"Sol/204865 2007 RU233", -- ThemisFamily (MBA-OMB)
		"Sol/204867 2007 RQ242", -- ThemisFamily (MBA-OMB)
		"Sol/204876 2007 TZ1", -- ThemisFamily (MBA-OMB)
		"Sol/204882 2007 TJ127", -- ThemisFamily (MBA-OMB)
		"Sol/204883 2007 TR128", -- ThemisFamily (MBA-OMB)
		"Sol/205050 1999 AO33", -- ThemisFamily (MBA-OMB)
		"Sol/205456 2001 QV10", -- ThemisFamily (MBA-OMB)
		"Sol/205510 2001 RQ138", -- ThemisFamily (MBA-OMB)
		"Sol/205516 2001 SL23", -- ThemisFamily (MBA-OMB)
		"Sol/205524 2001 SJ101", -- ThemisFamily (MBA-OMB)
		"Sol/205540 2001 SU172", -- ThemisFamily (MBA-OMB)
		"Sol/205544 2001 SY196", -- ThemisFamily (MBA-OMB)
		"Sol/205552 2001 SR221", -- ThemisFamily (MBA-OMB)
		"Sol/205605 2001 UL90", -- ThemisFamily (MBA-OMB)
		"Sol/205633 2001 WS23", -- ThemisFamily (MBA-OMB)
		"Sol/205978 2002 NZ39", -- ThemisFamily (MBA-OMB)
		"Sol/206108 2002 RC209", -- ThemisFamily (MBA-OMB)
		"Sol/206203 2002 UR36", -- ThemisFamily (MBA-OMB)
		"Sol/206234 2002 WC4", -- ThemisFamily (MBA-OMB)
		"Sol/206272 2002 YB22", -- ThemisFamily (MBA-OMB)
		"Sol/206296 2003 CJ18", -- ThemisFamily (MBA-OMB)
		"Sol/206659 2003 YD44", -- ThemisFamily (MBA-OMB)
		"Sol/206748 2004 BA146", -- ThemisFamily (MBA-OMB)
		"Sol/206838 2004 EV70", -- ThemisFamily (MBA-OMB)
		"Sol/206851 2004 FZ23", -- ThemisFamily (MBA-OMB)
		"Sol/206864 2004 FZ78", -- ThemisFamily (MBA-OMB)
		"Sol/207315 2005 GB95", -- ThemisFamily (MBA-OMB)
		"Sol/207374 2005 LJ42", -- ThemisFamily (MBA-OMB)
		"Sol/207377 2005 NG18", -- ThemisFamily (MBA-OMB)
		"Sol/207424 2006 DG94", -- ThemisFamily (MBA-OMB)
		"Sol/207621 2006 RK81", -- ThemisFamily (MBA-OMB)
		"Sol/207627 2006 SA93", -- ThemisFamily (MBA-OMB)
		"Sol/207701 2007 RL70", -- ThemisFamily (MBA-OMB)
		"Sol/207717 Sa'a", -- ThemisFamily (MBA-OMB)
		"Sol/207844 2007 UP88", -- ThemisFamily (MBA-OMB)
		"Sol/207859 2007 VE109", -- ThemisFamily (MBA-OMB)
		"Sol/207864 2007 VP133", -- ThemisFamily (MBA-OMB)
		"Sol/207883 2007 WN", -- ThemisFamily (MBA-OMB)
		"Sol/207909 2008 UW276", -- ThemisFamily (MBA-OMB)
		"Sol/208196 2000 QM246", -- ThemisFamily (MBA-OMB)
		"Sol/208398 2001 SD200", -- ThemisFamily (MBA-OMB)
		"Sol/208414 2001 SO274", -- ThemisFamily (MBA-OMB)
		"Sol/208442 2001 TQ129", -- ThemisFamily (MBA-OMB)
		"Sol/208464 2001 UO44", -- ThemisFamily (MBA-OMB)
		"Sol/208465 2001 UZ70", -- ThemisFamily (MBA-OMB)
		"Sol/208467 2001 UV77", -- ThemisFamily (MBA-OMB)
		"Sol/208470 2001 UG96", -- ThemisFamily (MBA-OMB)
		"Sol/208491 2001 VH73", -- ThemisFamily (MBA-OMB)
		"Sol/208981 2002 YZ25", -- ThemisFamily (MBA-OMB)
		"Sol/209337 2004 CM13", -- ThemisFamily (MBA-OMB)
		"Sol/209377 2004 ES28", -- ThemisFamily (MBA-OMB)
		"Sol/209378 2004 EC30", -- ThemisFamily (MBA-OMB)
		"Sol/209391 2004 EP60", -- ThemisFamily (MBA-OMB)
		"Sol/209462 2004 GV40", -- ThemisFamily (MBA-OMB)
		"Sol/209489 2004 JV", -- ThemisFamily (MBA-OMB)
		"Sol/209498 2004 JO17", -- ThemisFamily (MBA-OMB)
		"Sol/209903 2005 MX48", -- ThemisFamily (MBA-OMB)
		"Sol/209905 2005 NC2", -- ThemisFamily (MBA-OMB)
		"Sol/209912 2005 NY61", -- ThemisFamily (MBA-OMB)
		"Sol/209917 2005 QA11", -- ThemisFamily (MBA-OMB)
		"Sol/210119 2006 RM31", -- ThemisFamily (MBA-OMB)
		"Sol/210157 2006 SP199", -- ThemisFamily (MBA-OMB)
		"Sol/210168 2006 TM18", -- ThemisFamily (MBA-OMB)
		"Sol/210188 2006 VE137", -- ThemisFamily (MBA-OMB)
		"Sol/210242 2007 RD203", -- ThemisFamily (MBA-OMB)
		"Sol/210283 2007 TX43", -- ThemisFamily (MBA-OMB)
		"Sol/210416 2007 XJ7", -- ThemisFamily (MBA-OMB)
		"Sol/210417 2007 XW10", -- ThemisFamily (MBA-OMB)
		"Sol/210457 1993 FH9", -- ThemisFamily (MBA-OMB)
		"Sol/210475 1995 SC64", -- ThemisFamily (MBA-OMB)
		"Sol/210881 2001 SN61", -- ThemisFamily (MBA-OMB)
		"Sol/210898 2001 SA167", -- ThemisFamily (MBA-OMB)
		"Sol/210902 2001 SO201", -- ThemisFamily (MBA-OMB)
		"Sol/210909 2001 SX229", -- ThemisFamily (MBA-OMB)
		"Sol/211009 2001 XR245", -- ThemisFamily (MBA-OMB)
		"Sol/211010 2001 XE263", -- ThemisFamily (MBA-OMB)
		"Sol/211011 2001 YC12", -- ThemisFamily (MBA-OMB)
		"Sol/211018 2001 YD99", -- ThemisFamily (MBA-OMB)
		"Sol/211450 2003 BZ11", -- ThemisFamily (MBA-OMB)
		"Sol/212300 2005 NB41", -- ThemisFamily (MBA-OMB)
		"Sol/212326 2005 SU26", -- ThemisFamily (MBA-OMB)
		"Sol/212530 2006 RR74", -- ThemisFamily (MBA-OMB)
		"Sol/212599 2006 SN239", -- ThemisFamily (MBA-OMB)
		"Sol/212627 2006 TW28", -- ThemisFamily (MBA-OMB)
		"Sol/212642 2006 UJ33", -- ThemisFamily (MBA-OMB)
		"Sol/212667 2006 UU253", -- ThemisFamily (MBA-OMB)
		"Sol/212817 2007 UH1", -- ThemisFamily (MBA-OMB)
		"Sol/212840 2007 UU91", -- ThemisFamily (MBA-OMB)
		"Sol/212905 2007 XN4", -- ThemisFamily (MBA-OMB)
		"Sol/212927 2008 AL95", -- ThemisFamily (MBA-OMB)
		"Sol/212933 2008 DQ8", -- ThemisFamily (MBA-OMB)
		"Sol/212946 2008 YU145", -- ThemisFamily (MBA-OMB)
		"Sol/212958 2009 BW61", -- ThemisFamily (MBA-OMB)
		"Sol/213166 2000 SM", -- ThemisFamily (MBA-OMB)
		"Sol/213189 2000 SH264", -- ThemisFamily (MBA-OMB)
		"Sol/213373 2001 TN230", -- ThemisFamily (MBA-OMB)
		"Sol/213386 2001 UV96", -- ThemisFamily (MBA-OMB)
		"Sol/213389 2001 UY136", -- ThemisFamily (MBA-OMB)
		"Sol/213403 2001 WT", -- ThemisFamily (MBA-OMB)
		"Sol/213427 2001 XS137", -- ThemisFamily (MBA-OMB)
		"Sol/213771 Johndee", -- ThemisFamily (MBA-OMB)
		"Sol/214090 2004 JW21", -- ThemisFamily (MBA-OMB)
		"Sol/214101 2004 OQ12", -- ThemisFamily (MBA-OMB)
		"Sol/214424 2005 QG16", -- ThemisFamily (MBA-OMB)
		"Sol/214426 2005 QZ18", -- ThemisFamily (MBA-OMB)
		"Sol/214431 2005 QN54", -- ThemisFamily (MBA-OMB)
		"Sol/214451 2005 SL56", -- ThemisFamily (MBA-OMB)
		"Sol/214455 2005 SL80", -- ThemisFamily (MBA-OMB)
		"Sol/214456 2005 SL81", -- ThemisFamily (MBA-OMB)
		"Sol/214463 2005 SK138", -- ThemisFamily (MBA-OMB)
		"Sol/214646 2006 SA67", -- ThemisFamily (MBA-OMB)
		"Sol/214843 2006 VO170", -- ThemisFamily (MBA-OMB)
		"Sol/214887 2007 RT270", -- ThemisFamily (MBA-OMB)
		"Sol/214976 2008 AF66", -- ThemisFamily (MBA-OMB)
		"Sol/214987 2008 AO117", -- ThemisFamily (MBA-OMB)
		"Sol/215056 2009 DN75", -- ThemisFamily (MBA-OMB)
		"Sol/215364 2001 XW236", -- ThemisFamily (MBA-OMB)
		"Sol/215375 2002 AV73", -- ThemisFamily (MBA-OMB)
		"Sol/215555 2003 AK63", -- ThemisFamily (MBA-OMB)
		"Sol/215968 2005 QO53", -- ThemisFamily (MBA-OMB)
		"Sol/215992 2005 SS126", -- ThemisFamily (MBA-OMB)
		"Sol/216000 2005 SF258", -- ThemisFamily (MBA-OMB)
		"Sol/216009 2005 UD34", -- ThemisFamily (MBA-OMB)
		"Sol/216043 2006 JP33", -- ThemisFamily (MBA-OMB)
		"Sol/216126 2006 SD89", -- ThemisFamily (MBA-OMB)
		"Sol/216360 2008 AV66", -- ThemisFamily (MBA-OMB)
		"Sol/216383 2008 BC48", -- ThemisFamily (MBA-OMB)
		"Sol/216449 2009 GG1", -- ThemisFamily (MBA-OMB)
		"Sol/216768 2005 UL199", -- ThemisFamily (MBA-OMB)
		"Sol/216827 2006 VE100", -- ThemisFamily (MBA-OMB)
		"Sol/216905 2009 HR95", -- ThemisFamily (MBA-OMB)
		"Sol/217167 2002 PH155", -- ThemisFamily (MBA-OMB)
		"Sol/217327 2004 RN51", -- ThemisFamily (MBA-OMB)
		"Sol/217492 2006 HG127", -- ThemisFamily (MBA-OMB)
		"Sol/217566 2007 RU36", -- ThemisFamily (MBA-OMB)
		"Sol/217571 2007 UJ63", -- ThemisFamily (MBA-OMB)
		"Sol/217574 2007 VN279", -- ThemisFamily (MBA-OMB)
		"Sol/218481 2004 SJ58", -- ThemisFamily (MBA-OMB)
		"Sol/218492 2004 TG54", -- ThemisFamily (MBA-OMB)
		"Sol/218498 2004 TB75", -- ThemisFamily (MBA-OMB)
		"Sol/218712 2005 UC33", -- ThemisFamily (MBA-OMB)
		"Sol/219011 2734 P-L", -- ThemisFamily (MBA-OMB)
		"Sol/219034 1995 FZ1", -- ThemisFamily (MBA-OMB)
		"Sol/219092 1998 RN21", -- ThemisFamily (MBA-OMB)
		"Sol/219105 1998 SE42", -- ThemisFamily (MBA-OMB)
		"Sol/219282 2000 CN79", -- ThemisFamily (MBA-OMB)
		"Sol/219285 2000 CL101", -- ThemisFamily (MBA-OMB)
		"Sol/219297 2000 DK36", -- ThemisFamily (MBA-OMB)
		"Sol/219918 2002 GZ37", -- ThemisFamily (MBA-OMB)
		"Sol/219929 2002 GZ90", -- ThemisFamily (MBA-OMB)
		"Sol/219974 2002 JM137", -- ThemisFamily (MBA-OMB)
		"Sol/220387 2003 QN48", -- ThemisFamily (MBA-OMB)
		"Sol/220397 2003 RK10", -- ThemisFamily (MBA-OMB)
		"Sol/220419 2003 SL230", -- ThemisFamily (MBA-OMB)
		"Sol/220842 2004 VD2", -- ThemisFamily (MBA-OMB)
		"Sol/220845 2004 VP6", -- ThemisFamily (MBA-OMB)
		"Sol/220871 2004 XX14", -- ThemisFamily (MBA-OMB)
		"Sol/220899 2004 YU9", -- ThemisFamily (MBA-OMB)
		"Sol/221345 2005 WE81", -- ThemisFamily (MBA-OMB)
		"Sol/221391 2005 YX35", -- ThemisFamily (MBA-OMB)
		"Sol/221401 2005 YO68", -- ThemisFamily (MBA-OMB)
		"Sol/221437 2006 AQ15", -- ThemisFamily (MBA-OMB)
		"Sol/221461 2006 BG78", -- ThemisFamily (MBA-OMB)
		"Sol/221468 2006 BJ135", -- ThemisFamily (MBA-OMB)
		"Sol/221479 2006 BW247", -- ThemisFamily (MBA-OMB)
		"Sol/221480 2006 BN250", -- ThemisFamily (MBA-OMB)
		"Sol/221483 2006 BD264", -- ThemisFamily (MBA-OMB)
		"Sol/221489 2006 CP9", -- ThemisFamily (MBA-OMB)
		"Sol/221495 2006 CK56", -- ThemisFamily (MBA-OMB)
		"Sol/221500 2006 DU23", -- ThemisFamily (MBA-OMB)
		"Sol/221665 2007 CE42", -- ThemisFamily (MBA-OMB)
		"Sol/221706 2007 DH106", -- ThemisFamily (MBA-OMB)
		"Sol/221885 2008 HA55", -- ThemisFamily (MBA-OMB)
		"Sol/221898 2008 KN13", -- ThemisFamily (MBA-OMB)
		"Sol/222189 2000 CX131", -- ThemisFamily (MBA-OMB)
		"Sol/222403 Bethchristie", -- ThemisFamily (MBA-OMB)
		"Sol/222902 2002 GQ181", -- ThemisFamily (MBA-OMB)
		"Sol/222908 2002 HF18", -- ThemisFamily (MBA-OMB)
		"Sol/223324 2003 QG46", -- ThemisFamily (MBA-OMB)
		"Sol/223342 2003 QS96", -- ThemisFamily (MBA-OMB)
		"Sol/223356 2003 RP23", -- ThemisFamily (MBA-OMB)
		"Sol/223410 2003 SK177", -- ThemisFamily (MBA-OMB)
		"Sol/223416 2003 SL203", -- ThemisFamily (MBA-OMB)
		"Sol/223423 2003 SD246", -- ThemisFamily (MBA-OMB)
		"Sol/223451 2003 TP19", -- ThemisFamily (MBA-OMB)
		"Sol/223975 2004 XL179", -- ThemisFamily (MBA-OMB)
		"Sol/223979 2004 YR14", -- ThemisFamily (MBA-OMB)
		"Sol/224595 2005 YC8", -- ThemisFamily (MBA-OMB)
		"Sol/224619 2005 YY86", -- ThemisFamily (MBA-OMB)
		"Sol/224667 2006 AV26", -- ThemisFamily (MBA-OMB)
		"Sol/224678 2006 AZ58", -- ThemisFamily (MBA-OMB)
		"Sol/224689 2006 AC100", -- ThemisFamily (MBA-OMB)
		"Sol/224764 2006 EW16", -- ThemisFamily (MBA-OMB)
		"Sol/224770 2006 FK16", -- ThemisFamily (MBA-OMB)
		"Sol/224995 2007 EO130", -- ThemisFamily (MBA-OMB)
		"Sol/225037 2007 FR43", -- ThemisFamily (MBA-OMB)
		"Sol/225069 2007 HM60", -- ThemisFamily (MBA-OMB)
		"Sol/225259 2009 RH17", -- ThemisFamily (MBA-OMB)
		"Sol/225428 2000 BX19", -- ThemisFamily (MBA-OMB)
		"Sol/225436 2000 CK79", -- ThemisFamily (MBA-OMB)
		"Sol/225438 2000 CC110", -- ThemisFamily (MBA-OMB)
		"Sol/225446 2000 DA61", -- ThemisFamily (MBA-OMB)
		"Sol/225449 2000 DN77", -- ThemisFamily (MBA-OMB)
		"Sol/225451 2000 ER4", -- ThemisFamily (MBA-OMB)
		"Sol/226473 2003 SA175", -- ThemisFamily (MBA-OMB)
		"Sol/226482 2003 ST197", -- ThemisFamily (MBA-OMB)
		"Sol/226515 2003 UO45", -- ThemisFamily (MBA-OMB)
		"Sol/226550 2003 UW307", -- ThemisFamily (MBA-OMB)
		"Sol/226972 2004 WV1", -- ThemisFamily (MBA-OMB)
		"Sol/227002 2004 XQ88", -- ThemisFamily (MBA-OMB)
		"Sol/227019 2004 XN149", -- ThemisFamily (MBA-OMB)
		"Sol/227039 2005 AU73", -- ThemisFamily (MBA-OMB)
		"Sol/227056 2005 EJ45", -- ThemisFamily (MBA-OMB)
		"Sol/227632 2006 BX87", -- ThemisFamily (MBA-OMB)
		"Sol/227636 2006 BX94", -- ThemisFamily (MBA-OMB)
		"Sol/227650 2006 BP134", -- ThemisFamily (MBA-OMB)
		"Sol/227662 2006 BR199", -- ThemisFamily (MBA-OMB)
		"Sol/227686 2006 DQ2", -- ThemisFamily (MBA-OMB)
		"Sol/227736 2006 FP19", -- ThemisFamily (MBA-OMB)
		"Sol/227738 2006 FT25", -- ThemisFamily (MBA-OMB)
		"Sol/227740 2006 FT45", -- ThemisFamily (MBA-OMB)
		"Sol/227741 2006 GV17", -- ThemisFamily (MBA-OMB)
		"Sol/227751 2006 HN61", -- ThemisFamily (MBA-OMB)
		"Sol/227999 2007 LY4", -- ThemisFamily (MBA-OMB)
		"Sol/228076 2008 PJ15", -- ThemisFamily (MBA-OMB)
		"Sol/228151 2009 SU39", -- ThemisFamily (MBA-OMB)
		"Sol/228250 1998 YD20", -- ThemisFamily (MBA-OMB)
		"Sol/228255 1999 ET7", -- ThemisFamily (MBA-OMB)
		"Sol/228706 2002 QA105", -- ThemisFamily (MBA-OMB)
		"Sol/228710 2002 RF148", -- ThemisFamily (MBA-OMB)
		"Sol/228914 2003 ST200", -- ThemisFamily (MBA-OMB)
		"Sol/228922 2003 SL245", -- ThemisFamily (MBA-OMB)
		"Sol/228926 2003 SQ275", -- ThemisFamily (MBA-OMB)
		"Sol/228930 2003 SC310", -- ThemisFamily (MBA-OMB)
		"Sol/228954 2003 UQ85", -- ThemisFamily (MBA-OMB)
		"Sol/228980 2003 UZ289", -- ThemisFamily (MBA-OMB)
		"Sol/228985 2003 VR7", -- ThemisFamily (MBA-OMB)
		"Sol/229287 2005 CG36", -- ThemisFamily (MBA-OMB)
		"Sol/229291 2005 CY63", -- ThemisFamily (MBA-OMB)
		"Sol/229293 2005 CS79", -- ThemisFamily (MBA-OMB)
		"Sol/229298 2005 EE20", -- ThemisFamily (MBA-OMB)
		"Sol/229301 2005 ED42", -- ThemisFamily (MBA-OMB)
		"Sol/229308 2005 EN158", -- ThemisFamily (MBA-OMB)
		"Sol/229731 2007 GN42", -- ThemisFamily (MBA-OMB)
		"Sol/229786 2008 QU8", -- ThemisFamily (MBA-OMB)
		"Sol/229791 2008 RP43", -- ThemisFamily (MBA-OMB)
		"Sol/229810 2008 SE164", -- ThemisFamily (MBA-OMB)
		"Sol/229853 2009 SN275", -- ThemisFamily (MBA-OMB)
		"Sol/229931 1997 SL31", -- ThemisFamily (MBA-OMB)
		"Sol/229955 1999 BS30", -- ThemisFamily (MBA-OMB)
		"Sol/230451 2002 RB10", -- ThemisFamily (MBA-OMB)
		"Sol/230486 2002 TM86", -- ThemisFamily (MBA-OMB)
		"Sol/230670 2003 SU248", -- ThemisFamily (MBA-OMB)
		"Sol/230715 2003 UC154", -- ThemisFamily (MBA-OMB)
		"Sol/230753 2003 WA159", -- ThemisFamily (MBA-OMB)
		"Sol/230943 2004 XM33", -- ThemisFamily (MBA-OMB)
		"Sol/231009 2005 ES40", -- ThemisFamily (MBA-OMB)
		"Sol/231013 2005 EV64", -- ThemisFamily (MBA-OMB)
		"Sol/231025 2005 EU152", -- ThemisFamily (MBA-OMB)
		"Sol/231030 2005 EQ223", -- ThemisFamily (MBA-OMB)
		"Sol/231033 2005 EH238", -- ThemisFamily (MBA-OMB)
		"Sol/231390 2006 KP33", -- ThemisFamily (MBA-OMB)
		"Sol/231391 2006 KA37", -- ThemisFamily (MBA-OMB)
		"Sol/231514 2008 RW113", -- ThemisFamily (MBA-OMB)
		"Sol/231519 2008 SO35", -- ThemisFamily (MBA-OMB)
		"Sol/231521 2008 SF43", -- ThemisFamily (MBA-OMB)
		"Sol/231537 2008 SB163", -- ThemisFamily (MBA-OMB)
		"Sol/231593 2008 UW353", -- ThemisFamily (MBA-OMB)
		"Sol/231597 2008 WV35", -- ThemisFamily (MBA-OMB)
		"Sol/231723 1999 CH137", -- ThemisFamily (MBA-OMB)
		"Sol/231816 2000 GC145", -- ThemisFamily (MBA-OMB)
		"Sol/231849 2000 SB41", -- ThemisFamily (MBA-OMB)
		"Sol/231994 2001 RC112", -- ThemisFamily (MBA-OMB)
		"Sol/232010 2001 SD181", -- ThemisFamily (MBA-OMB)
		"Sol/232251 2002 PO62", -- ThemisFamily (MBA-OMB)
		"Sol/232276 2002 QC138", -- ThemisFamily (MBA-OMB)
		"Sol/232294 2002 RK198", -- ThemisFamily (MBA-OMB)
		"Sol/232316 2002 TY98", -- ThemisFamily (MBA-OMB)
		"Sol/232343 2002 UR39", -- ThemisFamily (MBA-OMB)
		"Sol/232631 2003 UU211", -- ThemisFamily (MBA-OMB)
		"Sol/232719 2004 BN142", -- ThemisFamily (MBA-OMB)
		"Sol/232727 2004 CU115", -- ThemisFamily (MBA-OMB)
		"Sol/232749 2004 JY20", -- ThemisFamily (MBA-OMB)
		"Sol/232953 2005 EO18", -- ThemisFamily (MBA-OMB)
		"Sol/232954 2005 EM19", -- ThemisFamily (MBA-OMB)
		"Sol/232990 2005 EG146", -- ThemisFamily (MBA-OMB)
		"Sol/232991 2005 ES147", -- ThemisFamily (MBA-OMB)
		"Sol/233017 2005 EC247", -- ThemisFamily (MBA-OMB)
		"Sol/233042 2005 GN27", -- ThemisFamily (MBA-OMB)
		"Sol/233048 2005 GK49", -- ThemisFamily (MBA-OMB)
		"Sol/233057 2005 GV114", -- ThemisFamily (MBA-OMB)
		"Sol/233063 2005 GD162", -- ThemisFamily (MBA-OMB)
		"Sol/233646 2008 OJ18", -- ThemisFamily (MBA-OMB)
		"Sol/233682 2008 RV110", -- ThemisFamily (MBA-OMB)
		"Sol/233720 2008 SK142", -- ThemisFamily (MBA-OMB)
		"Sol/233755 2008 TT20", -- ThemisFamily (MBA-OMB)
		"Sol/233759 2008 TL51", -- ThemisFamily (MBA-OMB)
		"Sol/233805 2008 US127", -- ThemisFamily (MBA-OMB)
		"Sol/233836 2008 UF277", -- ThemisFamily (MBA-OMB)
		"Sol/233838 2008 UY278", -- ThemisFamily (MBA-OMB)
		"Sol/233848 2008 UV347", -- ThemisFamily (MBA-OMB)
		"Sol/233916 2009 SV95", -- ThemisFamily (MBA-OMB)
		"Sol/233919 2009 SP154", -- ThemisFamily (MBA-OMB)
		"Sol/233941 2009 WM5", -- ThemisFamily (MBA-OMB)
		"Sol/233982 1995 PW", -- ThemisFamily (MBA-OMB)
		"Sol/234060 1999 GY63", -- ThemisFamily (MBA-OMB)
		"Sol/234379 2001 QD53", -- ThemisFamily (MBA-OMB)
		"Sol/234843 2002 RT179", -- ThemisFamily (MBA-OMB)
		"Sol/234959 2002 WC8", -- ThemisFamily (MBA-OMB)
		"Sol/235387 2003 WC96", -- ThemisFamily (MBA-OMB)
		"Sol/235413 2003 YY2", -- ThemisFamily (MBA-OMB)
		"Sol/235463 2003 YQ165", -- ThemisFamily (MBA-OMB)
		"Sol/235466 2003 YB182", -- ThemisFamily (MBA-OMB)
		"Sol/235470 2004 AF22", -- ThemisFamily (MBA-OMB)
		"Sol/235514 2004 BX152", -- ThemisFamily (MBA-OMB)
		"Sol/235534 2004 CS70", -- ThemisFamily (MBA-OMB)
		"Sol/235561 2004 FU158", -- ThemisFamily (MBA-OMB)
		"Sol/235962 2005 ER216", -- ThemisFamily (MBA-OMB)
		"Sol/235971 2005 EE248", -- ThemisFamily (MBA-OMB)
		"Sol/235976 2005 EA260", -- ThemisFamily (MBA-OMB)
		"Sol/236015 2005 GM89", -- ThemisFamily (MBA-OMB)
		"Sol/236022 2005 GL121", -- ThemisFamily (MBA-OMB)
		"Sol/236060 2005 JY46", -- ThemisFamily (MBA-OMB)
		"Sol/236674 2006 QA5", -- ThemisFamily (MBA-OMB)
		"Sol/236691 2006 SK240", -- ThemisFamily (MBA-OMB)
		"Sol/236694 2006 UB65", -- ThemisFamily (MBA-OMB)
		"Sol/236814 2007 RL21", -- ThemisFamily (MBA-OMB)
		"Sol/236863 2007 RD206", -- ThemisFamily (MBA-OMB)
		"Sol/236919 2007 TT144", -- ThemisFamily (MBA-OMB)
		"Sol/236993 2008 RC10", -- ThemisFamily (MBA-OMB)
		"Sol/237158 2008 UO105", -- ThemisFamily (MBA-OMB)
		"Sol/237168 2008 UV140", -- ThemisFamily (MBA-OMB)
		"Sol/237217 2008 UC348", -- ThemisFamily (MBA-OMB)
		"Sol/237248 2008 WK66", -- ThemisFamily (MBA-OMB)
		"Sol/237252 2008 WB70", -- ThemisFamily (MBA-OMB)
		"Sol/237297 2008 YW27", -- ThemisFamily (MBA-OMB)
		"Sol/237301 2008 YZ43", -- ThemisFamily (MBA-OMB)
		"Sol/237330 2009 CT48", -- ThemisFamily (MBA-OMB)
		"Sol/237377 1995 SZ63", -- ThemisFamily (MBA-OMB)
		"Sol/237396 1997 SW23", -- ThemisFamily (MBA-OMB)
		"Sol/237625 2001 RA101", -- ThemisFamily (MBA-OMB)
		"Sol/237657 2001 SS193", -- ThemisFamily (MBA-OMB)
		"Sol/237980 2002 RV257", -- ThemisFamily (MBA-OMB)
		"Sol/238022 2002 VE5", -- ThemisFamily (MBA-OMB)
		"Sol/238025 2002 VR23", -- ThemisFamily (MBA-OMB)
		"Sol/238033 2002 WA27", -- ThemisFamily (MBA-OMB)
		"Sol/238232 2003 UC198", -- ThemisFamily (MBA-OMB)
		"Sol/238334 2004 BE37", -- ThemisFamily (MBA-OMB)
		"Sol/238340 2004 BC79", -- ThemisFamily (MBA-OMB)
		"Sol/238342 2004 BZ86", -- ThemisFamily (MBA-OMB)
		"Sol/238389 2004 DA55", -- ThemisFamily (MBA-OMB)
		"Sol/238399 2004 EJ12", -- ThemisFamily (MBA-OMB)
		"Sol/238423 2004 FW155", -- ThemisFamily (MBA-OMB)
		"Sol/238667 2005 EE158", -- ThemisFamily (MBA-OMB)
		"Sol/238761 2005 JW54", -- ThemisFamily (MBA-OMB)
		"Sol/238805 2005 LZ53", -- ThemisFamily (MBA-OMB)
		"Sol/239225 2006 SD32", -- ThemisFamily (MBA-OMB)
		"Sol/239226 2006 SY40", -- ThemisFamily (MBA-OMB)
		"Sol/239654 2008 WX100", -- ThemisFamily (MBA-OMB)
		"Sol/239663 2008 WV135", -- ThemisFamily (MBA-OMB)
		"Sol/239668 2008 XU53", -- ThemisFamily (MBA-OMB)
		"Sol/239715 2009 BT2", -- ThemisFamily (MBA-OMB)
		"Sol/239751 2010 AV18", -- ThemisFamily (MBA-OMB)
		"Sol/240230 2002 TC141", -- ThemisFamily (MBA-OMB)
		"Sol/240471 2004 BJ35", -- ThemisFamily (MBA-OMB)
		"Sol/240510 2004 EG87", -- ThemisFamily (MBA-OMB)
		"Sol/240521 2004 FZ76", -- ThemisFamily (MBA-OMB)
		"Sol/240530 2004 FM145", -- ThemisFamily (MBA-OMB)
		"Sol/240767 2005 NO87", -- ThemisFamily (MBA-OMB)
		"Sol/240775 2005 SM36", -- ThemisFamily (MBA-OMB)
		"Sol/241046 2006 RD76", -- ThemisFamily (MBA-OMB)
		"Sol/241055 2006 SC82", -- ThemisFamily (MBA-OMB)
		"Sol/241057 2006 SO116", -- ThemisFamily (MBA-OMB)
		"Sol/241091 2006 UO296", -- ThemisFamily (MBA-OMB)
		"Sol/241188 2007 RA293", -- ThemisFamily (MBA-OMB)
		"Sol/241249 2007 TS233", -- ThemisFamily (MBA-OMB)
		"Sol/241298 2007 UH68", -- ThemisFamily (MBA-OMB)
		"Sol/241360 2007 XG7", -- ThemisFamily (MBA-OMB)
		"Sol/241439 2008 XT20", -- ThemisFamily (MBA-OMB)
		"Sol/241465 2008 YQ169", -- ThemisFamily (MBA-OMB)
		"Sol/241541 2010 ET101", -- ThemisFamily (MBA-OMB)
		"Sol/241595 1998 WJ39", -- ThemisFamily (MBA-OMB)
		"Sol/241630 1999 VY174", -- ThemisFamily (MBA-OMB)
		"Sol/241827 2001 SR209", -- ThemisFamily (MBA-OMB)
		"Sol/242279 2003 UK90", -- ThemisFamily (MBA-OMB)
		"Sol/242363 2004 CP14", -- ThemisFamily (MBA-OMB)
		"Sol/242665 2005 SK56", -- ThemisFamily (MBA-OMB)
		"Sol/242696 2005 TR25", -- ThemisFamily (MBA-OMB)
		"Sol/242705 2005 TL131", -- ThemisFamily (MBA-OMB)
		"Sol/242710 2005 UC54", -- ThemisFamily (MBA-OMB)
		"Sol/242728 2005 UC204", -- ThemisFamily (MBA-OMB)
		"Sol/242735 2005 UD361", -- ThemisFamily (MBA-OMB)
		"Sol/243245 2007 VH231", -- ThemisFamily (MBA-OMB)
		"Sol/243276 2008 CB34", -- ThemisFamily (MBA-OMB)
		"Sol/243371 2008 WY119", -- ThemisFamily (MBA-OMB)
		"Sol/243412 2009 BT98", -- ThemisFamily (MBA-OMB)
		"Sol/243715 2000 GN37", -- ThemisFamily (MBA-OMB)
		"Sol/244281 2002 EB40", -- ThemisFamily (MBA-OMB)
		"Sol/244699 2003 QV20", -- ThemisFamily (MBA-OMB)
		"Sol/244828 2003 UM28", -- ThemisFamily (MBA-OMB)
		"Sol/245037 2004 EB75", -- ThemisFamily (MBA-OMB)
		"Sol/245039 2004 EM77", -- ThemisFamily (MBA-OMB)
		"Sol/245050 2004 FA79", -- ThemisFamily (MBA-OMB)
		"Sol/245070 2004 GA57", -- ThemisFamily (MBA-OMB)
		"Sol/245152 2004 RP341", -- ThemisFamily (MBA-OMB)
		"Sol/245266 2005 AF54", -- ThemisFamily (MBA-OMB)
		"Sol/245512 2005 SQ54", -- ThemisFamily (MBA-OMB)
		"Sol/245523 2005 SY144", -- ThemisFamily (MBA-OMB)
		"Sol/245539 2005 TO52", -- ThemisFamily (MBA-OMB)
		"Sol/245569 2005 UY153", -- ThemisFamily (MBA-OMB)
		"Sol/245608 2005 WP36", -- ThemisFamily (MBA-OMB)
		"Sol/245639 2005 YS20", -- ThemisFamily (MBA-OMB)
		"Sol/245811 2006 HF137", -- ThemisFamily (MBA-OMB)
		"Sol/245922 2006 RY11", -- ThemisFamily (MBA-OMB)
		"Sol/245933 2006 RF47", -- ThemisFamily (MBA-OMB)
		"Sol/245969 2006 SL95", -- ThemisFamily (MBA-OMB)
		"Sol/246016 2006 TT73", -- ThemisFamily (MBA-OMB)
		"Sol/246035 2006 UA115", -- ThemisFamily (MBA-OMB)
		"Sol/246050 2006 UM236", -- ThemisFamily (MBA-OMB)
		"Sol/246287 2007 TX70", -- ThemisFamily (MBA-OMB)
		"Sol/246299 2007 TF104", -- ThemisFamily (MBA-OMB)
		"Sol/246300 2007 TN104", -- ThemisFamily (MBA-OMB)
		"Sol/246398 2007 UN60", -- ThemisFamily (MBA-OMB)
		"Sol/246738 2009 BT70", -- ThemisFamily (MBA-OMB)
		"Sol/246829 2009 UF71", -- ThemisFamily (MBA-OMB)
		"Sol/246849 2010 FB48", -- ThemisFamily (MBA-OMB)
		"Sol/246855 2010 GY116", -- ThemisFamily (MBA-OMB)
		"Sol/246927 1999 BF32", -- ThemisFamily (MBA-OMB)
		"Sol/247031 2000 AW214", -- ThemisFamily (MBA-OMB)
		"Sol/247107 2000 TE16", -- ThemisFamily (MBA-OMB)
		"Sol/248095 2004 RX64", -- ThemisFamily (MBA-OMB)
		"Sol/248328 2005 QL18", -- ThemisFamily (MBA-OMB)
		"Sol/248384 2005 SM11", -- ThemisFamily (MBA-OMB)
		"Sol/248402 2005 SC97", -- ThemisFamily (MBA-OMB)
		"Sol/248478 2005 UH126", -- ThemisFamily (MBA-OMB)
		"Sol/248505 2005 UU482", -- ThemisFamily (MBA-OMB)
		"Sol/248523 2005 WG88", -- ThemisFamily (MBA-OMB)
		"Sol/248541 2005 XW1", -- ThemisFamily (MBA-OMB)
		"Sol/249179 2008 CL107", -- ThemisFamily (MBA-OMB)
		"Sol/249395 2009 BG118", -- ThemisFamily (MBA-OMB)
		"Sol/249443 2009 FZ61", -- ThemisFamily (MBA-OMB)
		"Sol/249602 1998 SY44", -- ThemisFamily (MBA-OMB)
		"Sol/249650 1999 TB259", -- ThemisFamily (MBA-OMB)
		"Sol/249668 1999 VX107", -- ThemisFamily (MBA-OMB)
		"Sol/249678 1999 VC211", -- ThemisFamily (MBA-OMB)
		"Sol/250087 2002 GW24", -- ThemisFamily (MBA-OMB)
		"Sol/250831 2005 UT95", -- ThemisFamily (MBA-OMB)
		"Sol/250846 2005 UK196", -- ThemisFamily (MBA-OMB)
		"Sol/250870 2005 UX412", -- ThemisFamily (MBA-OMB)
		"Sol/250894 2005 VL72", -- ThemisFamily (MBA-OMB)
		"Sol/250913 2005 WL6", -- ThemisFamily (MBA-OMB)
		"Sol/250914 2005 WU6", -- ThemisFamily (MBA-OMB)
		"Sol/250916 2005 WT8", -- ThemisFamily (MBA-OMB)
		"Sol/250936 2005 XS5", -- ThemisFamily (MBA-OMB)
		"Sol/250940 2005 XN84", -- ThemisFamily (MBA-OMB)
		"Sol/250946 2005 YD282", -- ThemisFamily (MBA-OMB)
		"Sol/251636 2010 KH65", -- ThemisFamily (MBA-OMB)
		"Sol/251657 1994 AH8", -- ThemisFamily (MBA-OMB)
		"Sol/251812 1999 TF76", -- ThemisFamily (MBA-OMB)
		"Sol/251856 1999 UA30", -- ThemisFamily (MBA-OMB)
		"Sol/251857 1999 UT31", -- ThemisFamily (MBA-OMB)
		"Sol/251860 1999 UL34", -- ThemisFamily (MBA-OMB)
		"Sol/251892 1999 VT103", -- ThemisFamily (MBA-OMB)
		"Sol/251958 1999 XL241", -- ThemisFamily (MBA-OMB)
		"Sol/251975 2000 AG218", -- ThemisFamily (MBA-OMB)
		"Sol/252183 2001 DS90", -- ThemisFamily (MBA-OMB)
		"Sol/252907 2002 JE136", -- ThemisFamily (MBA-OMB)
		"Sol/253910 2004 CY8", -- ThemisFamily (MBA-OMB)
		"Sol/254151 2004 PR82", -- ThemisFamily (MBA-OMB)
		"Sol/254155 2004 PA88", -- ThemisFamily (MBA-OMB)
		"Sol/254203 2004 RL72", -- ThemisFamily (MBA-OMB)
		"Sol/254235 2004 RD123", -- ThemisFamily (MBA-OMB)
		"Sol/254237 2004 RO133", -- ThemisFamily (MBA-OMB)
		"Sol/254292 2004 RC257", -- ThemisFamily (MBA-OMB)
		"Sol/254323 2004 SR1", -- ThemisFamily (MBA-OMB)
		"Sol/254349 2004 TF29", -- ThemisFamily (MBA-OMB)
		"Sol/254353 2004 TU40", -- ThemisFamily (MBA-OMB)
		"Sol/254358 2004 TJ64", -- ThemisFamily (MBA-OMB)
		"Sol/254366 2004 TL94", -- ThemisFamily (MBA-OMB)
		"Sol/254389 2004 TJ212", -- ThemisFamily (MBA-OMB)
		"Sol/255083 2005 UG39", -- ThemisFamily (MBA-OMB)
		"Sol/255121 2005 UW113", -- ThemisFamily (MBA-OMB)
		"Sol/255154 2005 UL179", -- ThemisFamily (MBA-OMB)
		"Sol/255162 2005 UL190", -- ThemisFamily (MBA-OMB)
		"Sol/255166 2005 US199", -- ThemisFamily (MBA-OMB)
		"Sol/255175 2005 UU230", -- ThemisFamily (MBA-OMB)
		"Sol/255186 2005 UG265", -- ThemisFamily (MBA-OMB)
		"Sol/255192 2005 UY299", -- ThemisFamily (MBA-OMB)
		"Sol/255309 2005 WJ8", -- ThemisFamily (MBA-OMB)
		"Sol/255356 2005 WY93", -- ThemisFamily (MBA-OMB)
		"Sol/255359 2005 WW97", -- ThemisFamily (MBA-OMB)
		"Sol/255361 2005 WE100", -- ThemisFamily (MBA-OMB)
		"Sol/255379 2005 WB127", -- ThemisFamily (MBA-OMB)
		"Sol/255395 2005 WX166", -- ThemisFamily (MBA-OMB)
		"Sol/255422 2005 XP58", -- ThemisFamily (MBA-OMB)
		"Sol/255423 2005 XB61", -- ThemisFamily (MBA-OMB)
		"Sol/255439 2005 XE117", -- ThemisFamily (MBA-OMB)
		"Sol/255446 2005 YV21", -- ThemisFamily (MBA-OMB)
		"Sol/255447 2005 YN24", -- ThemisFamily (MBA-OMB)
		"Sol/255448 2005 YB26", -- ThemisFamily (MBA-OMB)
		"Sol/255453 2005 YW42", -- ThemisFamily (MBA-OMB)
		"Sol/255460 2005 YS77", -- ThemisFamily (MBA-OMB)
		"Sol/255461 2005 YO78", -- ThemisFamily (MBA-OMB)
		"Sol/255462 2005 YP82", -- ThemisFamily (MBA-OMB)
		"Sol/255469 2005 YK121", -- ThemisFamily (MBA-OMB)
		"Sol/256427 2007 BY53", -- ThemisFamily (MBA-OMB)
		"Sol/256468 2007 DK34", -- ThemisFamily (MBA-OMB)
		"Sol/256497 2007 ER57", -- ThemisFamily (MBA-OMB)
		"Sol/256500 2007 EW78", -- ThemisFamily (MBA-OMB)
		"Sol/256511 2007 EU129", -- ThemisFamily (MBA-OMB)
		"Sol/256532 2007 FO26", -- ThemisFamily (MBA-OMB)
		"Sol/256533 2007 FY26", -- ThemisFamily (MBA-OMB)
		"Sol/256883 2008 DF37", -- ThemisFamily (MBA-OMB)
		"Sol/257055 2008 FF86", -- ThemisFamily (MBA-OMB)
		"Sol/257071 2008 FB114", -- ThemisFamily (MBA-OMB)
		"Sol/257145 2008 HW9", -- ThemisFamily (MBA-OMB)
		"Sol/257155 2008 HD37", -- ThemisFamily (MBA-OMB)
		"Sol/257462 1992 UE7", -- ThemisFamily (MBA-OMB)
		"Sol/257556 1998 SF174", -- ThemisFamily (MBA-OMB)
		"Sol/257676 1999 VQ125", -- ThemisFamily (MBA-OMB)
		"Sol/257681 1999 VG136", -- ThemisFamily (MBA-OMB)
		"Sol/257695 1999 WY13", -- ThemisFamily (MBA-OMB)
		"Sol/257697 1999 WC21", -- ThemisFamily (MBA-OMB)
		"Sol/257720 1999 XF217", -- ThemisFamily (MBA-OMB)
		"Sol/257755 2000 BY19", -- ThemisFamily (MBA-OMB)
		"Sol/257947 2000 YT27", -- ThemisFamily (MBA-OMB)
		"Sol/258565 2002 CL88", -- ThemisFamily (MBA-OMB)
		"Sol/258759 2002 HQ15", -- ThemisFamily (MBA-OMB)
		"Sol/258760 2002 HW15", -- ThemisFamily (MBA-OMB)
		"Sol/259495 2003 SJ247", -- ThemisFamily (MBA-OMB)
		"Sol/260182 2004 RD134", -- ThemisFamily (MBA-OMB)
		"Sol/260227 2004 RA239", -- ThemisFamily (MBA-OMB)
		"Sol/260235 Attwood", -- ThemisFamily (MBA-OMB)
		"Sol/260292 2004 TB78", -- ThemisFamily (MBA-OMB)
		"Sol/260293 2004 TG99", -- ThemisFamily (MBA-OMB)
		"Sol/260308 2004 TJ126", -- ThemisFamily (MBA-OMB)
		"Sol/260318 2004 TC153", -- ThemisFamily (MBA-OMB)
		"Sol/260321 2004 TW155", -- ThemisFamily (MBA-OMB)
		"Sol/260323 2004 TD162", -- ThemisFamily (MBA-OMB)
		"Sol/260329 2004 TE193", -- ThemisFamily (MBA-OMB)
		"Sol/260357 2004 TK333", -- ThemisFamily (MBA-OMB)
		"Sol/260358 2004 TP337", -- ThemisFamily (MBA-OMB)
		"Sol/260412 2004 XS27", -- ThemisFamily (MBA-OMB)
		"Sol/260423 2004 XV79", -- ThemisFamily (MBA-OMB)
		"Sol/260426 2004 XT98", -- ThemisFamily (MBA-OMB)
		"Sol/260827 2005 QW6", -- ThemisFamily (MBA-OMB)
		"Sol/260972 2005 SC56", -- ThemisFamily (MBA-OMB)
		"Sol/260978 2005 SQ61", -- ThemisFamily (MBA-OMB)
		"Sol/261039 2005 SZ146", -- ThemisFamily (MBA-OMB)
		"Sol/261078 2005 SF217", -- ThemisFamily (MBA-OMB)
		"Sol/261082 2005 SP226", -- ThemisFamily (MBA-OMB)
		"Sol/261223 2005 UO26", -- ThemisFamily (MBA-OMB)
		"Sol/261305 2005 US193", -- ThemisFamily (MBA-OMB)
		"Sol/261341 2005 UC261", -- ThemisFamily (MBA-OMB)
		"Sol/261348 2005 UA280", -- ThemisFamily (MBA-OMB)
		"Sol/261409 2005 UZ477", -- ThemisFamily (MBA-OMB)
		"Sol/261542 2005 WH125", -- ThemisFamily (MBA-OMB)
		"Sol/261554 2005 WQ152", -- ThemisFamily (MBA-OMB)
		"Sol/261619 2005 YO14", -- ThemisFamily (MBA-OMB)
		"Sol/261621 2005 YK22", -- ThemisFamily (MBA-OMB)
		"Sol/261623 2005 YX22", -- ThemisFamily (MBA-OMB)
		"Sol/261630 2005 YS35", -- ThemisFamily (MBA-OMB)
		"Sol/261643 2005 YV74", -- ThemisFamily (MBA-OMB)
		"Sol/261664 2005 YL131", -- ThemisFamily (MBA-OMB)
		"Sol/261665 2005 YR131", -- ThemisFamily (MBA-OMB)
		"Sol/261744 2006 AS105", -- ThemisFamily (MBA-OMB)
		"Sol/261755 2006 BY32", -- ThemisFamily (MBA-OMB)
		"Sol/261772 2006 BW86", -- ThemisFamily (MBA-OMB)
		"Sol/261780 2006 BE124", -- ThemisFamily (MBA-OMB)
		"Sol/261787 2006 BL153", -- ThemisFamily (MBA-OMB)
		"Sol/261805 2006 BV263", -- ThemisFamily (MBA-OMB)
		"Sol/261811 2006 BN278", -- ThemisFamily (MBA-OMB)
		"Sol/261821 2006 CO45", -- ThemisFamily (MBA-OMB)
		"Sol/261823 2006 CY48", -- ThemisFamily (MBA-OMB)
		"Sol/261825 2006 CP62", -- ThemisFamily (MBA-OMB)
		"Sol/261836 2006 DR63", -- ThemisFamily (MBA-OMB)
		"Sol/261837 2006 DZ63", -- ThemisFamily (MBA-OMB)
		"Sol/261841 2006 DD87", -- ThemisFamily (MBA-OMB)
		"Sol/261848 2006 DP161", -- ThemisFamily (MBA-OMB)
		"Sol/261856 2006 ES19", -- ThemisFamily (MBA-OMB)
		"Sol/262936 2007 DJ21", -- ThemisFamily (MBA-OMB)
		"Sol/263018 2007 EP196", -- ThemisFamily (MBA-OMB)
		"Sol/263025 2007 ES213", -- ThemisFamily (MBA-OMB)
		"Sol/263036 2007 GT6", -- ThemisFamily (MBA-OMB)
		"Sol/263432 2008 DA69", -- ThemisFamily (MBA-OMB)
		"Sol/263517 2008 ES147", -- ThemisFamily (MBA-OMB)
		"Sol/263636 2008 GH67", -- ThemisFamily (MBA-OMB)
		"Sol/263798 2008 RE5", -- ThemisFamily (MBA-OMB)
		"Sol/264067 2009 SH139", -- ThemisFamily (MBA-OMB)
		"Sol/264095 2009 SX288", -- ThemisFamily (MBA-OMB)
		"Sol/264247 2010 VD129", -- ThemisFamily (MBA-OMB)
		"Sol/264294 1998 TH10", -- ThemisFamily (MBA-OMB)
		"Sol/264327 1999 TU301", -- ThemisFamily (MBA-OMB)
		"Sol/264328 1999 UA21", -- ThemisFamily (MBA-OMB)
		"Sol/264338 1999 VZ151", -- ThemisFamily (MBA-OMB)
		"Sol/264798 2002 NQ67", -- ThemisFamily (MBA-OMB)
		"Sol/264828 2002 PS187", -- ThemisFamily (MBA-OMB)
		"Sol/265067 2003 SR82", -- ThemisFamily (MBA-OMB)
		"Sol/265131 2003 UW175", -- ThemisFamily (MBA-OMB)
		"Sol/265413 2004 TX153", -- ThemisFamily (MBA-OMB)
		"Sol/265448 2004 XD91", -- ThemisFamily (MBA-OMB)
		"Sol/265915 2006 BJ91", -- ThemisFamily (MBA-OMB)
		"Sol/265929 2006 BG158", -- ThemisFamily (MBA-OMB)
		"Sol/265930 2006 BK158", -- ThemisFamily (MBA-OMB)
		"Sol/265935 2006 BB166", -- ThemisFamily (MBA-OMB)
		"Sol/265961 2006 BD280", -- ThemisFamily (MBA-OMB)
		"Sol/265964 2006 CO59", -- ThemisFamily (MBA-OMB)
		"Sol/265970 2006 DJ12", -- ThemisFamily (MBA-OMB)
		"Sol/265977 2006 DV30", -- ThemisFamily (MBA-OMB)
		"Sol/265981 2006 DV35", -- ThemisFamily (MBA-OMB)
		"Sol/265986 2006 DP70", -- ThemisFamily (MBA-OMB)
		"Sol/265991 2006 DM88", -- ThemisFamily (MBA-OMB)
		"Sol/265995 2006 DV102", -- ThemisFamily (MBA-OMB)
		"Sol/266002 2006 DW161", -- ThemisFamily (MBA-OMB)
		"Sol/266008 2006 EU14", -- ThemisFamily (MBA-OMB)
		"Sol/266020 2006 ER71", -- ThemisFamily (MBA-OMB)
		"Sol/266024 2006 FF38", -- ThemisFamily (MBA-OMB)
		"Sol/266030 2006 GL25", -- ThemisFamily (MBA-OMB)
		"Sol/266034 2006 GY44", -- ThemisFamily (MBA-OMB)
		"Sol/266462 2007 LO24", -- ThemisFamily (MBA-OMB)
		"Sol/266612 2008 OQ9", -- ThemisFamily (MBA-OMB)
		"Sol/266653 2008 TS30", -- ThemisFamily (MBA-OMB)
		"Sol/266659 2008 TR181", -- ThemisFamily (MBA-OMB)
		"Sol/266731 2009 RN59", -- ThemisFamily (MBA-OMB)
		"Sol/266733 2009 RO68", -- ThemisFamily (MBA-OMB)
		"Sol/266750 2009 SU65", -- ThemisFamily (MBA-OMB)
		"Sol/266755 2009 SK84", -- ThemisFamily (MBA-OMB)
		"Sol/266815 2009 TR5", -- ThemisFamily (MBA-OMB)
		"Sol/267058 1998 VR48", -- ThemisFamily (MBA-OMB)
		"Sol/267123 2000 DY90", -- ThemisFamily (MBA-OMB)
		"Sol/267507 2002 NK3", -- ThemisFamily (MBA-OMB)
		"Sol/267530 2002 PG29", -- ThemisFamily (MBA-OMB)
		"Sol/267592 2002 RS23", -- ThemisFamily (MBA-OMB)
		"Sol/267818 2003 UP16", -- ThemisFamily (MBA-OMB)
		"Sol/267834 2003 UC135", -- ThemisFamily (MBA-OMB)
		"Sol/267857 2003 VU10", -- ThemisFamily (MBA-OMB)
		"Sol/268228 2005 ES43", -- ThemisFamily (MBA-OMB)
		"Sol/268619 2006 CW67", -- ThemisFamily (MBA-OMB)
		"Sol/268626 2006 DS28", -- ThemisFamily (MBA-OMB)
		"Sol/268670 2006 FS7", -- ThemisFamily (MBA-OMB)
		"Sol/268690 2006 GF27", -- ThemisFamily (MBA-OMB)
		"Sol/268695 2006 GO48", -- ThemisFamily (MBA-OMB)
		"Sol/268722 2006 HG85", -- ThemisFamily (MBA-OMB)
		"Sol/268731 2006 KQ6", -- ThemisFamily (MBA-OMB)
		"Sol/269315 2008 SD166", -- ThemisFamily (MBA-OMB)
		"Sol/269335 2008 TD19", -- ThemisFamily (MBA-OMB)
		"Sol/269337 2008 TC30", -- ThemisFamily (MBA-OMB)
		"Sol/269492 2009 UG30", -- ThemisFamily (MBA-OMB)
		"Sol/269495 2009 UB32", -- ThemisFamily (MBA-OMB)
		"Sol/269557 2009 WW33", -- ThemisFamily (MBA-OMB)
		"Sol/269564 2009 WW73", -- ThemisFamily (MBA-OMB)
		"Sol/269590 2009 XC4", -- ThemisFamily (MBA-OMB)
		"Sol/269633 2011 AJ44", -- ThemisFamily (MBA-OMB)
		"Sol/269747 1998 WL29", -- ThemisFamily (MBA-OMB)
		"Sol/269890 2000 GA48", -- ThemisFamily (MBA-OMB)
		"Sol/269921 2000 KJ37", -- ThemisFamily (MBA-OMB)
		"Sol/270125 2001 RM105", -- ThemisFamily (MBA-OMB)
		"Sol/270168 2001 SN195", -- ThemisFamily (MBA-OMB)
		"Sol/270712 2002 QO97", -- ThemisFamily (MBA-OMB)
		"Sol/270716 2002 QW108", -- ThemisFamily (MBA-OMB)
		"Sol/270768 2002 RR145", -- ThemisFamily (MBA-OMB)
		"Sol/270890 2002 TC230", -- ThemisFamily (MBA-OMB)
		"Sol/270930 2002 UW43", -- ThemisFamily (MBA-OMB)
		"Sol/270978 2002 VN144", -- ThemisFamily (MBA-OMB)
		"Sol/271215 2003 TT12", -- ThemisFamily (MBA-OMB)
		"Sol/271264 2003 UW150", -- ThemisFamily (MBA-OMB)
		"Sol/271335 2003 WK58", -- ThemisFamily (MBA-OMB)
		"Sol/271354 2003 WS164", -- ThemisFamily (MBA-OMB)
		"Sol/271496 2004 FP98", -- ThemisFamily (MBA-OMB)
		"Sol/271917 2004 XT43", -- ThemisFamily (MBA-OMB)
		"Sol/271964 2005 AW60", -- ThemisFamily (MBA-OMB)
		"Sol/271985 2005 CG15", -- ThemisFamily (MBA-OMB)
		"Sol/272005 2005 CW58", -- ThemisFamily (MBA-OMB)
		"Sol/272052 2005 EK143", -- ThemisFamily (MBA-OMB)
		"Sol/272084 2005 EZ318", -- ThemisFamily (MBA-OMB)
		"Sol/272927 2006 BG211", -- ThemisFamily (MBA-OMB)
		"Sol/273066 2006 DY192", -- ThemisFamily (MBA-OMB)
		"Sol/273087 2006 EC23", -- ThemisFamily (MBA-OMB)
		"Sol/273104 2006 FP20", -- ThemisFamily (MBA-OMB)
		"Sol/273110 2006 FY29", -- ThemisFamily (MBA-OMB)
		"Sol/273111 2006 FC30", -- ThemisFamily (MBA-OMB)
		"Sol/273169 2006 HS67", -- ThemisFamily (MBA-OMB)
		"Sol/273196 2006 HO152", -- ThemisFamily (MBA-OMB)
		"Sol/273236 2006 KT14", -- ThemisFamily (MBA-OMB)
		"Sol/274009 2007 PH45", -- ThemisFamily (MBA-OMB)
		"Sol/274065 2007 TR283", -- ThemisFamily (MBA-OMB)
		"Sol/274289 2008 QV12", -- ThemisFamily (MBA-OMB)
		"Sol/274295 2008 QN18", -- ThemisFamily (MBA-OMB)
		"Sol/274418 2008 SS10", -- ThemisFamily (MBA-OMB)
		"Sol/274813 2009 BM42", -- ThemisFamily (MBA-OMB)
		"Sol/274873 2009 RT70", -- ThemisFamily (MBA-OMB)
		"Sol/274932 2009 SN201", -- ThemisFamily (MBA-OMB)
		"Sol/275023 2009 UQ29", -- ThemisFamily (MBA-OMB)
		"Sol/275170 2009 WM31", -- ThemisFamily (MBA-OMB)
		"Sol/275221 2009 WN196", -- ThemisFamily (MBA-OMB)
		"Sol/275239 2009 XH", -- ThemisFamily (MBA-OMB)
		"Sol/275268 2010 AM18", -- ThemisFamily (MBA-OMB)
		"Sol/275377 2011 AN64", -- ThemisFamily (MBA-OMB)
		"Sol/275444 2011 CZ58", -- ThemisFamily (MBA-OMB)
		"Sol/275832 2001 RB106", -- ThemisFamily (MBA-OMB)
		"Sol/276268 2002 SH9", -- ThemisFamily (MBA-OMB)
		"Sol/276306 2002 TG145", -- ThemisFamily (MBA-OMB)
		"Sol/276606 2003 UR41", -- ThemisFamily (MBA-OMB)
		"Sol/276638 2003 UU208", -- ThemisFamily (MBA-OMB)
		"Sol/277056 2005 ES62", -- ThemisFamily (MBA-OMB)
		"Sol/277123 2005 GO85", -- ThemisFamily (MBA-OMB)
		"Sol/277896 2006 KY45", -- ThemisFamily (MBA-OMB)
		"Sol/277913 2006 KU87", -- ThemisFamily (MBA-OMB)
		"Sol/278413 2007 RH48", -- ThemisFamily (MBA-OMB)
		"Sol/278425 2007 RY218", -- ThemisFamily (MBA-OMB)
		"Sol/278436 2007 RQ283", -- ThemisFamily (MBA-OMB)
		"Sol/278437 2007 RT284", -- ThemisFamily (MBA-OMB)
		"Sol/278636 2008 RX1", -- ThemisFamily (MBA-OMB)
		"Sol/278778 2008 SX163", -- ThemisFamily (MBA-OMB)
		"Sol/278979 2008 UN173", -- ThemisFamily (MBA-OMB)
		"Sol/279087 2008 WQ110", -- ThemisFamily (MBA-OMB)
		"Sol/279318 2009 XC5", -- ThemisFamily (MBA-OMB)
		"Sol/279531 2011 BL53", -- ThemisFamily (MBA-OMB)
		"Sol/279568 2011 DG8", -- ThemisFamily (MBA-OMB)
		"Sol/279924 2001 RL120", -- ThemisFamily (MBA-OMB)
		"Sol/279934 2001 SD42", -- ThemisFamily (MBA-OMB)
		"Sol/279953 2001 SH187", -- ThemisFamily (MBA-OMB)
		"Sol/279960 2001 SK267", -- ThemisFamily (MBA-OMB)
		"Sol/280241 2002 VW141", -- ThemisFamily (MBA-OMB)
		"Sol/280657 2005 ED8", -- ThemisFamily (MBA-OMB)
		"Sol/280658 2005 EU18", -- ThemisFamily (MBA-OMB)
		"Sol/280690 2005 EQ317", -- ThemisFamily (MBA-OMB)
		"Sol/280706 2005 GL58", -- ThemisFamily (MBA-OMB)
		"Sol/280723 2005 GD172", -- ThemisFamily (MBA-OMB)
		"Sol/281286 2007 RP128", -- ThemisFamily (MBA-OMB)
		"Sol/281311 2007 TZ33", -- ThemisFamily (MBA-OMB)
		"Sol/281331 2007 TR246", -- ThemisFamily (MBA-OMB)
		"Sol/281527 2008 TM106", -- ThemisFamily (MBA-OMB)
		"Sol/281533 2008 TD160", -- ThemisFamily (MBA-OMB)
		"Sol/281539 2008 TY182", -- ThemisFamily (MBA-OMB)
		"Sol/281680 2008 WG5", -- ThemisFamily (MBA-OMB)
		"Sol/281746 2008 YQ124", -- ThemisFamily (MBA-OMB)
		"Sol/281900 2011 CP17", -- ThemisFamily (MBA-OMB)
		"Sol/281968 2011 GR69", -- ThemisFamily (MBA-OMB)
		"Sol/282011 2011 HF64", -- ThemisFamily (MBA-OMB)
		"Sol/282828 2006 SL405", -- ThemisFamily (MBA-OMB)
		"Sol/282848 2006 VL34", -- ThemisFamily (MBA-OMB)
		"Sol/282946 2007 RA75", -- ThemisFamily (MBA-OMB)
		"Sol/282999 2007 TM373", -- ThemisFamily (MBA-OMB)
		"Sol/283571 2001 WL26", -- ThemisFamily (MBA-OMB)
		"Sol/283572 2001 WF75", -- ThemisFamily (MBA-OMB)
		"Sol/283575 2001 XB32", -- ThemisFamily (MBA-OMB)
		"Sol/284087 2005 LU17", -- ThemisFamily (MBA-OMB)
		"Sol/284312 2006 QB57", -- ThemisFamily (MBA-OMB)
		"Sol/284347 2006 RT71", -- ThemisFamily (MBA-OMB)
		"Sol/284348 2006 RJ77", -- ThemisFamily (MBA-OMB)
		"Sol/284358 2006 SX86", -- ThemisFamily (MBA-OMB)
		"Sol/284364 2006 SY145", -- ThemisFamily (MBA-OMB)
		"Sol/284367 2006 SD183", -- ThemisFamily (MBA-OMB)
		"Sol/284368 2006 SU183", -- ThemisFamily (MBA-OMB)
		"Sol/284901 2009 UD147", -- ThemisFamily (MBA-OMB)
		"Sol/285027 2011 DX45", -- ThemisFamily (MBA-OMB)
		"Sol/285031 2011 EO14", -- ThemisFamily (MBA-OMB)
		"Sol/285046 2011 FZ132", -- ThemisFamily (MBA-OMB)
		"Sol/285137 1995 SN80", -- ThemisFamily (MBA-OMB)
		"Sol/285318 1999 BG30", -- ThemisFamily (MBA-OMB)
		"Sol/285329 1999 FG17", -- ThemisFamily (MBA-OMB)
		"Sol/285416 1999 VX42", -- ThemisFamily (MBA-OMB)
		"Sol/285474 2000 AU218", -- ThemisFamily (MBA-OMB)
		"Sol/285507 2000 EL23", -- ThemisFamily (MBA-OMB)
		"Sol/285699 2000 SN201", -- ThemisFamily (MBA-OMB)
		"Sol/285780 2000 VB61", -- ThemisFamily (MBA-OMB)
		"Sol/286014 2001 SE141", -- ThemisFamily (MBA-OMB)
		"Sol/286046 2001 SQ220", -- ThemisFamily (MBA-OMB)
		"Sol/286399 2001 YZ53", -- ThemisFamily (MBA-OMB)
		"Sol/286544 2002 CM153", -- ThemisFamily (MBA-OMB)
		"Sol/287294 2002 TH200", -- ThemisFamily (MBA-OMB)
		"Sol/288081 2003 VJ7", -- ThemisFamily (MBA-OMB)
		"Sol/288408 2004 DM28", -- ThemisFamily (MBA-OMB)
		"Sol/288553 2004 GG62", -- ThemisFamily (MBA-OMB)
		"Sol/288673 2004 PM74", -- ThemisFamily (MBA-OMB)
		"Sol/288872 2004 RR233", -- ThemisFamily (MBA-OMB)
		"Sol/288979 2004 TY48", -- ThemisFamily (MBA-OMB)
		"Sol/288995 2004 TY64", -- ThemisFamily (MBA-OMB)
		"Sol/289042 2004 TW153", -- ThemisFamily (MBA-OMB)
		"Sol/289074 2004 TE213", -- ThemisFamily (MBA-OMB)
		"Sol/289115 2004 TV347", -- ThemisFamily (MBA-OMB)
		"Sol/289245 2004 XJ79", -- ThemisFamily (MBA-OMB)
		"Sol/289248 2004 XQ84", -- ThemisFamily (MBA-OMB)
		"Sol/289641 2005 GS92", -- ThemisFamily (MBA-OMB)
		"Sol/289875 2005 MU21", -- ThemisFamily (MBA-OMB)
		"Sol/289933 2005 NS33", -- ThemisFamily (MBA-OMB)
		"Sol/289935 2005 NR35", -- ThemisFamily (MBA-OMB)
		"Sol/290082 2005 QQ89", -- ThemisFamily (MBA-OMB)
		"Sol/290103 2005 QA114", -- ThemisFamily (MBA-OMB)
		"Sol/290331 2005 SU226", -- ThemisFamily (MBA-OMB)
		"Sol/290341 2005 SV238", -- ThemisFamily (MBA-OMB)
		"Sol/290378 2005 SG289", -- ThemisFamily (MBA-OMB)
		"Sol/290448 2005 TW137", -- ThemisFamily (MBA-OMB)
		"Sol/290470 2005 TH181", -- ThemisFamily (MBA-OMB)
		"Sol/290513 2005 UY35", -- ThemisFamily (MBA-OMB)
		"Sol/290661 2005 UD299", -- ThemisFamily (MBA-OMB)
		"Sol/290667 2005 UN312", -- ThemisFamily (MBA-OMB)
		"Sol/290674 2005 UV337", -- ThemisFamily (MBA-OMB)
		"Sol/290855 2005 WE41", -- ThemisFamily (MBA-OMB)
		"Sol/290877 2005 WN66", -- ThemisFamily (MBA-OMB)
		"Sol/290878 2005 WK68", -- ThemisFamily (MBA-OMB)
		"Sol/290902 2005 WL98", -- ThemisFamily (MBA-OMB)
		"Sol/290925 2005 WV125", -- ThemisFamily (MBA-OMB)
		"Sol/290928 2005 WC131", -- ThemisFamily (MBA-OMB)
		"Sol/290947 2005 WX159", -- ThemisFamily (MBA-OMB)
		"Sol/290977 2005 XG25", -- ThemisFamily (MBA-OMB)
		"Sol/291013 2005 YY6", -- ThemisFamily (MBA-OMB)
		"Sol/291026 2005 YQ28", -- ThemisFamily (MBA-OMB)
		"Sol/291052 2005 YW57", -- ThemisFamily (MBA-OMB)
		"Sol/291053 2005 YC58", -- ThemisFamily (MBA-OMB)
		"Sol/291061 2005 YZ79", -- ThemisFamily (MBA-OMB)
		"Sol/291121 2005 YB200", -- ThemisFamily (MBA-OMB)
		"Sol/291126 2005 YF201", -- ThemisFamily (MBA-OMB)
		"Sol/291150 2005 YE262", -- ThemisFamily (MBA-OMB)
		"Sol/291176 2006 AY39", -- ThemisFamily (MBA-OMB)
		"Sol/291197 2006 AU64", -- ThemisFamily (MBA-OMB)
		"Sol/291247 2006 BE52", -- ThemisFamily (MBA-OMB)
		"Sol/291330 2006 BW199", -- ThemisFamily (MBA-OMB)
		"Sol/291350 2006 BV248", -- ThemisFamily (MBA-OMB)
		"Sol/291373 2006 BD276", -- ThemisFamily (MBA-OMB)
		"Sol/291482 2006 DJ96", -- ThemisFamily (MBA-OMB)
		"Sol/291505 2006 DE174", -- ThemisFamily (MBA-OMB)
		"Sol/291565 2006 FF29", -- ThemisFamily (MBA-OMB)
		"Sol/291647 2006 HA46", -- ThemisFamily (MBA-OMB)
		"Sol/291738 2006 JF50", -- ThemisFamily (MBA-OMB)
		"Sol/291773 2006 KC29", -- ThemisFamily (MBA-OMB)
		"Sol/292015 2006 QH145", -- ThemisFamily (MBA-OMB)
		"Sol/292126 2006 RT72", -- ThemisFamily (MBA-OMB)
		"Sol/292239 2006 SN70", -- ThemisFamily (MBA-OMB)
		"Sol/292251 2006 SP87", -- ThemisFamily (MBA-OMB)
		"Sol/292256 2006 SM93", -- ThemisFamily (MBA-OMB)
		"Sol/292330 2006 SO183", -- ThemisFamily (MBA-OMB)
		"Sol/292526 2006 TX37", -- ThemisFamily (MBA-OMB)
		"Sol/292528 2006 TL39", -- ThemisFamily (MBA-OMB)
		"Sol/292532 2006 TO44", -- ThemisFamily (MBA-OMB)
		"Sol/292533 2006 TH45", -- ThemisFamily (MBA-OMB)
		"Sol/292594 2006 TL103", -- ThemisFamily (MBA-OMB)
		"Sol/292618 2006 UC3", -- ThemisFamily (MBA-OMB)
		"Sol/292656 2006 UC53", -- ThemisFamily (MBA-OMB)
		"Sol/292698 2006 UE121", -- ThemisFamily (MBA-OMB)
		"Sol/292890 2006 VG33", -- ThemisFamily (MBA-OMB)
		"Sol/292978 2006 VL149", -- ThemisFamily (MBA-OMB)
		"Sol/293032 2006 WC76", -- ThemisFamily (MBA-OMB)
		"Sol/293048 2006 WN103", -- ThemisFamily (MBA-OMB)
		"Sol/293118 2006 XR35", -- ThemisFamily (MBA-OMB)
		"Sol/293123 2006 XC45", -- ThemisFamily (MBA-OMB)
		"Sol/293151 2006 YQ8", -- ThemisFamily (MBA-OMB)
		"Sol/293247 2007 BF101", -- ThemisFamily (MBA-OMB)
		"Sol/293329 2007 DG67", -- ThemisFamily (MBA-OMB)
		"Sol/293338 2007 DK87", -- ThemisFamily (MBA-OMB)
		"Sol/293376 2007 EZ20", -- ThemisFamily (MBA-OMB)
		"Sol/293388 2007 EV44", -- ThemisFamily (MBA-OMB)
		"Sol/293398 2007 EU68", -- ThemisFamily (MBA-OMB)
		"Sol/293447 2007 EN169", -- ThemisFamily (MBA-OMB)
		"Sol/293464 2007 EN205", -- ThemisFamily (MBA-OMB)
		"Sol/293773 2007 RN104", -- ThemisFamily (MBA-OMB)
		"Sol/294423 2007 VF227", -- ThemisFamily (MBA-OMB)
		"Sol/294718 2008 BM31", -- ThemisFamily (MBA-OMB)
		"Sol/294767 2008 CC32", -- ThemisFamily (MBA-OMB)
		"Sol/294895 2008 DB18", -- ThemisFamily (MBA-OMB)
		"Sol/294931 2008 DD48", -- ThemisFamily (MBA-OMB)
		"Sol/295029 2008 EE77", -- ThemisFamily (MBA-OMB)
		"Sol/295382 2008 HU69", -- ThemisFamily (MBA-OMB)
		"Sol/295557 2008 SQ54", -- ThemisFamily (MBA-OMB)
		"Sol/295597 2008 SP161", -- ThemisFamily (MBA-OMB)
		"Sol/295679 2008 TA99", -- ThemisFamily (MBA-OMB)
		"Sol/295688 2008 TO128", -- ThemisFamily (MBA-OMB)
		"Sol/295692 2008 TW150", -- ThemisFamily (MBA-OMB)
		"Sol/295880 2008 WR47", -- ThemisFamily (MBA-OMB)
		"Sol/295906 2008 WB94", -- ThemisFamily (MBA-OMB)
		"Sol/296051 2009 AM27", -- ThemisFamily (MBA-OMB)
		"Sol/296053 2009 AK28", -- ThemisFamily (MBA-OMB)
		"Sol/296094 2009 BB32", -- ThemisFamily (MBA-OMB)
		"Sol/296113 2009 BT53", -- ThemisFamily (MBA-OMB)
		"Sol/296181 2009 BH153", -- ThemisFamily (MBA-OMB)
		"Sol/296191 2009 BB171", -- ThemisFamily (MBA-OMB)
		"Sol/296574 2009 QU55", -- ThemisFamily (MBA-OMB)
		"Sol/296582 2009 RM11", -- ThemisFamily (MBA-OMB)
		"Sol/296598 2009 RA55", -- ThemisFamily (MBA-OMB)
		"Sol/296669 2009 SG163", -- ThemisFamily (MBA-OMB)
		"Sol/296698 2009 SF275", -- ThemisFamily (MBA-OMB)
		"Sol/296706 2009 SG306", -- ThemisFamily (MBA-OMB)
		"Sol/296742 2009 TR35", -- ThemisFamily (MBA-OMB)
		"Sol/296835 2009 WX66", -- ThemisFamily (MBA-OMB)
		"Sol/296975 2010 EN87", -- ThemisFamily (MBA-OMB)
		"Sol/297077 2010 JQ152", -- ThemisFamily (MBA-OMB)
		"Sol/297140 2010 TY127", -- ThemisFamily (MBA-OMB)
		"Sol/297216 2011 KK6", -- ThemisFamily (MBA-OMB)
		"Sol/297257 1995 SC59", -- ThemisFamily (MBA-OMB)
		"Sol/297636 2001 TE130", -- ThemisFamily (MBA-OMB)
		"Sol/297664 2001 UP53", -- ThemisFamily (MBA-OMB)
		"Sol/297812 2002 AN80", -- ThemisFamily (MBA-OMB)
		"Sol/297833 2002 AG190", -- ThemisFamily (MBA-OMB)
		"Sol/297903 2002 CY271", -- ThemisFamily (MBA-OMB)
		"Sol/298759 2004 HP57", -- ThemisFamily (MBA-OMB)
		"Sol/299268 2005 NS75", -- ThemisFamily (MBA-OMB)
		"Sol/299286 2005 PO7", -- ThemisFamily (MBA-OMB)
		"Sol/299311 2005 QF72", -- ThemisFamily (MBA-OMB)
		"Sol/299344 2005 SX141", -- ThemisFamily (MBA-OMB)
		"Sol/299754 2006 RX104", -- ThemisFamily (MBA-OMB)
		"Sol/299756 Kerryaileen", -- ThemisFamily (MBA-OMB)
		"Sol/299924 2006 TW8", -- ThemisFamily (MBA-OMB)
		"Sol/299929 2006 TG21", -- ThemisFamily (MBA-OMB)
		"Sol/299935 2006 TH38", -- ThemisFamily (MBA-OMB)
		"Sol/299936 2006 TU38", -- ThemisFamily (MBA-OMB)
		"Sol/299938 2006 TP40", -- ThemisFamily (MBA-OMB)
		"Sol/299945 2006 TU53", -- ThemisFamily (MBA-OMB)
		"Sol/299996 2006 UL26", -- ThemisFamily (MBA-OMB)
		"Sol/300000 2006 UW30", -- ThemisFamily (MBA-OMB)
		"Sol/300003 2006 UK37", -- ThemisFamily (MBA-OMB)
		"Sol/300023 2006 UD91", -- ThemisFamily (MBA-OMB)
		"Sol/300031 2006 UC107", -- ThemisFamily (MBA-OMB)
		"Sol/300035 2006 UN123", -- ThemisFamily (MBA-OMB)
		"Sol/300040 2006 UY133", -- ThemisFamily (MBA-OMB)
		"Sol/300054 2006 UH173", -- ThemisFamily (MBA-OMB)
		"Sol/300064 2006 UJ194", -- ThemisFamily (MBA-OMB)
		"Sol/300071 2006 UU206", -- ThemisFamily (MBA-OMB)
		"Sol/300105 2006 UX279", -- ThemisFamily (MBA-OMB)
		"Sol/300127 2006 VF32", -- ThemisFamily (MBA-OMB)
		"Sol/300137 2006 VG56", -- ThemisFamily (MBA-OMB)
		"Sol/300141 2006 VV61", -- ThemisFamily (MBA-OMB)
		"Sol/300143 2006 VY61", -- ThemisFamily (MBA-OMB)
		"Sol/300144 2006 VW62", -- ThemisFamily (MBA-OMB)
		"Sol/300147 2006 VE68", -- ThemisFamily (MBA-OMB)
		"Sol/300149 2006 VU80", -- ThemisFamily (MBA-OMB)
		"Sol/300153 2006 VP85", -- ThemisFamily (MBA-OMB)
		"Sol/300164 2006 VE140", -- ThemisFamily (MBA-OMB)
		"Sol/300196 2006 WZ96", -- ThemisFamily (MBA-OMB)
		"Sol/300202 2006 WE109", -- ThemisFamily (MBA-OMB)
		"Sol/300212 2006 WZ153", -- ThemisFamily (MBA-OMB)
		"Sol/300214 2006 WH174", -- ThemisFamily (MBA-OMB)
		"Sol/300892 Taichung", -- ThemisFamily (MBA-OMB)
		"Sol/301506 2009 ES28", -- ThemisFamily (MBA-OMB)
		"Sol/301522 Chaykin", -- ThemisFamily (MBA-OMB)
		"Sol/301850 1994 TE8", -- ThemisFamily (MBA-OMB)
		"Sol/302427 2002 CB296", -- ThemisFamily (MBA-OMB)
		"Sol/302438 2002 EF24", -- ThemisFamily (MBA-OMB)
		"Sol/302825 2003 DX16", -- ThemisFamily (MBA-OMB)
		"Sol/303683 2005 NA30", -- ThemisFamily (MBA-OMB)
		"Sol/303699 2005 OX22", -- ThemisFamily (MBA-OMB)
		"Sol/303737 2005 QR66", -- ThemisFamily (MBA-OMB)
		"Sol/303754 2005 QJ125", -- ThemisFamily (MBA-OMB)
		"Sol/303755 2005 QP126", -- ThemisFamily (MBA-OMB)
		"Sol/303814 2005 SH77", -- ThemisFamily (MBA-OMB)
		"Sol/303843 2005 SO172", -- ThemisFamily (MBA-OMB)
		"Sol/303847 2005 SH189", -- ThemisFamily (MBA-OMB)
		"Sol/303868 2005 SJ286", -- ThemisFamily (MBA-OMB)
		"Sol/303918 2005 UR193", -- ThemisFamily (MBA-OMB)
		"Sol/303927 2005 UV392", -- ThemisFamily (MBA-OMB)
		"Sol/303931 2005 UN516", -- ThemisFamily (MBA-OMB)
		"Sol/304367 2006 SR361", -- ThemisFamily (MBA-OMB)
		"Sol/304497 2006 UE141", -- ThemisFamily (MBA-OMB)
		"Sol/304594 2006 VE63", -- ThemisFamily (MBA-OMB)
		"Sol/304598 2006 VP69", -- ThemisFamily (MBA-OMB)
		"Sol/304602 2006 VQ73", -- ThemisFamily (MBA-OMB)
		"Sol/304660 2006 WS49", -- ThemisFamily (MBA-OMB)
		"Sol/304673 2006 WP95", -- ThemisFamily (MBA-OMB)
		"Sol/304686 2006 WY139", -- ThemisFamily (MBA-OMB)
		"Sol/304705 2006 WW193", -- ThemisFamily (MBA-OMB)
		"Sol/304743 2006 XQ71", -- ThemisFamily (MBA-OMB)
		"Sol/304761 2007 BV26", -- ThemisFamily (MBA-OMB)
		"Sol/304769 2007 DV77", -- ThemisFamily (MBA-OMB)
		"Sol/305352 2008 BZ12", -- ThemisFamily (MBA-OMB)
		"Sol/305444 2008 CG194", -- ThemisFamily (MBA-OMB)
		"Sol/305446 2008 CP195", -- ThemisFamily (MBA-OMB)
		"Sol/305521 2008 FV19", -- ThemisFamily (MBA-OMB)
		"Sol/305534 2008 GW27", -- ThemisFamily (MBA-OMB)
		"Sol/305535 2008 GE52", -- ThemisFamily (MBA-OMB)
		"Sol/305838 2009 DM138", -- ThemisFamily (MBA-OMB)
		"Sol/305926 2009 FJ68", -- ThemisFamily (MBA-OMB)
		"Sol/306116 2010 JZ61", -- ThemisFamily (MBA-OMB)
		"Sol/306337 2011 ST123", -- ThemisFamily (MBA-OMB)
		"Sol/306338 2011 SH129", -- ThemisFamily (MBA-OMB)
		"Sol/307127 2002 CZ147", -- ThemisFamily (MBA-OMB)
		"Sol/307193 2002 EH145", -- ThemisFamily (MBA-OMB)
		"Sol/308340 2005 PB24", -- ThemisFamily (MBA-OMB)
		"Sol/308364 2005 QO164", -- ThemisFamily (MBA-OMB)
		"Sol/308401 2005 SF62", -- ThemisFamily (MBA-OMB)
		"Sol/308405 2005 SW83", -- ThemisFamily (MBA-OMB)
		"Sol/308406 2005 SR84", -- ThemisFamily (MBA-OMB)
		"Sol/308421 2005 SZ126", -- ThemisFamily (MBA-OMB)
		"Sol/308422 2005 SU127", -- ThemisFamily (MBA-OMB)
		"Sol/308426 2005 SF139", -- ThemisFamily (MBA-OMB)
		"Sol/308439 2005 SW180", -- ThemisFamily (MBA-OMB)
		"Sol/308446 2005 SQ211", -- ThemisFamily (MBA-OMB)
		"Sol/308469 2005 TP7", -- ThemisFamily (MBA-OMB)
		"Sol/308477 2005 TE44", -- ThemisFamily (MBA-OMB)
		"Sol/308498 2005 TY129", -- ThemisFamily (MBA-OMB)
		"Sol/308505 2005 TN185", -- ThemisFamily (MBA-OMB)
		"Sol/308552 2005 UH282", -- ThemisFamily (MBA-OMB)
		"Sol/308570 2005 UM402", -- ThemisFamily (MBA-OMB)
		"Sol/308593 2005 VZ31", -- ThemisFamily (MBA-OMB)
		"Sol/309116 2006 WT128", -- ThemisFamily (MBA-OMB)
		"Sol/309154 2007 AF4", -- ThemisFamily (MBA-OMB)
		"Sol/309155 2007 AR4", -- ThemisFamily (MBA-OMB)
		"Sol/309586 2008 AW110", -- ThemisFamily (MBA-OMB)
		"Sol/309678 2008 ER103", -- ThemisFamily (MBA-OMB)
		"Sol/309695 2008 FZ51", -- ThemisFamily (MBA-OMB)
		"Sol/309699 2008 FG91", -- ThemisFamily (MBA-OMB)
		"Sol/309708 2008 GP2", -- ThemisFamily (MBA-OMB)
		"Sol/310120 2011 DR25", -- ThemisFamily (MBA-OMB)
		"Sol/310204 2011 SG132", -- ThemisFamily (MBA-OMB)
		"Sol/310216 2011 SF184", -- ThemisFamily (MBA-OMB)
		"Sol/310351 2011 UL254", -- ThemisFamily (MBA-OMB)
		"Sol/310381 1994 SV5", -- ThemisFamily (MBA-OMB)
		"Sol/310410 1999 TO80", -- ThemisFamily (MBA-OMB)
		"Sol/310874 2003 HV58", -- ThemisFamily (MBA-OMB)
		"Sol/311368 2005 SQ141", -- ThemisFamily (MBA-OMB)
		"Sol/311389 2005 TB26", -- ThemisFamily (MBA-OMB)
		"Sol/311391 2005 TZ31", -- ThemisFamily (MBA-OMB)
		"Sol/311405 2005 UD12", -- ThemisFamily (MBA-OMB)
		"Sol/311425 2005 UM128", -- ThemisFamily (MBA-OMB)
		"Sol/311446 2005 UV261", -- ThemisFamily (MBA-OMB)
		"Sol/311493 2005 WP10", -- ThemisFamily (MBA-OMB)
		"Sol/311507 2005 WM121", -- ThemisFamily (MBA-OMB)
		"Sol/311516 2005 WN174", -- ThemisFamily (MBA-OMB)
		"Sol/311521 2005 XF12", -- ThemisFamily (MBA-OMB)
		"Sol/311576 2006 GQ27", -- ThemisFamily (MBA-OMB)
		"Sol/311962 2007 DT70", -- ThemisFamily (MBA-OMB)
		"Sol/312401 2008 FB40", -- ThemisFamily (MBA-OMB)
		"Sol/312404 2008 FO52", -- ThemisFamily (MBA-OMB)
		"Sol/312721 2010 RC50", -- ThemisFamily (MBA-OMB)
		"Sol/312742 2010 TU33", -- ThemisFamily (MBA-OMB)
		"Sol/312764 2010 TP178", -- ThemisFamily (MBA-OMB)
		"Sol/312767 2010 US22", -- ThemisFamily (MBA-OMB)
		"Sol/312783 2010 VX52", -- ThemisFamily (MBA-OMB)
		"Sol/312911 2011 UC363", -- ThemisFamily (MBA-OMB)
		"Sol/313686 2003 SD333", -- ThemisFamily (MBA-OMB)
		"Sol/314014 2004 VV99", -- ThemisFamily (MBA-OMB)
		"Sol/314313 2005 SG188", -- ThemisFamily (MBA-OMB)
		"Sol/314369 2005 UH40", -- ThemisFamily (MBA-OMB)
		"Sol/314397 2005 UJ199", -- ThemisFamily (MBA-OMB)
		"Sol/314427 2005 UA446", -- ThemisFamily (MBA-OMB)
		"Sol/314446 2005 VF65", -- ThemisFamily (MBA-OMB)
		"Sol/314454 2005 VR117", -- ThemisFamily (MBA-OMB)
		"Sol/314488 2005 WR165", -- ThemisFamily (MBA-OMB)
		"Sol/314553 2005 YP139", -- ThemisFamily (MBA-OMB)
		"Sol/314565 2005 YW176", -- ThemisFamily (MBA-OMB)
		"Sol/314581 2005 YA265", -- ThemisFamily (MBA-OMB)
		"Sol/314599 2006 AX90", -- ThemisFamily (MBA-OMB)
		"Sol/315140 2007 EO129", -- ThemisFamily (MBA-OMB)
		"Sol/315161 2007 FL23", -- ThemisFamily (MBA-OMB)
		"Sol/315162 2007 FL24", -- ThemisFamily (MBA-OMB)
		"Sol/315834 2008 GD129", -- ThemisFamily (MBA-OMB)
		"Sol/316110 2009 PF9", -- ThemisFamily (MBA-OMB)
		"Sol/316122 2009 QP31", -- ThemisFamily (MBA-OMB)
		"Sol/316298 2010 RV51", -- ThemisFamily (MBA-OMB)
		"Sol/316483 2010 VD52", -- ThemisFamily (MBA-OMB)
		"Sol/316595 2011 UV198", -- ThemisFamily (MBA-OMB)
		"Sol/316621 2011 WN70", -- ThemisFamily (MBA-OMB)
		"Sol/316834 2000 CO74", -- ThemisFamily (MBA-OMB)
		"Sol/317177 2001 XU123", -- ThemisFamily (MBA-OMB)
		"Sol/317301 2002 GN89", -- ThemisFamily (MBA-OMB)
		"Sol/317431 2002 QW25", -- ThemisFamily (MBA-OMB)
		"Sol/317490 2002 SJ9", -- ThemisFamily (MBA-OMB)
		"Sol/317550 2002 UE39", -- ThemisFamily (MBA-OMB)
		"Sol/318234 2004 RB234", -- ThemisFamily (MBA-OMB)
		"Sol/318284 2004 TX36", -- ThemisFamily (MBA-OMB)
		"Sol/318342 2004 TG249", -- ThemisFamily (MBA-OMB)
		"Sol/318347 2004 TX285", -- ThemisFamily (MBA-OMB)
		"Sol/318599 2005 JM43", -- ThemisFamily (MBA-OMB)
		"Sol/318801 2005 SH147", -- ThemisFamily (MBA-OMB)
		"Sol/318931 2005 UP104", -- ThemisFamily (MBA-OMB)
		"Sol/319001 2005 UG431", -- ThemisFamily (MBA-OMB)
		"Sol/319142 2005 YG23", -- ThemisFamily (MBA-OMB)
		"Sol/319146 2005 YA28", -- ThemisFamily (MBA-OMB)
		"Sol/319157 2005 YG69", -- ThemisFamily (MBA-OMB)
		"Sol/319189 2005 YZ144", -- ThemisFamily (MBA-OMB)
		"Sol/319218 2005 YY244", -- ThemisFamily (MBA-OMB)
		"Sol/319244 2006 AY48", -- ThemisFamily (MBA-OMB)
		"Sol/319250 2006 AZ67", -- ThemisFamily (MBA-OMB)
		"Sol/319263 2006 BY10", -- ThemisFamily (MBA-OMB)
		"Sol/319266 2006 BL22", -- ThemisFamily (MBA-OMB)
		"Sol/319268 2006 BH27", -- ThemisFamily (MBA-OMB)
		"Sol/319274 2006 BZ47", -- ThemisFamily (MBA-OMB)
		"Sol/319276 2006 BG59", -- ThemisFamily (MBA-OMB)
		"Sol/319277 2006 BJ60", -- ThemisFamily (MBA-OMB)
		"Sol/319289 2006 BV87", -- ThemisFamily (MBA-OMB)
		"Sol/319349 2006 CV23", -- ThemisFamily (MBA-OMB)
		"Sol/319365 2006 DR44", -- ThemisFamily (MBA-OMB)
		"Sol/319464 2006 OU9", -- ThemisFamily (MBA-OMB)
		"Sol/319514 2006 QX156", -- ThemisFamily (MBA-OMB)
		"Sol/319595 2006 SZ178", -- ThemisFamily (MBA-OMB)
		"Sol/320058 2007 EQ22", -- ThemisFamily (MBA-OMB)
		"Sol/320077 2007 EY62", -- ThemisFamily (MBA-OMB)
		"Sol/320079 2007 ER63", -- ThemisFamily (MBA-OMB)
		"Sol/320106 2007 EV131", -- ThemisFamily (MBA-OMB)
		"Sol/320108 2007 EB134", -- ThemisFamily (MBA-OMB)
		"Sol/320163 2007 GS", -- ThemisFamily (MBA-OMB)
		"Sol/320226 2007 HP96", -- ThemisFamily (MBA-OMB)
		"Sol/320257 2007 PU26", -- ThemisFamily (MBA-OMB)
		"Sol/320271 2007 RX63", -- ThemisFamily (MBA-OMB)
		"Sol/320303 2007 RQ309", -- ThemisFamily (MBA-OMB)
		"Sol/320446 2007 VS192", -- ThemisFamily (MBA-OMB)
		"Sol/321000 2008 KH13", -- ThemisFamily (MBA-OMB)
		"Sol/321076 2008 SB75", -- ThemisFamily (MBA-OMB)
		"Sol/321090 2008 SW208", -- ThemisFamily (MBA-OMB)
		"Sol/321093 2008 SH261", -- ThemisFamily (MBA-OMB)
		"Sol/321175 2008 WF8", -- ThemisFamily (MBA-OMB)
		"Sol/321221 2008 YM142", -- ThemisFamily (MBA-OMB)
		"Sol/321290 2009 FE22", -- ThemisFamily (MBA-OMB)
		"Sol/321347 2009 KJ12", -- ThemisFamily (MBA-OMB)
		"Sol/321388 2009 PM7", -- ThemisFamily (MBA-OMB)
		"Sol/321447 2009 QJ60", -- ThemisFamily (MBA-OMB)
		"Sol/321481 2009 RC71", -- ThemisFamily (MBA-OMB)
		"Sol/321626 2009 WC100", -- ThemisFamily (MBA-OMB)
		"Sol/321665 2010 CT77", -- ThemisFamily (MBA-OMB)
		"Sol/322007 2010 UA92", -- ThemisFamily (MBA-OMB)
		"Sol/322334 2011 HS24", -- ThemisFamily (MBA-OMB)
		"Sol/322700 2000 AS210", -- ThemisFamily (MBA-OMB)
		"Sol/323024 2002 QV23", -- ThemisFamily (MBA-OMB)
		"Sol/323038 2002 RH22", -- ThemisFamily (MBA-OMB)
		"Sol/323354 2003 UV360", -- ThemisFamily (MBA-OMB)
		"Sol/323367 2003 WC60", -- ThemisFamily (MBA-OMB)
		"Sol/323595 2004 TB281", -- ThemisFamily (MBA-OMB)
		"Sol/323628 2004 VX79", -- ThemisFamily (MBA-OMB)
		"Sol/324026 2005 UB405", -- ThemisFamily (MBA-OMB)
		"Sol/324170 2005 YS284", -- ThemisFamily (MBA-OMB)
		"Sol/324179 2006 AA27", -- ThemisFamily (MBA-OMB)
		"Sol/324211 2006 BJ19", -- ThemisFamily (MBA-OMB)
		"Sol/324226 2006 BW78", -- ThemisFamily (MBA-OMB)
		"Sol/324230 2006 BH108", -- ThemisFamily (MBA-OMB)
		"Sol/324232 2006 BO113", -- ThemisFamily (MBA-OMB)
		"Sol/324269 2006 BT274", -- ThemisFamily (MBA-OMB)
		"Sol/324274 2006 CT2", -- ThemisFamily (MBA-OMB)
		"Sol/324283 2006 CM54", -- ThemisFamily (MBA-OMB)
		"Sol/324302 2006 DT101", -- ThemisFamily (MBA-OMB)
		"Sol/324687 2007 ED9", -- ThemisFamily (MBA-OMB)
		"Sol/324795 2007 HW19", -- ThemisFamily (MBA-OMB)
		"Sol/325591 2009 SV156", -- ThemisFamily (MBA-OMB)
		"Sol/325980 2010 VK166", -- ThemisFamily (MBA-OMB)
		"Sol/326063 2011 AN43", -- ThemisFamily (MBA-OMB)
		"Sol/326075 2011 AV72", -- ThemisFamily (MBA-OMB)
		"Sol/326143 2012 BK53", -- ThemisFamily (MBA-OMB)
		"Sol/326175 2012 BL119", -- ThemisFamily (MBA-OMB)
		"Sol/326179 2012 BR127", -- ThemisFamily (MBA-OMB)
		"Sol/326191 2012 CK7", -- ThemisFamily (MBA-OMB)
		"Sol/326199 2012 CH15", -- ThemisFamily (MBA-OMB)
		"Sol/326262 2012 EP1", -- ThemisFamily (MBA-OMB)
		"Sol/326512 2002 NS6", -- ThemisFamily (MBA-OMB)
		"Sol/326557 2002 PM156", -- ThemisFamily (MBA-OMB)
		"Sol/326559 2002 PG166", -- ThemisFamily (MBA-OMB)
		"Sol/326620 2002 RH163", -- ThemisFamily (MBA-OMB)
		"Sol/326745 2003 QG85", -- ThemisFamily (MBA-OMB)
		"Sol/326815 2003 TQ19", -- ThemisFamily (MBA-OMB)
		"Sol/326886 2003 WD", -- ThemisFamily (MBA-OMB)
		"Sol/327081 2004 VV42", -- ThemisFamily (MBA-OMB)
		"Sol/327492 2005 YB189", -- ThemisFamily (MBA-OMB)
		"Sol/327574 2006 DM100", -- ThemisFamily (MBA-OMB)
		"Sol/327607 2006 ED37", -- ThemisFamily (MBA-OMB)
		"Sol/327993 2007 GP42", -- ThemisFamily (MBA-OMB)
		"Sol/328422 2008 SY250", -- ThemisFamily (MBA-OMB)
		"Sol/328436 2008 TC21", -- ThemisFamily (MBA-OMB)
		"Sol/328466 2008 VW24", -- ThemisFamily (MBA-OMB)
		"Sol/328699 2009 SD362", -- ThemisFamily (MBA-OMB)
		"Sol/328846 2009 WD94", -- ThemisFamily (MBA-OMB)
		"Sol/328873 2010 AA95", -- ThemisFamily (MBA-OMB)
		"Sol/329052 2011 AR58", -- ThemisFamily (MBA-OMB)
		"Sol/329071 2011 BO8", -- ThemisFamily (MBA-OMB)
		"Sol/329096 2011 BK102", -- ThemisFamily (MBA-OMB)
		"Sol/329100 2011 BY119", -- ThemisFamily (MBA-OMB)
		"Sol/329238 2012 FZ22", -- ThemisFamily (MBA-OMB)
		"Sol/329453 2002 PT167", -- ThemisFamily (MBA-OMB)
		"Sol/329482 2002 QC102", -- ThemisFamily (MBA-OMB)
		"Sol/329494 2002 RO9", -- ThemisFamily (MBA-OMB)
		"Sol/329553 2002 TW377", -- ThemisFamily (MBA-OMB)
		"Sol/329681 2003 UD153", -- ThemisFamily (MBA-OMB)
		"Sol/329695 2003 UK241", -- ThemisFamily (MBA-OMB)
		"Sol/330688 2008 HR69", -- ThemisFamily (MBA-OMB)
		"Sol/330776 2008 TH31", -- ThemisFamily (MBA-OMB)
		"Sol/330799 2008 UE283", -- ThemisFamily (MBA-OMB)
		"Sol/330944 2009 SY274", -- ThemisFamily (MBA-OMB)
		"Sol/331183 2011 AT45", -- ThemisFamily (MBA-OMB)
		"Sol/331363 2012 DE26", -- ThemisFamily (MBA-OMB)
		"Sol/331373 2012 DY58", -- ThemisFamily (MBA-OMB)
		"Sol/331739 2002 TC263", -- ThemisFamily (MBA-OMB)
		"Sol/332175 2006 BP46", -- ThemisFamily (MBA-OMB)
		"Sol/332200 2006 DL115", -- ThemisFamily (MBA-OMB)
		"Sol/332205 2006 EU16", -- ThemisFamily (MBA-OMB)
		"Sol/332223 2006 GU54", -- ThemisFamily (MBA-OMB)
		"Sol/332243 2006 KT27", -- ThemisFamily (MBA-OMB)
		"Sol/332244 2006 KC31", -- ThemisFamily (MBA-OMB)
		"Sol/332561 2008 RT102", -- ThemisFamily (MBA-OMB)
		"Sol/332645 2008 UY126", -- ThemisFamily (MBA-OMB)
		"Sol/332647 2008 UF143", -- ThemisFamily (MBA-OMB)
		"Sol/332648 2008 UX194", -- ThemisFamily (MBA-OMB)
		"Sol/332662 2008 WN18", -- ThemisFamily (MBA-OMB)
		"Sol/332705 2009 RA56", -- ThemisFamily (MBA-OMB)
		"Sol/333249 2012 HM78", -- ThemisFamily (MBA-OMB)
		"Sol/333798 2011 HF34", -- ThemisFamily (MBA-OMB)
		"Sol/334197 2001 SV240", -- ThemisFamily (MBA-OMB)
		"Sol/334206 2001 SL304", -- ThemisFamily (MBA-OMB)
		"Sol/335637 2006 KP6", -- ThemisFamily (MBA-OMB)
		"Sol/335643 2006 KM43", -- ThemisFamily (MBA-OMB)
		"Sol/335895 2007 RB218", -- ThemisFamily (MBA-OMB)
		"Sol/335899 2007 RN231", -- ThemisFamily (MBA-OMB)
		"Sol/335925 2007 TF13", -- ThemisFamily (MBA-OMB)
		"Sol/335930 2007 TW20", -- ThemisFamily (MBA-OMB)
		"Sol/335934 2007 TE33", -- ThemisFamily (MBA-OMB)
		"Sol/335941 2007 TO61", -- ThemisFamily (MBA-OMB)
		"Sol/335957 2007 TL121", -- ThemisFamily (MBA-OMB)
		"Sol/336025 2007 UX54", -- ThemisFamily (MBA-OMB)
		"Sol/336709 2010 CJ85", -- ThemisFamily (MBA-OMB)
		"Sol/336750 2010 GM104", -- ThemisFamily (MBA-OMB)
		"Sol/336849 2011 FK47", -- ThemisFamily (MBA-OMB)
		"Sol/336976 2011 KV6", -- ThemisFamily (MBA-OMB)
		"Sol/337025 1995 SY24", -- ThemisFamily (MBA-OMB)
		"Sol/337033 1995 SH69", -- ThemisFamily (MBA-OMB)
		"Sol/337036 1995 UV26", -- ThemisFamily (MBA-OMB)
		"Sol/337047 1996 TM29", -- ThemisFamily (MBA-OMB)
		"Sol/337436 2001 RC40", -- ThemisFamily (MBA-OMB)
		"Sol/337538 2001 SJ227", -- ThemisFamily (MBA-OMB)
		"Sol/337560 2001 SU264", -- ThemisFamily (MBA-OMB)
		"Sol/337587 2001 SF342", -- ThemisFamily (MBA-OMB)
		"Sol/337682 2001 TE218", -- ThemisFamily (MBA-OMB)
		"Sol/337717 2001 UK38", -- ThemisFamily (MBA-OMB)
		"Sol/337747 2001 UQ101", -- ThemisFamily (MBA-OMB)
		"Sol/337770 2001 UA148", -- ThemisFamily (MBA-OMB)
		"Sol/337805 2001 UN219", -- ThemisFamily (MBA-OMB)
		"Sol/337839 2001 VQ74", -- ThemisFamily (MBA-OMB)
		"Sol/337879 2001 WV67", -- ThemisFamily (MBA-OMB)
		"Sol/337882 2001 WS75", -- ThemisFamily (MBA-OMB)
		"Sol/337914 2001 XW128", -- ThemisFamily (MBA-OMB)
		"Sol/338430 2003 CZ13", -- ThemisFamily (MBA-OMB)
		"Sol/338925 2004 EZ27", -- ThemisFamily (MBA-OMB)
		"Sol/339442 2005 EX155", -- ThemisFamily (MBA-OMB)
		"Sol/339551 2005 JZ103", -- ThemisFamily (MBA-OMB)
		"Sol/340615 2006 QO71", -- ThemisFamily (MBA-OMB)
		"Sol/340654 2006 RZ11", -- ThemisFamily (MBA-OMB)
		"Sol/340719 2006 SH70", -- ThemisFamily (MBA-OMB)
		"Sol/340732 2006 SK163", -- ThemisFamily (MBA-OMB)
		"Sol/340758 2006 SH298", -- ThemisFamily (MBA-OMB)
		"Sol/341351 2007 TZ53", -- ThemisFamily (MBA-OMB)
		"Sol/341382 2007 TA123", -- ThemisFamily (MBA-OMB)
		"Sol/341391 2007 TV131", -- ThemisFamily (MBA-OMB)
		"Sol/341465 2007 TN315", -- ThemisFamily (MBA-OMB)
		"Sol/341479 2007 TE362", -- ThemisFamily (MBA-OMB)
		"Sol/341570 2007 UJ54", -- ThemisFamily (MBA-OMB)
		"Sol/341572 2007 UW55", -- ThemisFamily (MBA-OMB)
		"Sol/341584 2007 UY82", -- ThemisFamily (MBA-OMB)
		"Sol/341594 2007 UP98", -- ThemisFamily (MBA-OMB)
		"Sol/341639 2007 VB29", -- ThemisFamily (MBA-OMB)
		"Sol/341660 2007 VZ62", -- ThemisFamily (MBA-OMB)
		"Sol/341661 2007 VK63", -- ThemisFamily (MBA-OMB)
		"Sol/341665 2007 VZ75", -- ThemisFamily (MBA-OMB)
		"Sol/341666 2007 VK76", -- ThemisFamily (MBA-OMB)
		"Sol/341747 2007 VJ275", -- ThemisFamily (MBA-OMB)
		"Sol/341770 2007 VX334", -- ThemisFamily (MBA-OMB)
		"Sol/341799 2007 XF23", -- ThemisFamily (MBA-OMB)
		"Sol/341801 2007 XQ27", -- ThemisFamily (MBA-OMB)
		"Sol/341812 2007 XB55", -- ThemisFamily (MBA-OMB)
		"Sol/341823 2007 YB69", -- ThemisFamily (MBA-OMB)
		"Sol/341833 2008 CS89", -- ThemisFamily (MBA-OMB)
		"Sol/342615 2008 UN336", -- ThemisFamily (MBA-OMB)
		"Sol/343012 2009 BU91", -- ThemisFamily (MBA-OMB)
		"Sol/343042 2009 BO156", -- ThemisFamily (MBA-OMB)
		"Sol/343044 2009 BB158", -- ThemisFamily (MBA-OMB)
		"Sol/343100 2009 DE57", -- ThemisFamily (MBA-OMB)
		"Sol/343111 2009 DZ125", -- ThemisFamily (MBA-OMB)
		"Sol/343117 2009 DF135", -- ThemisFamily (MBA-OMB)
		"Sol/343555 2010 FM30", -- ThemisFamily (MBA-OMB)
		"Sol/343577 2010 FF88", -- ThemisFamily (MBA-OMB)
		"Sol/344251 2001 SV244", -- ThemisFamily (MBA-OMB)
		"Sol/344256 2001 SR274", -- ThemisFamily (MBA-OMB)
		"Sol/344307 2001 UU130", -- ThemisFamily (MBA-OMB)
		"Sol/344320 2001 UC215", -- ThemisFamily (MBA-OMB)
		"Sol/344356 2001 WV84", -- ThemisFamily (MBA-OMB)
		"Sol/344367 2001 XZ123", -- ThemisFamily (MBA-OMB)
		"Sol/344368 2001 XF125", -- ThemisFamily (MBA-OMB)
		"Sol/345546 2006 QE148", -- ThemisFamily (MBA-OMB)
		"Sol/345558 2006 RP42", -- ThemisFamily (MBA-OMB)
		"Sol/345563 2006 RY74", -- ThemisFamily (MBA-OMB)
		"Sol/345567 2006 RV81", -- ThemisFamily (MBA-OMB)
		"Sol/345591 2006 SF70", -- ThemisFamily (MBA-OMB)
		"Sol/345592 2006 SC72", -- ThemisFamily (MBA-OMB)
		"Sol/345593 2006 SG75", -- ThemisFamily (MBA-OMB)
		"Sol/345596 2006 SP95", -- ThemisFamily (MBA-OMB)
		"Sol/345608 2006 SD178", -- ThemisFamily (MBA-OMB)
		"Sol/345619 2006 SA242", -- ThemisFamily (MBA-OMB)
		"Sol/345622 2006 SX253", -- ThemisFamily (MBA-OMB)
		"Sol/345707 2006 VW51", -- ThemisFamily (MBA-OMB)
		"Sol/345710 2006 VP140", -- ThemisFamily (MBA-OMB)
		"Sol/345934 2007 RO252", -- ThemisFamily (MBA-OMB)
		"Sol/346106 2007 VV79", -- ThemisFamily (MBA-OMB)
		"Sol/346159 2007 VH283", -- ThemisFamily (MBA-OMB)
		"Sol/346163 2007 VZ307", -- ThemisFamily (MBA-OMB)
		"Sol/346168 2007 VE318", -- ThemisFamily (MBA-OMB)
		"Sol/346184 2007 WX55", -- ThemisFamily (MBA-OMB)
		"Sol/346218 2007 YJ50", -- ThemisFamily (MBA-OMB)
		"Sol/346706 2008 YO159", -- ThemisFamily (MBA-OMB)
		"Sol/346822 2009 CO62", -- ThemisFamily (MBA-OMB)
		"Sol/346855 2009 EJ", -- ThemisFamily (MBA-OMB)
		"Sol/346858 2009 EN19", -- ThemisFamily (MBA-OMB)
		"Sol/346872 2009 FW46", -- ThemisFamily (MBA-OMB)
		"Sol/346878 2009 FD65", -- ThemisFamily (MBA-OMB)
		"Sol/347302 2011 OH51", -- ThemisFamily (MBA-OMB)
		"Sol/347397 2012 SD6", -- ThemisFamily (MBA-OMB)
		"Sol/347457 2012 TU262", -- ThemisFamily (MBA-OMB)
		"Sol/348527 2005 UJ82", -- ThemisFamily (MBA-OMB)
		"Sol/348822 2006 RF46", -- ThemisFamily (MBA-OMB)
		"Sol/348831 2006 RD78", -- ThemisFamily (MBA-OMB)
		"Sol/348871 2006 SS162", -- ThemisFamily (MBA-OMB)
		"Sol/348874 2006 SM199", -- ThemisFamily (MBA-OMB)
		"Sol/348879 2006 SJ210", -- ThemisFamily (MBA-OMB)
		"Sol/348895 2006 SS334", -- ThemisFamily (MBA-OMB)
		"Sol/348925 2006 TR28", -- ThemisFamily (MBA-OMB)
		"Sol/348948 2006 TD105", -- ThemisFamily (MBA-OMB)
		"Sol/348958 2006 UO26", -- ThemisFamily (MBA-OMB)
		"Sol/348971 2006 UH81", -- ThemisFamily (MBA-OMB)
		"Sol/348980 2006 UQ119", -- ThemisFamily (MBA-OMB)
		"Sol/348996 2006 UR194", -- ThemisFamily (MBA-OMB)
		"Sol/349002 2006 UY249", -- ThemisFamily (MBA-OMB)
		"Sol/349021 2006 VB7", -- ThemisFamily (MBA-OMB)
		"Sol/349028 2006 VH24", -- ThemisFamily (MBA-OMB)
		"Sol/349038 2006 VS62", -- ThemisFamily (MBA-OMB)
		"Sol/349062 2006 WN191", -- ThemisFamily (MBA-OMB)
		"Sol/349185 2007 RN130", -- ThemisFamily (MBA-OMB)
		"Sol/349280 2007 TJ335", -- ThemisFamily (MBA-OMB)
		"Sol/349410 2007 YD42", -- ThemisFamily (MBA-OMB)
		"Sol/349427 2008 AJ57", -- ThemisFamily (MBA-OMB)
		"Sol/349488 2008 FV14", -- ThemisFamily (MBA-OMB)
		"Sol/349885 2009 DT118", -- ThemisFamily (MBA-OMB)
		"Sol/349892 2009 DM134", -- ThemisFamily (MBA-OMB)
		"Sol/350177 2011 UD131", -- ThemisFamily (MBA-OMB)
		"Sol/350318 2012 UY61", -- ThemisFamily (MBA-OMB)
		"Sol/350335 2012 UG99", -- ThemisFamily (MBA-OMB)
		"Sol/350546 2000 SJ183", -- ThemisFamily (MBA-OMB)
		"Sol/350755 2002 AW33", -- ThemisFamily (MBA-OMB)
		"Sol/350757 2002 AT45", -- ThemisFamily (MBA-OMB)
		"Sol/350770 2002 AJ191", -- ThemisFamily (MBA-OMB)
		"Sol/350807 2002 CD230", -- ThemisFamily (MBA-OMB)
		"Sol/351474 2005 PW23", -- ThemisFamily (MBA-OMB)
		"Sol/351532 2005 SA188", -- ThemisFamily (MBA-OMB)
		"Sol/351926 2006 SH411", -- ThemisFamily (MBA-OMB)
		"Sol/351939 2006 TW43", -- ThemisFamily (MBA-OMB)
		"Sol/351965 2006 UV2", -- ThemisFamily (MBA-OMB)
		"Sol/352010 2006 UR334", -- ThemisFamily (MBA-OMB)
		"Sol/352023 2006 VP27", -- ThemisFamily (MBA-OMB)
		"Sol/352027 2006 VS54", -- ThemisFamily (MBA-OMB)
		"Sol/352028 2006 VE56", -- ThemisFamily (MBA-OMB)
		"Sol/352072 2006 WQ111", -- ThemisFamily (MBA-OMB)
		"Sol/352083 2006 WB193", -- ThemisFamily (MBA-OMB)
		"Sol/352423 2007 YJ43", -- ThemisFamily (MBA-OMB)
		"Sol/352480 2008 BH32", -- ThemisFamily (MBA-OMB)
		"Sol/352522 2008 CP127", -- ThemisFamily (MBA-OMB)
		"Sol/352559 2008 CB214", -- ThemisFamily (MBA-OMB)
		"Sol/352565 2008 DN10", -- ThemisFamily (MBA-OMB)
		"Sol/352600 2008 EB56", -- ThemisFamily (MBA-OMB)
		"Sol/353105 2009 EG24", -- ThemisFamily (MBA-OMB)
		"Sol/353155 2009 HN63", -- ThemisFamily (MBA-OMB)
		"Sol/353558 2011 SX221", -- ThemisFamily (MBA-OMB)
		"Sol/353675 2011 UZ226", -- ThemisFamily (MBA-OMB)
		"Sol/353765 2012 FK1", -- ThemisFamily (MBA-OMB)
		"Sol/353896 2012 XM39", -- ThemisFamily (MBA-OMB)
		"Sol/353934 1995 WB36", -- ThemisFamily (MBA-OMB)
		"Sol/354157 2002 CT188", -- ThemisFamily (MBA-OMB)
		"Sol/354159 2002 CK192", -- ThemisFamily (MBA-OMB)
		"Sol/354212 2002 FG41", -- ThemisFamily (MBA-OMB)
		"Sol/354214 2002 GK27", -- ThemisFamily (MBA-OMB)
		"Sol/354543 2004 RP265", -- ThemisFamily (MBA-OMB)
		"Sol/354737 2005 SQ279", -- ThemisFamily (MBA-OMB)
		"Sol/355147 2006 VM8", -- ThemisFamily (MBA-OMB)
		"Sol/355164 2006 VP136", -- ThemisFamily (MBA-OMB)
		"Sol/355166 2006 VP169", -- ThemisFamily (MBA-OMB)
		"Sol/355180 2006 WR81", -- ThemisFamily (MBA-OMB)
		"Sol/355192 2006 WV190", -- ThemisFamily (MBA-OMB)
		"Sol/355200 2006 XN36", -- ThemisFamily (MBA-OMB)
		"Sol/355201 2006 XA45", -- ThemisFamily (MBA-OMB)
		"Sol/355615 2008 DW35", -- ThemisFamily (MBA-OMB)
		"Sol/355617 2008 DH37", -- ThemisFamily (MBA-OMB)
		"Sol/355701 2008 FE58", -- ThemisFamily (MBA-OMB)
		"Sol/355705 2008 FC88", -- ThemisFamily (MBA-OMB)
		"Sol/355706 2008 FM88", -- ThemisFamily (MBA-OMB)
		"Sol/355715 2008 FJ128", -- ThemisFamily (MBA-OMB)
		"Sol/356754 2011 UY243", -- ThemisFamily (MBA-OMB)
		"Sol/357165 2002 CK250", -- ThemisFamily (MBA-OMB)
		"Sol/357168 2002 CJ267", -- ThemisFamily (MBA-OMB)
		"Sol/357216 2002 GD185", -- ThemisFamily (MBA-OMB)
		"Sol/357741 2005 SO14", -- ThemisFamily (MBA-OMB)
		"Sol/357829 2005 UQ86", -- ThemisFamily (MBA-OMB)
		"Sol/357835 2005 UF127", -- ThemisFamily (MBA-OMB)
		"Sol/357844 2005 UC184", -- ThemisFamily (MBA-OMB)
		"Sol/357845 2005 UZ189", -- ThemisFamily (MBA-OMB)
		"Sol/357874 2005 UH378", -- ThemisFamily (MBA-OMB)
		"Sol/357878 2005 UV420", -- ThemisFamily (MBA-OMB)
		"Sol/357914 2005 WQ8", -- ThemisFamily (MBA-OMB)
		"Sol/357930 2005 WT159", -- ThemisFamily (MBA-OMB)
		"Sol/357934 2005 XR55", -- ThemisFamily (MBA-OMB)
		"Sol/358181 2006 SX80", -- ThemisFamily (MBA-OMB)
		"Sol/358312 2006 UQ266", -- ThemisFamily (MBA-OMB)
		"Sol/358333 2006 VY67", -- ThemisFamily (MBA-OMB)
		"Sol/358347 2006 WZ38", -- ThemisFamily (MBA-OMB)
		"Sol/358403 2007 BR40", -- ThemisFamily (MBA-OMB)
		"Sol/358456 2007 EP138", -- ThemisFamily (MBA-OMB)
		"Sol/358462 2007 FJ16", -- ThemisFamily (MBA-OMB)
		"Sol/358908 2008 GG100", -- ThemisFamily (MBA-OMB)
		"Sol/358918 2008 GQ139", -- ThemisFamily (MBA-OMB)
		"Sol/358927 2008 HR25", -- ThemisFamily (MBA-OMB)
		"Sol/358933 2008 HD50", -- ThemisFamily (MBA-OMB)
		"Sol/359069 2008 YH118", -- ThemisFamily (MBA-OMB)
		"Sol/359703 2011 SB249", -- ThemisFamily (MBA-OMB)
		"Sol/359764 2011 UP113", -- ThemisFamily (MBA-OMB)
		"Sol/359829 2011 UG317", -- ThemisFamily (MBA-OMB)
		"Sol/359906 2011 WY88", -- ThemisFamily (MBA-OMB)
		"Sol/359913 2011 WA110", -- ThemisFamily (MBA-OMB)
		"Sol/359999 2012 XX10", -- ThemisFamily (MBA-OMB)
		"Sol/360000 2012 XX21", -- ThemisFamily (MBA-OMB)
		"Sol/360110 2013 CZ15", -- ThemisFamily (MBA-OMB)
		"Sol/360400 2002 EH158", -- ThemisFamily (MBA-OMB)
		"Sol/360971 2005 UP212", -- ThemisFamily (MBA-OMB)
		"Sol/360972 2005 UZ230", -- ThemisFamily (MBA-OMB)
		"Sol/360974 2005 UE249", -- ThemisFamily (MBA-OMB)
		"Sol/360977 2005 UV266", -- ThemisFamily (MBA-OMB)
		"Sol/360990 2005 UC363", -- ThemisFamily (MBA-OMB)
		"Sol/361009 2005 VU45", -- ThemisFamily (MBA-OMB)
		"Sol/361441 2007 BA14", -- ThemisFamily (MBA-OMB)
		"Sol/361442 2007 BX15", -- ThemisFamily (MBA-OMB)
		"Sol/361443 2007 BL24", -- ThemisFamily (MBA-OMB)
		"Sol/361451 2007 BD79", -- ThemisFamily (MBA-OMB)
		"Sol/361458 2007 CY27", -- ThemisFamily (MBA-OMB)
		"Sol/361464 2007 CC63", -- ThemisFamily (MBA-OMB)
		"Sol/361469 2007 DD29", -- ThemisFamily (MBA-OMB)
		"Sol/361502 2007 ES91", -- ThemisFamily (MBA-OMB)
		"Sol/361526 2007 FG46", -- ThemisFamily (MBA-OMB)
		"Sol/361905 2008 GE38", -- ThemisFamily (MBA-OMB)
		"Sol/362307 2009 TU21", -- ThemisFamily (MBA-OMB)
		"Sol/362366 2010 NP24", -- ThemisFamily (MBA-OMB)
		"Sol/362525 2010 TT151", -- ThemisFamily (MBA-OMB)
		"Sol/362583 2010 VE163", -- ThemisFamily (MBA-OMB)
		"Sol/362807 2011 YJ12", -- ThemisFamily (MBA-OMB)
		"Sol/362816 2011 YT57", -- ThemisFamily (MBA-OMB)
		"Sol/362869 2012 BH78", -- ThemisFamily (MBA-OMB)
		"Sol/362910 2012 CM30", -- ThemisFamily (MBA-OMB)
		"Sol/363115 Chuckwood", -- ThemisFamily (MBA-OMB)
		"Sol/363443 2003 SS118", -- ThemisFamily (MBA-OMB)
		"Sol/363462 2003 SE244", -- ThemisFamily (MBA-OMB)
		"Sol/363692 2004 TK163", -- ThemisFamily (MBA-OMB)
		"Sol/363981 2005 UE200", -- ThemisFamily (MBA-OMB)
		"Sol/364070 2005 XX107", -- ThemisFamily (MBA-OMB)
		"Sol/364083 2005 YL69", -- ThemisFamily (MBA-OMB)
		"Sol/364479 2007 DQ36", -- ThemisFamily (MBA-OMB)
		"Sol/364480 2007 DT38", -- ThemisFamily (MBA-OMB)
		"Sol/364485 2007 DY74", -- ThemisFamily (MBA-OMB)
		"Sol/364503 2007 EV72", -- ThemisFamily (MBA-OMB)
		"Sol/364512 2007 EE100", -- ThemisFamily (MBA-OMB)
		"Sol/364513 2007 EJ118", -- ThemisFamily (MBA-OMB)
		"Sol/364517 2007 EC145", -- ThemisFamily (MBA-OMB)
		"Sol/364557 2007 GG76", -- ThemisFamily (MBA-OMB)
		"Sol/365266 2009 QX10", -- ThemisFamily (MBA-OMB)
		"Sol/365297 2009 RM48", -- ThemisFamily (MBA-OMB)
		"Sol/365366 2009 TU23", -- ThemisFamily (MBA-OMB)
		"Sol/365397 2009 WP54", -- ThemisFamily (MBA-OMB)
		"Sol/365400 2009 WG119", -- ThemisFamily (MBA-OMB)
		"Sol/365930 2011 YS56", -- ThemisFamily (MBA-OMB)
		"Sol/365949 2012 BS3", -- ThemisFamily (MBA-OMB)
		"Sol/365958 2012 BZ16", -- ThemisFamily (MBA-OMB)
		"Sol/365979 2012 BT70", -- ThemisFamily (MBA-OMB)
		"Sol/366075 2012 CS39", -- ThemisFamily (MBA-OMB)
		"Sol/366123 2012 DA52", -- ThemisFamily (MBA-OMB)
		"Sol/366147 2012 EP2", -- ThemisFamily (MBA-OMB)
		"Sol/366193 2012 HT49", -- ThemisFamily (MBA-OMB)
		"Sol/366490 2002 NE73", -- ThemisFamily (MBA-OMB)
		"Sol/366532 2002 QY55", -- ThemisFamily (MBA-OMB)
		"Sol/366562 2002 RW188", -- ThemisFamily (MBA-OMB)
		"Sol/366707 2003 WA130", -- ThemisFamily (MBA-OMB)
		"Sol/367043 2006 EE10", -- ThemisFamily (MBA-OMB)
		"Sol/367044 2006 ER10", -- ThemisFamily (MBA-OMB)
		"Sol/367226 2007 FS23", -- ThemisFamily (MBA-OMB)
		"Sol/367442 2008 SG248", -- ThemisFamily (MBA-OMB)
		"Sol/367877 2011 EB35", -- ThemisFamily (MBA-OMB)
		"Sol/367878 2011 FG53", -- ThemisFamily (MBA-OMB)
		"Sol/368001 2012 FT44", -- ThemisFamily (MBA-OMB)
		"Sol/368003 2012 FT45", -- ThemisFamily (MBA-OMB)
		"Sol/368110 2013 GA39", -- ThemisFamily (MBA-OMB)
		"Sol/368359 2002 QS128", -- ThemisFamily (MBA-OMB)
		"Sol/368395 2002 SQ18", -- ThemisFamily (MBA-OMB)
		"Sol/368406 2002 TV144", -- ThemisFamily (MBA-OMB)
		"Sol/368422 2002 TL336", -- ThemisFamily (MBA-OMB)
		"Sol/368823 2006 BD108", -- ThemisFamily (MBA-OMB)
		"Sol/368859 2006 JX39", -- ThemisFamily (MBA-OMB)
		"Sol/369166 2008 ST110", -- ThemisFamily (MBA-OMB)
		"Sol/369235 2008 UB354", -- ThemisFamily (MBA-OMB)
		"Sol/369433 2009 XU11", -- ThemisFamily (MBA-OMB)
		"Sol/369653 2011 FE44", -- ThemisFamily (MBA-OMB)
		"Sol/369818 2012 HB60", -- ThemisFamily (MBA-OMB)
		"Sol/369904 2012 VT100", -- ThemisFamily (MBA-OMB)
		"Sol/369912 2013 CQ165", -- ThemisFamily (MBA-OMB)
		"Sol/370076 2001 RX104", -- ThemisFamily (MBA-OMB)
		"Sol/370331 2002 RU191", -- ThemisFamily (MBA-OMB)
		"Sol/370379 2002 TJ107", -- ThemisFamily (MBA-OMB)
		"Sol/370417 2002 TG381", -- ThemisFamily (MBA-OMB)
		"Sol/370446 2002 WC22", -- ThemisFamily (MBA-OMB)
		"Sol/370448 2002 WB24", -- ThemisFamily (MBA-OMB)
		"Sol/370879 2005 EB103", -- ThemisFamily (MBA-OMB)
		"Sol/370899 2005 EC330", -- ThemisFamily (MBA-OMB)
		"Sol/371272 2006 DD77", -- ThemisFamily (MBA-OMB)
		"Sol/371310 2006 GY27", -- ThemisFamily (MBA-OMB)
		"Sol/371316 2006 HP14", -- ThemisFamily (MBA-OMB)
		"Sol/371325 2006 HU94", -- ThemisFamily (MBA-OMB)
		"Sol/371343 2006 KY49", -- ThemisFamily (MBA-OMB)
		"Sol/372061 2008 RZ114", -- ThemisFamily (MBA-OMB)
		"Sol/372072 2008 SH11", -- ThemisFamily (MBA-OMB)
		"Sol/372115 2008 SF142", -- ThemisFamily (MBA-OMB)
		"Sol/372138 2008 SG244", -- ThemisFamily (MBA-OMB)
		"Sol/372158 2008 SL309", -- ThemisFamily (MBA-OMB)
		"Sol/372176 2008 TW57", -- ThemisFamily (MBA-OMB)
		"Sol/372179 2008 TZ63", -- ThemisFamily (MBA-OMB)
		"Sol/372207 2008 TT160", -- ThemisFamily (MBA-OMB)
		"Sol/372224 2008 US50", -- ThemisFamily (MBA-OMB)
		"Sol/372253 2008 UU182", -- ThemisFamily (MBA-OMB)
		"Sol/372258 2008 UG216", -- ThemisFamily (MBA-OMB)
		"Sol/372267 2008 UF282", -- ThemisFamily (MBA-OMB)
		"Sol/372280 2008 UH345", -- ThemisFamily (MBA-OMB)
		"Sol/372302 2008 WO15", -- ThemisFamily (MBA-OMB)
		"Sol/372305 Bourdeille", -- ThemisFamily (MBA-OMB)
		"Sol/372308 2008 WT67", -- ThemisFamily (MBA-OMB)
		"Sol/372312 2008 WL111", -- ThemisFamily (MBA-OMB)
		"Sol/372319 2008 XP47", -- ThemisFamily (MBA-OMB)
		"Sol/372321 2008 YR3", -- ThemisFamily (MBA-OMB)
		"Sol/372324 2008 YN23", -- ThemisFamily (MBA-OMB)
		"Sol/372757 2010 CT21", -- ThemisFamily (MBA-OMB)
		"Sol/372766 2010 CD138", -- ThemisFamily (MBA-OMB)
		"Sol/372938 2011 BC54", -- ThemisFamily (MBA-OMB)
		"Sol/373009 2011 DV5", -- ThemisFamily (MBA-OMB)
		"Sol/373096 2011 FU148", -- ThemisFamily (MBA-OMB)
		"Sol/373366 2012 KD49", -- ThemisFamily (MBA-OMB)
		"Sol/373461 2000 JE87", -- ThemisFamily (MBA-OMB)
		"Sol/373525 2001 SG206", -- ThemisFamily (MBA-OMB)
		"Sol/373747 2002 TF94", -- ThemisFamily (MBA-OMB)
		"Sol/373777 2002 TQ321", -- ThemisFamily (MBA-OMB)
		"Sol/373796 2002 UP75", -- ThemisFamily (MBA-OMB)
		"Sol/373805 2002 VG75", -- ThemisFamily (MBA-OMB)
		"Sol/373812 2002 VC134", -- ThemisFamily (MBA-OMB)
		"Sol/373817 2002 WL24", -- ThemisFamily (MBA-OMB)
		"Sol/373993 2004 BP35", -- ThemisFamily (MBA-OMB)
		"Sol/374631 2006 HB35", -- ThemisFamily (MBA-OMB)
		"Sol/374650 2006 JO29", -- ThemisFamily (MBA-OMB)
		"Sol/374888 2006 WV38", -- ThemisFamily (MBA-OMB)
		"Sol/375071 2007 RM40", -- ThemisFamily (MBA-OMB)
		"Sol/375086 2007 RW191", -- ThemisFamily (MBA-OMB)
		"Sol/375089 2007 RA219", -- ThemisFamily (MBA-OMB)
		"Sol/375091 2007 RP291", -- ThemisFamily (MBA-OMB)
		"Sol/375110 2007 TX219", -- ThemisFamily (MBA-OMB)
		"Sol/375124 2007 UC119", -- ThemisFamily (MBA-OMB)
		"Sol/375396 2008 SN242", -- ThemisFamily (MBA-OMB)
		"Sol/375441 2008 TG78", -- ThemisFamily (MBA-OMB)
		"Sol/375520 2008 UC140", -- ThemisFamily (MBA-OMB)
		"Sol/375546 2008 UL251", -- ThemisFamily (MBA-OMB)
		"Sol/375547 2008 UO251", -- ThemisFamily (MBA-OMB)
		"Sol/375561 2008 UE316", -- ThemisFamily (MBA-OMB)
		"Sol/375595 2008 VK48", -- ThemisFamily (MBA-OMB)
		"Sol/375606 2008 WE17", -- ThemisFamily (MBA-OMB)
		"Sol/375614 2008 WY46", -- ThemisFamily (MBA-OMB)
		"Sol/375635 2008 XN48", -- ThemisFamily (MBA-OMB)
		"Sol/375638 2008 YK12", -- ThemisFamily (MBA-OMB)
		"Sol/375643 2008 YL87", -- ThemisFamily (MBA-OMB)
		"Sol/375650 2009 BV17", -- ThemisFamily (MBA-OMB)
		"Sol/376050 2010 DW42", -- ThemisFamily (MBA-OMB)
		"Sol/376060 2010 FT16", -- ThemisFamily (MBA-OMB)
		"Sol/376063 2010 GT134", -- ThemisFamily (MBA-OMB)
		"Sol/376073 2010 TO179", -- ThemisFamily (MBA-OMB)
		"Sol/376214 2011 DN35", -- ThemisFamily (MBA-OMB)
		"Sol/376250 2011 ES83", -- ThemisFamily (MBA-OMB)
		"Sol/376282 2011 FH74", -- ThemisFamily (MBA-OMB)
		"Sol/376336 2011 GS80", -- ThemisFamily (MBA-OMB)
		"Sol/377103 2002 WX24", -- ThemisFamily (MBA-OMB)
		"Sol/377259 2004 CV85", -- ThemisFamily (MBA-OMB)
		"Sol/377296 2004 FF79", -- ThemisFamily (MBA-OMB)
		"Sol/377491 2005 EK103", -- ThemisFamily (MBA-OMB)
		"Sol/378383 2007 QN14", -- ThemisFamily (MBA-OMB)
		"Sol/378404 2007 RS77", -- ThemisFamily (MBA-OMB)
		"Sol/378412 2007 RJ128", -- ThemisFamily (MBA-OMB)
		"Sol/378436 2007 RG267", -- ThemisFamily (MBA-OMB)
		"Sol/378442 2007 RO293", -- ThemisFamily (MBA-OMB)
		"Sol/378500 2007 TG379", -- ThemisFamily (MBA-OMB)
		"Sol/378900 2008 UR42", -- ThemisFamily (MBA-OMB)
		"Sol/379013 2008 UJ359", -- ThemisFamily (MBA-OMB)
		"Sol/379037 2008 WV9", -- ThemisFamily (MBA-OMB)
		"Sol/379077 2008 WV125", -- ThemisFamily (MBA-OMB)
		"Sol/379118 2008 YA138", -- ThemisFamily (MBA-OMB)
		"Sol/379121 2009 AO21", -- ThemisFamily (MBA-OMB)
		"Sol/379438 2010 CE57", -- ThemisFamily (MBA-OMB)
		"Sol/379445 2010 CX81", -- ThemisFamily (MBA-OMB)
		"Sol/379447 2010 CZ92", -- ThemisFamily (MBA-OMB)
		"Sol/379452 2010 CD114", -- ThemisFamily (MBA-OMB)
		"Sol/379493 2010 ER139", -- ThemisFamily (MBA-OMB)
		"Sol/379667 2011 EN78", -- ThemisFamily (MBA-OMB)
		"Sol/379815 2011 KG18", -- ThemisFamily (MBA-OMB)
		"Sol/379969 2012 QG44", -- ThemisFamily (MBA-OMB)
		"Sol/380657 2005 DN1", -- ThemisFamily (MBA-OMB)
		"Sol/380662 2005 EM152", -- ThemisFamily (MBA-OMB)
		"Sol/380673 2005 GN25", -- ThemisFamily (MBA-OMB)
		"Sol/381203 2007 RF70", -- ThemisFamily (MBA-OMB)
		"Sol/381204 2007 RR70", -- ThemisFamily (MBA-OMB)
		"Sol/381225 2007 RO291", -- ThemisFamily (MBA-OMB)
		"Sol/381263 2007 TZ178", -- ThemisFamily (MBA-OMB)
		"Sol/381633 2008 YA39", -- ThemisFamily (MBA-OMB)
		"Sol/381639 2008 YS96", -- ThemisFamily (MBA-OMB)
		"Sol/381644 2008 YD139", -- ThemisFamily (MBA-OMB)
		"Sol/381665 2009 BV19", -- ThemisFamily (MBA-OMB)
		"Sol/381670 2009 BE48", -- ThemisFamily (MBA-OMB)
		"Sol/381690 2009 CN32", -- ThemisFamily (MBA-OMB)
		"Sol/381924 2010 CD107", -- ThemisFamily (MBA-OMB)
		"Sol/381935 2010 CD157", -- ThemisFamily (MBA-OMB)
		"Sol/381959 2010 EM72", -- ThemisFamily (MBA-OMB)
		"Sol/381969 2010 EY141", -- ThemisFamily (MBA-OMB)
		"Sol/382277 2012 TK218", -- ThemisFamily (MBA-OMB)
		"Sol/382392 2013 TT144", -- ThemisFamily (MBA-OMB)
		"Sol/382410 1996 VF18", -- ThemisFamily (MBA-OMB)
		"Sol/383652 2007 TT37", -- ThemisFamily (MBA-OMB)
		"Sol/383657 2007 TR102", -- ThemisFamily (MBA-OMB)
		"Sol/383679 2007 TL235", -- ThemisFamily (MBA-OMB)
		"Sol/383688 2007 TX314", -- ThemisFamily (MBA-OMB)
		"Sol/383694 2007 TS383", -- ThemisFamily (MBA-OMB)
		"Sol/383715 2007 UL43", -- ThemisFamily (MBA-OMB)
		"Sol/383717 2007 UA46", -- ThemisFamily (MBA-OMB)
		"Sol/383718 2007 UD48", -- ThemisFamily (MBA-OMB)
		"Sol/383722 2007 UN79", -- ThemisFamily (MBA-OMB)
		"Sol/383730 2007 UW122", -- ThemisFamily (MBA-OMB)
		"Sol/383765 2007 VT233", -- ThemisFamily (MBA-OMB)
		"Sol/384140 2008 YU117", -- ThemisFamily (MBA-OMB)
		"Sol/384207 2009 BT186", -- ThemisFamily (MBA-OMB)
		"Sol/384214 2009 CJ32", -- ThemisFamily (MBA-OMB)
		"Sol/384254 2009 EY14", -- ThemisFamily (MBA-OMB)
		"Sol/384257 2009 EX18", -- ThemisFamily (MBA-OMB)
		"Sol/384825 2012 RP22", -- ThemisFamily (MBA-OMB)
		"Sol/384945 2012 TA125", -- ThemisFamily (MBA-OMB)
		"Sol/385148 2013 TA32", -- ThemisFamily (MBA-OMB)
		"Sol/385439 2003 HS25", -- ThemisFamily (MBA-OMB)
		"Sol/385906 2006 SH379", -- ThemisFamily (MBA-OMB)
		"Sol/385909 2006 SY402", -- ThemisFamily (MBA-OMB)
		"Sol/386148 2007 TE196", -- ThemisFamily (MBA-OMB)
		"Sol/386161 2007 TU377", -- ThemisFamily (MBA-OMB)
		"Sol/386198 2007 VG230", -- ThemisFamily (MBA-OMB)
		"Sol/386226 2007 YN34", -- ThemisFamily (MBA-OMB)
		"Sol/386553 2009 DQ49", -- ThemisFamily (MBA-OMB)
		"Sol/386574 2009 DO132", -- ThemisFamily (MBA-OMB)
		"Sol/386602 2009 FZ76", -- ThemisFamily (MBA-OMB)
		"Sol/386848 2010 LG110", -- ThemisFamily (MBA-OMB)
		"Sol/386961 2011 SN237", -- ThemisFamily (MBA-OMB)
		"Sol/387023 2012 SM3", -- ThemisFamily (MBA-OMB)
		"Sol/387055 2012 TA31", -- ThemisFamily (MBA-OMB)
		"Sol/387191 2012 TK286", -- ThemisFamily (MBA-OMB)
		"Sol/387198 2012 TJ304", -- ThemisFamily (MBA-OMB)
		"Sol/387305 2012 VS37", -- ThemisFamily (MBA-OMB)
		"Sol/387319 2012 VX71", -- ThemisFamily (MBA-OMB)
		"Sol/387415 2013 TY131", -- ThemisFamily (MBA-OMB)
		"Sol/387465 2013 XX10", -- ThemisFamily (MBA-OMB)
		"Sol/387730 2003 FF42", -- ThemisFamily (MBA-OMB)
		"Sol/387819 2004 FH69", -- ThemisFamily (MBA-OMB)
		"Sol/388377 2006 UY160", -- ThemisFamily (MBA-OMB)
		"Sol/388381 2006 UF234", -- ThemisFamily (MBA-OMB)
		"Sol/388393 2006 UA346", -- ThemisFamily (MBA-OMB)
		"Sol/388397 2006 VT32", -- ThemisFamily (MBA-OMB)
		"Sol/388652 2007 TP253", -- ThemisFamily (MBA-OMB)
		"Sol/388674 2007 TH435", -- ThemisFamily (MBA-OMB)
		"Sol/388724 2007 VX191", -- ThemisFamily (MBA-OMB)
		"Sol/388725 2007 VJ192", -- ThemisFamily (MBA-OMB)
		"Sol/388728 2007 VC223", -- ThemisFamily (MBA-OMB)
		"Sol/388762 2007 XF49", -- ThemisFamily (MBA-OMB)
		"Sol/388808 2008 BC28", -- ThemisFamily (MBA-OMB)
		"Sol/388958 2008 TH75", -- ThemisFamily (MBA-OMB)
		"Sol/389153 2009 BR37", -- ThemisFamily (MBA-OMB)
		"Sol/389192 2009 CG15", -- ThemisFamily (MBA-OMB)
		"Sol/389204 2009 DZ1", -- ThemisFamily (MBA-OMB)
		"Sol/389210 2009 DN32", -- ThemisFamily (MBA-OMB)
		"Sol/389230 2009 EL10", -- ThemisFamily (MBA-OMB)
		"Sol/389235 2009 EJ21", -- ThemisFamily (MBA-OMB)
		"Sol/389238 2009 EO24", -- ThemisFamily (MBA-OMB)
		"Sol/389260 2009 FL61", -- ThemisFamily (MBA-OMB)
		"Sol/389264 2009 FN66", -- ThemisFamily (MBA-OMB)
		"Sol/389265 2009 FS71", -- ThemisFamily (MBA-OMB)
		"Sol/389283 2009 HY68", -- ThemisFamily (MBA-OMB)
		"Sol/389735 2011 SU109", -- ThemisFamily (MBA-OMB)
		"Sol/390027 2012 UE35", -- ThemisFamily (MBA-OMB)
		"Sol/390051 2012 UM73", -- ThemisFamily (MBA-OMB)
		"Sol/390053 2012 UA76", -- ThemisFamily (MBA-OMB)
		"Sol/390060 2012 UK88", -- ThemisFamily (MBA-OMB)
		"Sol/390141 2012 VQ83", -- ThemisFamily (MBA-OMB)
		"Sol/390180 2012 WP11", -- ThemisFamily (MBA-OMB)
		"Sol/390343 2013 CB80", -- ThemisFamily (MBA-OMB)
		"Sol/390483 2014 AV4", -- ThemisFamily (MBA-OMB)
		"Sol/390857 2004 RS243", -- ThemisFamily (MBA-OMB)
		"Sol/390986 2005 SW36", -- ThemisFamily (MBA-OMB)
		"Sol/391345 2006 US118", -- ThemisFamily (MBA-OMB)
		"Sol/391355 2006 UJ267", -- ThemisFamily (MBA-OMB)
		"Sol/391650 2007 VQ310", -- ThemisFamily (MBA-OMB)
		"Sol/391690 2008 AJ94", -- ThemisFamily (MBA-OMB)
		"Sol/391711 2008 CK15", -- ThemisFamily (MBA-OMB)
		"Sol/391738 2008 CL199", -- ThemisFamily (MBA-OMB)
		"Sol/391765 2008 EY169", -- ThemisFamily (MBA-OMB)
		"Sol/391770 2008 FK133", -- ThemisFamily (MBA-OMB)
		"Sol/392136 2009 GJ6", -- ThemisFamily (MBA-OMB)
		"Sol/392143 2009 HV26", -- ThemisFamily (MBA-OMB)
		"Sol/392298 2010 CG106", -- ThemisFamily (MBA-OMB)
		"Sol/392447 2010 UN11", -- ThemisFamily (MBA-OMB)
		"Sol/392860 2012 UC79", -- ThemisFamily (MBA-OMB)
		"Sol/392861 2012 UL81", -- ThemisFamily (MBA-OMB)
		"Sol/392870 2012 UO101", -- ThemisFamily (MBA-OMB)
		"Sol/393136 2013 BF49", -- ThemisFamily (MBA-OMB)
		"Sol/393709 2004 TD182", -- ThemisFamily (MBA-OMB)
		"Sol/393805 2005 QO77", -- ThemisFamily (MBA-OMB)
		"Sol/394294 2006 VB41", -- ThemisFamily (MBA-OMB)
		"Sol/394302 2006 VX131", -- ThemisFamily (MBA-OMB)
		"Sol/394308 2006 VY169", -- ThemisFamily (MBA-OMB)
		"Sol/394321 2006 WX102", -- ThemisFamily (MBA-OMB)
		"Sol/394669 2008 CM33", -- ThemisFamily (MBA-OMB)
		"Sol/394699 2008 CG208", -- ThemisFamily (MBA-OMB)
		"Sol/394711 2008 DP87", -- ThemisFamily (MBA-OMB)
		"Sol/394729 2008 EU134", -- ThemisFamily (MBA-OMB)
		"Sol/394766 2008 GH29", -- ThemisFamily (MBA-OMB)
		"Sol/394767 2008 GU29", -- ThemisFamily (MBA-OMB)
		"Sol/394777 2008 GP94", -- ThemisFamily (MBA-OMB)
		"Sol/395264 2010 RA111", -- ThemisFamily (MBA-OMB)
		"Sol/395644 2011 WC36", -- ThemisFamily (MBA-OMB)
		"Sol/396312 2014 DD34", -- ThemisFamily (MBA-OMB)
		"Sol/396456 2014 FF16", -- ThemisFamily (MBA-OMB)
		"Sol/396824 2004 RR87", -- ThemisFamily (MBA-OMB)
		"Sol/396880 2004 TY154", -- ThemisFamily (MBA-OMB)
		"Sol/396983 2005 SK130", -- ThemisFamily (MBA-OMB)
		"Sol/397053 2005 UW103", -- ThemisFamily (MBA-OMB)
		"Sol/397440 2007 DV90", -- ThemisFamily (MBA-OMB)
		"Sol/397730 2008 ES76", -- ThemisFamily (MBA-OMB)
		"Sol/397734 2008 EM117", -- ThemisFamily (MBA-OMB)
		"Sol/397737 2008 EV134", -- ThemisFamily (MBA-OMB)
		"Sol/397739 2008 EK161", -- ThemisFamily (MBA-OMB)
		"Sol/397769 2008 GW91", -- ThemisFamily (MBA-OMB)
		"Sol/397781 2008 HX26", -- ThemisFamily (MBA-OMB)
		"Sol/398098 2009 SX5", -- ThemisFamily (MBA-OMB)
		"Sol/398102 2009 SB131", -- ThemisFamily (MBA-OMB)
		"Sol/398116 2009 VM56", -- ThemisFamily (MBA-OMB)
		"Sol/398198 2010 MN64", -- ThemisFamily (MBA-OMB)
		"Sol/398202 2010 MC100", -- ThemisFamily (MBA-OMB)
		"Sol/398211 2010 NC99", -- ThemisFamily (MBA-OMB)
		"Sol/398236 2010 RD52", -- ThemisFamily (MBA-OMB)
		"Sol/398271 2010 TV113", -- ThemisFamily (MBA-OMB)
		"Sol/398283 2010 UP61", -- ThemisFamily (MBA-OMB)
		"Sol/398302 2010 WR32", -- ThemisFamily (MBA-OMB)
		"Sol/399022 2013 GT71", -- ThemisFamily (MBA-OMB)
		"Sol/399032 2013 HK18", -- ThemisFamily (MBA-OMB)
		"Sol/399204 2014 GO27", -- ThemisFamily (MBA-OMB)
		"Sol/399665 2004 RQ245", -- ThemisFamily (MBA-OMB)
		"Sol/399692 2004 TW101", -- ThemisFamily (MBA-OMB)
		"Sol/400215 2007 CN1", -- ThemisFamily (MBA-OMB)
		"Sol/400222 2007 DH20", -- ThemisFamily (MBA-OMB)
		"Sol/400458 2008 FT52", -- ThemisFamily (MBA-OMB)
		"Sol/400459 2008 FN53", -- ThemisFamily (MBA-OMB)
		"Sol/400700 2009 RJ10", -- ThemisFamily (MBA-OMB)
		"Sol/400708 2009 RY52", -- ThemisFamily (MBA-OMB)
		"Sol/400710 2009 RE71", -- ThemisFamily (MBA-OMB)
		"Sol/400724 2009 SU155", -- ThemisFamily (MBA-OMB)
		"Sol/400728 2009 SZ205", -- ThemisFamily (MBA-OMB)
		"Sol/401466 2013 CQ173", -- ThemisFamily (MBA-OMB)
		"Sol/401477 2013 CU195", -- ThemisFamily (MBA-OMB)
		"Sol/401481 2013 CT204", -- ThemisFamily (MBA-OMB)
		"Sol/401580 2013 FM27", -- ThemisFamily (MBA-OMB)
		"Sol/401586 2013 GM4", -- ThemisFamily (MBA-OMB)
		"Sol/401691 2013 HJ18", -- ThemisFamily (MBA-OMB)
		"Sol/401732 2013 JD23", -- ThemisFamily (MBA-OMB)
		"Sol/401774 2014 DS19", -- ThemisFamily (MBA-OMB)
		"Sol/402031 2003 SQ175", -- ThemisFamily (MBA-OMB)
		"Sol/402054 2003 SF330", -- ThemisFamily (MBA-OMB)
		"Sol/402805 2007 DS73", -- ThemisFamily (MBA-OMB)
		"Sol/402813 2007 DL117", -- ThemisFamily (MBA-OMB)
		"Sol/403404 2009 RX50", -- ThemisFamily (MBA-OMB)
		"Sol/403426 2009 SS129", -- ThemisFamily (MBA-OMB)
		"Sol/403446 2009 SW268", -- ThemisFamily (MBA-OMB)
		"Sol/403471 2009 TT19", -- ThemisFamily (MBA-OMB)
		"Sol/403482 2009 UP30", -- ThemisFamily (MBA-OMB)
		"Sol/403484 2009 UB41", -- ThemisFamily (MBA-OMB)
		"Sol/403504 2009 VP61", -- ThemisFamily (MBA-OMB)
		"Sol/403512 2009 WT118", -- ThemisFamily (MBA-OMB)
		"Sol/403513 2009 WG120", -- ThemisFamily (MBA-OMB)
		"Sol/403514 2009 WW236", -- ThemisFamily (MBA-OMB)
		"Sol/403758 2011 BG33", -- ThemisFamily (MBA-OMB)
		"Sol/404013 2012 CF12", -- ThemisFamily (MBA-OMB)
		"Sol/404071 2012 DU65", -- ThemisFamily (MBA-OMB)
		"Sol/404072 2012 DF67", -- ThemisFamily (MBA-OMB)
		"Sol/404086 2012 ES6", -- ThemisFamily (MBA-OMB)
		"Sol/404088 2012 EZ10", -- ThemisFamily (MBA-OMB)
		"Sol/404098 2012 FM45", -- ThemisFamily (MBA-OMB)
		"Sol/404342 2013 FO23", -- ThemisFamily (MBA-OMB)
		"Sol/404343 2013 FN24", -- ThemisFamily (MBA-OMB)
		"Sol/404366 2013 GA22", -- ThemisFamily (MBA-OMB)
		"Sol/404408 2013 GZ60", -- ThemisFamily (MBA-OMB)
		"Sol/404430 2013 GZ93", -- ThemisFamily (MBA-OMB)
		"Sol/404535 2013 HY142", -- ThemisFamily (MBA-OMB)
		"Sol/404566 2013 JS53", -- ThemisFamily (MBA-OMB)
		"Sol/404672 2014 HC155", -- ThemisFamily (MBA-OMB)
		"Sol/404847 2014 KA13", -- ThemisFamily (MBA-OMB)
		"Sol/404963 1998 SD52", -- ThemisFamily (MBA-OMB)
		"Sol/404966 1998 TQ22", -- ThemisFamily (MBA-OMB)
		"Sol/405239 2003 SU132", -- ThemisFamily (MBA-OMB)
		"Sol/405271 2003 SV328", -- ThemisFamily (MBA-OMB)
		"Sol/405326 2003 UM235", -- ThemisFamily (MBA-OMB)
		"Sol/405334 2003 UR296", -- ThemisFamily (MBA-OMB)
		"Sol/405341 2003 UP336", -- ThemisFamily (MBA-OMB)
		"Sol/405342 2003 UE340", -- ThemisFamily (MBA-OMB)
		"Sol/405825 2006 BC137", -- ThemisFamily (MBA-OMB)
		"Sol/405840 2006 BP203", -- ThemisFamily (MBA-OMB)
		"Sol/406258 2007 DQ115", -- ThemisFamily (MBA-OMB)
		"Sol/406277 2007 EH127", -- ThemisFamily (MBA-OMB)
		"Sol/406297 2007 FJ48", -- ThemisFamily (MBA-OMB)
		"Sol/406314 2007 JQ19", -- ThemisFamily (MBA-OMB)
		"Sol/406990 2009 RV37", -- ThemisFamily (MBA-OMB)
		"Sol/407020 2009 SA28", -- ThemisFamily (MBA-OMB)
		"Sol/407054 2009 SR137", -- ThemisFamily (MBA-OMB)
		"Sol/407061 2009 SJ157", -- ThemisFamily (MBA-OMB)
		"Sol/407079 2009 SX211", -- ThemisFamily (MBA-OMB)
		"Sol/407131 2009 SH355", -- ThemisFamily (MBA-OMB)
		"Sol/407156 2009 UP6", -- ThemisFamily (MBA-OMB)
		"Sol/407157 2009 UG7", -- ThemisFamily (MBA-OMB)
		"Sol/407171 2009 UC50", -- ThemisFamily (MBA-OMB)
		"Sol/407182 2009 UB83", -- ThemisFamily (MBA-OMB)
		"Sol/407188 2009 UR97", -- ThemisFamily (MBA-OMB)
		"Sol/407204 2009 UQ150", -- ThemisFamily (MBA-OMB)
		"Sol/407208 2009 VR1", -- ThemisFamily (MBA-OMB)
		"Sol/407239 2009 WZ95", -- ThemisFamily (MBA-OMB)
		"Sol/407243 Krapivin", -- ThemisFamily (MBA-OMB)
		"Sol/407249 2009 WG187", -- ThemisFamily (MBA-OMB)
		"Sol/407611 2011 BH115", -- ThemisFamily (MBA-OMB)
		"Sol/408298 2013 GH20", -- ThemisFamily (MBA-OMB)
		"Sol/408317 2013 GU43", -- ThemisFamily (MBA-OMB)
		"Sol/408553 2013 KM8", -- ThemisFamily (MBA-OMB)
		"Sol/409064 2003 SA185", -- ThemisFamily (MBA-OMB)
		"Sol/409160 2003 UU182", -- ThemisFamily (MBA-OMB)
		"Sol/409168 2003 UA215", -- ThemisFamily (MBA-OMB)
		"Sol/409221 2003 XN27", -- ThemisFamily (MBA-OMB)
		"Sol/409404 2005 EK297", -- ThemisFamily (MBA-OMB)
		"Sol/409579 2005 UJ206", -- ThemisFamily (MBA-OMB)
		"Sol/409740 2006 DS18", -- ThemisFamily (MBA-OMB)
		"Sol/409753 2006 DV74", -- ThemisFamily (MBA-OMB)
		"Sol/409797 2006 GC36", -- ThemisFamily (MBA-OMB)
		"Sol/409819 2006 JN66", -- ThemisFamily (MBA-OMB)
		"Sol/410124 2007 FY48", -- ThemisFamily (MBA-OMB)
		"Sol/410158 2007 JE20", -- ThemisFamily (MBA-OMB)
		"Sol/410632 2008 RA30", -- ThemisFamily (MBA-OMB)
		"Sol/410979 2009 TH46", -- ThemisFamily (MBA-OMB)
		"Sol/411046 2009 VU17", -- ThemisFamily (MBA-OMB)
		"Sol/411053 2009 VD32", -- ThemisFamily (MBA-OMB)
		"Sol/411096 2009 WM28", -- ThemisFamily (MBA-OMB)
		"Sol/411125 2009 WQ190", -- ThemisFamily (MBA-OMB)
		"Sol/411143 2009 XL", -- ThemisFamily (MBA-OMB)
		"Sol/411481 2011 AP38", -- ThemisFamily (MBA-OMB)
		"Sol/411554 2011 CX58", -- ThemisFamily (MBA-OMB)
		"Sol/411556 2011 CA64", -- ThemisFamily (MBA-OMB)
		"Sol/412336 2013 LH", -- ThemisFamily (MBA-OMB)
		"Sol/412817 2014 PO38", -- ThemisFamily (MBA-OMB)
		"Sol/412849 2014 PO54", -- ThemisFamily (MBA-OMB)
		"Sol/413185 2002 RU250", -- ThemisFamily (MBA-OMB)
		"Sol/413347 2003 XU23", -- ThemisFamily (MBA-OMB)
		"Sol/413448 2005 CD55", -- ThemisFamily (MBA-OMB)
		"Sol/413465 2005 EH299", -- ThemisFamily (MBA-OMB)
		"Sol/413997 2007 EJ168", -- ThemisFamily (MBA-OMB)
		"Sol/414313 2008 RQ109", -- ThemisFamily (MBA-OMB)
		"Sol/414322 2008 RP141", -- ThemisFamily (MBA-OMB)
		"Sol/414341 2008 SQ252", -- ThemisFamily (MBA-OMB)
		"Sol/414353 2008 TO44", -- ThemisFamily (MBA-OMB)
		"Sol/414663 2009 WW34", -- ThemisFamily (MBA-OMB)
		"Sol/414681 2009 WB125", -- ThemisFamily (MBA-OMB)
		"Sol/414683 2009 WH131", -- ThemisFamily (MBA-OMB)
		"Sol/414684 2009 WJ131", -- ThemisFamily (MBA-OMB)
		"Sol/414727 2009 XN20", -- ThemisFamily (MBA-OMB)
		"Sol/414733 2010 AO18", -- ThemisFamily (MBA-OMB)
		"Sol/415001 2011 FS60", -- ThemisFamily (MBA-OMB)
		"Sol/415477 2014 OQ191", -- ThemisFamily (MBA-OMB)
		"Sol/415494 2014 OS299", -- ThemisFamily (MBA-OMB)
		"Sol/416128 2002 QE95", -- ThemisFamily (MBA-OMB)
		"Sol/416140 2002 QK123", -- ThemisFamily (MBA-OMB)
		"Sol/416205 2002 TP331", -- ThemisFamily (MBA-OMB)
		"Sol/416671 2004 VA38", -- ThemisFamily (MBA-OMB)
		"Sol/416732 2005 EJ17", -- ThemisFamily (MBA-OMB)
		"Sol/417423 2006 KJ43", -- ThemisFamily (MBA-OMB)
		"Sol/418450 2008 QN47", -- ThemisFamily (MBA-OMB)
		"Sol/418453 2008 RS5", -- ThemisFamily (MBA-OMB)
		"Sol/418483 2008 RQ104", -- ThemisFamily (MBA-OMB)
		"Sol/418497 2008 RH141", -- ThemisFamily (MBA-OMB)
		"Sol/418513 2008 SS39", -- ThemisFamily (MBA-OMB)
		"Sol/418515 2008 SB45", -- ThemisFamily (MBA-OMB)
		"Sol/418518 2008 SU56", -- ThemisFamily (MBA-OMB)
		"Sol/418551 2008 SF119", -- ThemisFamily (MBA-OMB)
		"Sol/418556 2008 SD123", -- ThemisFamily (MBA-OMB)
		"Sol/418557 2008 SM123", -- ThemisFamily (MBA-OMB)
		"Sol/418601 2008 SH262", -- ThemisFamily (MBA-OMB)
		"Sol/418605 2008 SM271", -- ThemisFamily (MBA-OMB)
		"Sol/418639 2008 TM53", -- ThemisFamily (MBA-OMB)
		"Sol/418641 2008 TD56", -- ThemisFamily (MBA-OMB)
		"Sol/418649 2008 TQ76", -- ThemisFamily (MBA-OMB)
		"Sol/418657 2008 TM92", -- ThemisFamily (MBA-OMB)
		"Sol/418681 2008 TB172", -- ThemisFamily (MBA-OMB)
		"Sol/418701 2008 US29", -- ThemisFamily (MBA-OMB)
		"Sol/418737 2008 UX133", -- ThemisFamily (MBA-OMB)
		"Sol/418740 2008 UO144", -- ThemisFamily (MBA-OMB)
		"Sol/418741 2008 UQ145", -- ThemisFamily (MBA-OMB)
		"Sol/418743 2008 UO149", -- ThemisFamily (MBA-OMB)
		"Sol/418795 2008 UM366", -- ThemisFamily (MBA-OMB)
		"Sol/418801 2008 VO15", -- ThemisFamily (MBA-OMB)
		"Sol/418816 2008 VY46", -- ThemisFamily (MBA-OMB)
		"Sol/419257 2009 VK85", -- ThemisFamily (MBA-OMB)
		"Sol/419289 2009 WD31", -- ThemisFamily (MBA-OMB)
		"Sol/419394 2010 AN22", -- ThemisFamily (MBA-OMB)
		"Sol/419422 2010 BA", -- ThemisFamily (MBA-OMB)
		"Sol/419445 2010 CF99", -- ThemisFamily (MBA-OMB)
		"Sol/419447 2010 CX117", -- ThemisFamily (MBA-OMB)
		"Sol/420100 2011 EP78", -- ThemisFamily (MBA-OMB)
		"Sol/420130 2011 FB47", -- ThemisFamily (MBA-OMB)
		"Sol/420141 2011 FV82", -- ThemisFamily (MBA-OMB)
		"Sol/420671 2012 JG65", -- ThemisFamily (MBA-OMB)
		"Sol/420707 2012 LD16", -- ThemisFamily (MBA-OMB)
		"Sol/421148 2013 RP28", -- ThemisFamily (MBA-OMB)
		"Sol/421221 2013 SC35", -- ThemisFamily (MBA-OMB)
		"Sol/421305 2013 TX34", -- ThemisFamily (MBA-OMB)
		"Sol/421328 2013 TR71", -- ThemisFamily (MBA-OMB)
		"Sol/421481 2014 OE48", -- ThemisFamily (MBA-OMB)
		"Sol/421599 2014 OA229", -- ThemisFamily (MBA-OMB)
		"Sol/421705 2014 PF15", -- ThemisFamily (MBA-OMB)
		"Sol/421844 2014 QX122", -- ThemisFamily (MBA-OMB)
		"Sol/421852 2014 QP134", -- ThemisFamily (MBA-OMB)
		"Sol/421918 2014 QO231", -- ThemisFamily (MBA-OMB)
		"Sol/421932 2014 QK240", -- ThemisFamily (MBA-OMB)
		"Sol/422041 2014 QV355", -- ThemisFamily (MBA-OMB)
		"Sol/422053 2014 QA366", -- ThemisFamily (MBA-OMB)
		"Sol/422534 2014 TM20", -- ThemisFamily (MBA-OMB)
		"Sol/422536 2014 TG21", -- ThemisFamily (MBA-OMB)
		"Sol/422566 2014 TB43", -- ThemisFamily (MBA-OMB)
		"Sol/422907 2002 RZ191", -- ThemisFamily (MBA-OMB)
		"Sol/422929 2002 TA230", -- ThemisFamily (MBA-OMB)
		"Sol/423123 2004 BC141", -- ThemisFamily (MBA-OMB)
		"Sol/423159 2004 EB107", -- ThemisFamily (MBA-OMB)
		"Sol/423183 2004 JE48", -- ThemisFamily (MBA-OMB)
		"Sol/423294 2005 EB63", -- ThemisFamily (MBA-OMB)
		"Sol/423332 2005 GE34", -- ThemisFamily (MBA-OMB)
		"Sol/423336 2005 GJ53", -- ThemisFamily (MBA-OMB)
		"Sol/424241 2007 RN206", -- ThemisFamily (MBA-OMB)
		"Sol/424255 2007 RV302", -- ThemisFamily (MBA-OMB)
		"Sol/424283 2007 TA131", -- ThemisFamily (MBA-OMB)
		"Sol/424284 2007 TO131", -- ThemisFamily (MBA-OMB)
		"Sol/424300 2007 TW266", -- ThemisFamily (MBA-OMB)
		"Sol/424301 2007 TH269", -- ThemisFamily (MBA-OMB)
		"Sol/424359 2007 VE165", -- ThemisFamily (MBA-OMB)
		"Sol/424807 2008 UQ105", -- ThemisFamily (MBA-OMB)
		"Sol/424887 2008 WT10", -- ThemisFamily (MBA-OMB)
		"Sol/424894 2008 WO37", -- ThemisFamily (MBA-OMB)
		"Sol/424899 2008 WO46", -- ThemisFamily (MBA-OMB)
		"Sol/424933 2008 YZ50", -- ThemisFamily (MBA-OMB)
		"Sol/424934 2008 YP59", -- ThemisFamily (MBA-OMB)
		"Sol/424945 2008 YT108", -- ThemisFamily (MBA-OMB)
		"Sol/424957 2008 YE162", -- ThemisFamily (MBA-OMB)
		"Sol/425012 2009 DN124", -- ThemisFamily (MBA-OMB)
		"Sol/425415 2010 CT161", -- ThemisFamily (MBA-OMB)
		"Sol/425444 2010 EQ33", -- ThemisFamily (MBA-OMB)
		"Sol/426291 2012 TF70", -- ThemisFamily (MBA-OMB)
		"Sol/426316 2012 TY264", -- ThemisFamily (MBA-OMB)
		"Sol/426508 2013 RE39", -- ThemisFamily (MBA-OMB)
		"Sol/426619 2013 SL55", -- ThemisFamily (MBA-OMB)
		"Sol/426681 2013 TL20", -- ThemisFamily (MBA-OMB)
		"Sol/426688 2013 TQ23", -- ThemisFamily (MBA-OMB)
		"Sol/426750 2013 TB92", -- ThemisFamily (MBA-OMB)
		"Sol/426977 2013 YX143", -- ThemisFamily (MBA-OMB)
		"Sol/427090 2014 US45", -- ThemisFamily (MBA-OMB)
		"Sol/427119 2014 UO95", -- ThemisFamily (MBA-OMB)
		"Sol/427120 2014 UA96", -- ThemisFamily (MBA-OMB)
		"Sol/427124 2014 UN99", -- ThemisFamily (MBA-OMB)
		"Sol/427246 2014 WU67", -- ThemisFamily (MBA-OMB)
		"Sol/427664 2004 BU36", -- ThemisFamily (MBA-OMB)
		"Sol/428114 2006 RS68", -- ThemisFamily (MBA-OMB)
		"Sol/428384 2007 RX292", -- ThemisFamily (MBA-OMB)
		"Sol/428869 2008 UT167", -- ThemisFamily (MBA-OMB)
		"Sol/428936 2008 WS128", -- ThemisFamily (MBA-OMB)
		"Sol/428973 2008 YG155", -- ThemisFamily (MBA-OMB)
		"Sol/428976 2008 YW158", -- ThemisFamily (MBA-OMB)
		"Sol/428979 2008 YS161", -- ThemisFamily (MBA-OMB)
		"Sol/428980 2008 YW162", -- ThemisFamily (MBA-OMB)
		"Sol/429006 2009 BA63", -- ThemisFamily (MBA-OMB)
		"Sol/429053 2009 DP55", -- ThemisFamily (MBA-OMB)
		"Sol/429271 2010 CU63", -- ThemisFamily (MBA-OMB)
		"Sol/429278 2010 CG104", -- ThemisFamily (MBA-OMB)
		"Sol/429328 2010 EZ106", -- ThemisFamily (MBA-OMB)
		"Sol/429336 2010 EZ142", -- ThemisFamily (MBA-OMB)
		"Sol/429388 2010 OD123", -- ThemisFamily (MBA-OMB)
		"Sol/429912 2012 TM152", -- ThemisFamily (MBA-OMB)
		"Sol/430148 2013 TH50", -- ThemisFamily (MBA-OMB)
		"Sol/430158 2013 TQ72", -- ThemisFamily (MBA-OMB)
		"Sol/430244 2013 WQ11", -- ThemisFamily (MBA-OMB)
		"Sol/430419 1998 BN28", -- ThemisFamily (MBA-OMB)
		"Sol/431244 2006 TE48", -- ThemisFamily (MBA-OMB)
		"Sol/431510 2007 TR179", -- ThemisFamily (MBA-OMB)
		"Sol/431530 2007 TY299", -- ThemisFamily (MBA-OMB)
		"Sol/431906 2008 TL23", -- ThemisFamily (MBA-OMB)
		"Sol/432055 2008 YU17", -- ThemisFamily (MBA-OMB)
		"Sol/432068 2008 YP95", -- ThemisFamily (MBA-OMB)
		"Sol/432078 2008 YR127", -- ThemisFamily (MBA-OMB)
		"Sol/432085 2008 YK144", -- ThemisFamily (MBA-OMB)
		"Sol/432130 2009 BZ48", -- ThemisFamily (MBA-OMB)
		"Sol/432133 2009 BX55", -- ThemisFamily (MBA-OMB)
		"Sol/432142 2009 BW87", -- ThemisFamily (MBA-OMB)
		"Sol/432160 2009 BS153", -- ThemisFamily (MBA-OMB)
		"Sol/432165 2009 BK171", -- ThemisFamily (MBA-OMB)
		"Sol/432533 2010 GV123", -- ThemisFamily (MBA-OMB)
		"Sol/432929 2011 SD274", -- ThemisFamily (MBA-OMB)
		"Sol/433573 2013 YM27", -- ThemisFamily (MBA-OMB)
		"Sol/433613 2013 YV94", -- ThemisFamily (MBA-OMB)
		"Sol/433737 2015 AX169", -- ThemisFamily (MBA-OMB)
		"Sol/433787 2015 BG86", -- ThemisFamily (MBA-OMB)
		"Sol/433861 2015 BT291", -- ThemisFamily (MBA-OMB)
		"Sol/433900 2015 BJ439", -- ThemisFamily (MBA-OMB)
		"Sol/433936 2015 DX75", -- ThemisFamily (MBA-OMB)
		"Sol/434474 2005 QD117", -- ThemisFamily (MBA-OMB)
		"Sol/434475 2005 QP117", -- ThemisFamily (MBA-OMB)
		"Sol/434511 2005 SW126", -- ThemisFamily (MBA-OMB)
		"Sol/434559 2005 TR139", -- ThemisFamily (MBA-OMB)
		"Sol/434566 2005 TU188", -- ThemisFamily (MBA-OMB)
		"Sol/434837 2006 SG83", -- ThemisFamily (MBA-OMB)
		"Sol/434942 2006 UM9", -- ThemisFamily (MBA-OMB)
		"Sol/435224 2007 RM289", -- ThemisFamily (MBA-OMB)
		"Sol/435350 2007 VP172", -- ThemisFamily (MBA-OMB)
		"Sol/435358 2007 VK237", -- ThemisFamily (MBA-OMB)
		"Sol/435828 2008 WC70", -- ThemisFamily (MBA-OMB)
		"Sol/435926 2009 BZ137", -- ThemisFamily (MBA-OMB)
		"Sol/435979 2009 DG113", -- ThemisFamily (MBA-OMB)
		"Sol/436647 2011 QN76", -- ThemisFamily (MBA-OMB)
		"Sol/436712 2011 UM57", -- ThemisFamily (MBA-OMB)
		"Sol/436976 2012 TH189", -- ThemisFamily (MBA-OMB)
		"Sol/437564 2014 AB7", -- ThemisFamily (MBA-OMB)
		"Sol/437565 2014 AH8", -- ThemisFamily (MBA-OMB)
		"Sol/437630 2014 BL33", -- ThemisFamily (MBA-OMB)
		"Sol/437701 2014 DY37", -- ThemisFamily (MBA-OMB)
		"Sol/437715 2014 DT102", -- ThemisFamily (MBA-OMB)
		"Sol/437804 2015 DF23", -- ThemisFamily (MBA-OMB)
		"Sol/438189 2005 UB16", -- ThemisFamily (MBA-OMB)
		"Sol/438191 2005 UX34", -- ThemisFamily (MBA-OMB)
		"Sol/438210 2005 UL228", -- ThemisFamily (MBA-OMB)
		"Sol/438225 2005 UT423", -- ThemisFamily (MBA-OMB)
		"Sol/438248 2005 WG37", -- ThemisFamily (MBA-OMB)
		"Sol/438268 2005 XX108", -- ThemisFamily (MBA-OMB)
		"Sol/438349 2006 RE113", -- ThemisFamily (MBA-OMB)
		"Sol/438454 2007 BT32", -- ThemisFamily (MBA-OMB)
		"Sol/439141 2011 UR27", -- ThemisFamily (MBA-OMB)
		"Sol/439173 2011 VW17", -- ThemisFamily (MBA-OMB)
		"Sol/439555 2014 DJ37", -- ThemisFamily (MBA-OMB)
		"Sol/439847 1998 SY7", -- ThemisFamily (MBA-OMB)
		"Sol/439859 1999 RF9", -- ThemisFamily (MBA-OMB)
		"Sol/440502 2005 TG187", -- ThemisFamily (MBA-OMB)
		"Sol/440513 2005 UB36", -- ThemisFamily (MBA-OMB)
		"Sol/440514 2005 US39", -- ThemisFamily (MBA-OMB)
		"Sol/440527 2005 UJ95", -- ThemisFamily (MBA-OMB)
		"Sol/440533 2005 UD129", -- ThemisFamily (MBA-OMB)
		"Sol/440543 2005 UQ196", -- ThemisFamily (MBA-OMB)
		"Sol/440555 2005 UX264", -- ThemisFamily (MBA-OMB)
		"Sol/440558 2005 UN297", -- ThemisFamily (MBA-OMB)
		"Sol/440560 2005 UA311", -- ThemisFamily (MBA-OMB)
		"Sol/440564 2005 UX329", -- ThemisFamily (MBA-OMB)
		"Sol/440572 2005 UG404", -- ThemisFamily (MBA-OMB)
		"Sol/440614 2005 VM117", -- ThemisFamily (MBA-OMB)
		"Sol/440646 2005 WM127", -- ThemisFamily (MBA-OMB)
		"Sol/440685 2005 YU61", -- ThemisFamily (MBA-OMB)
		"Sol/440686 2005 YJ62", -- ThemisFamily (MBA-OMB)
		"Sol/440714 2005 YK219", -- ThemisFamily (MBA-OMB)
		"Sol/440741 2006 BM135", -- ThemisFamily (MBA-OMB)
		"Sol/441958 2010 LR101", -- ThemisFamily (MBA-OMB)
		"Sol/442071 2010 RV151", -- ThemisFamily (MBA-OMB)
		"Sol/442079 2010 RA180", -- ThemisFamily (MBA-OMB)
		"Sol/442083 2010 SQ21", -- ThemisFamily (MBA-OMB)
		"Sol/442096 2010 TG53", -- ThemisFamily (MBA-OMB)
		"Sol/442101 2010 TQ75", -- ThemisFamily (MBA-OMB)
		"Sol/442104 2010 TQ98", -- ThemisFamily (MBA-OMB)
		"Sol/442113 2010 TE161", -- ThemisFamily (MBA-OMB)
		"Sol/442577 2012 BA83", -- ThemisFamily (MBA-OMB)
		"Sol/442578 2012 BZ84", -- ThemisFamily (MBA-OMB)
		"Sol/443098 2013 HX110", -- ThemisFamily (MBA-OMB)
		"Sol/443307 2014 FQ34", -- ThemisFamily (MBA-OMB)
		"Sol/443416 2014 HJ70", -- ThemisFamily (MBA-OMB)
		"Sol/443503 2014 JF39", -- ThemisFamily (MBA-OMB)
		"Sol/443532 2014 JW73", -- ThemisFamily (MBA-OMB)
		"Sol/443818 1999 TS299", -- ThemisFamily (MBA-OMB)
		"Sol/444070 2004 RT241", -- ThemisFamily (MBA-OMB)
		"Sol/444073 2004 RY271", -- ThemisFamily (MBA-OMB)
		"Sol/444074 2004 RJ282", -- ThemisFamily (MBA-OMB)
		"Sol/444100 2004 TQ40", -- ThemisFamily (MBA-OMB)
		"Sol/444105 2004 TR59", -- ThemisFamily (MBA-OMB)
		"Sol/444128 2004 TY269", -- ThemisFamily (MBA-OMB)
		"Sol/444293 2005 UO511", -- ThemisFamily (MBA-OMB)
		"Sol/444349 2005 WN145", -- ThemisFamily (MBA-OMB)
		"Sol/444365 2005 XC61", -- ThemisFamily (MBA-OMB)
		"Sol/444395 2005 YR247", -- ThemisFamily (MBA-OMB)
		"Sol/444400 2005 YH286", -- ThemisFamily (MBA-OMB)
		"Sol/444665 2007 CR67", -- ThemisFamily (MBA-OMB)
		"Sol/444999 2008 GG101", -- ThemisFamily (MBA-OMB)
		"Sol/445001 2008 GT106", -- ThemisFamily (MBA-OMB)
		"Sol/445243 2009 OZ13", -- ThemisFamily (MBA-OMB)
		"Sol/445268 2009 SX291", -- ThemisFamily (MBA-OMB)
		"Sol/445397 2010 TN10", -- ThemisFamily (MBA-OMB)
		"Sol/445410 2010 TW81", -- ThemisFamily (MBA-OMB)
		"Sol/445421 2010 TG168", -- ThemisFamily (MBA-OMB)
		"Sol/445462 2010 VU48", -- ThemisFamily (MBA-OMB)
		"Sol/445474 2010 VF101", -- ThemisFamily (MBA-OMB)
		"Sol/445479 2010 VR135", -- ThemisFamily (MBA-OMB)
		"Sol/445492 2010 VZ184", -- ThemisFamily (MBA-OMB)
		"Sol/445495 2010 VZ191", -- ThemisFamily (MBA-OMB)
		"Sol/445506 2010 WY3", -- ThemisFamily (MBA-OMB)
		"Sol/446181 2013 FL10", -- ThemisFamily (MBA-OMB)
		"Sol/446237 2013 GL118", -- ThemisFamily (MBA-OMB)
		"Sol/446260 2013 HS109", -- ThemisFamily (MBA-OMB)
		"Sol/446523 2014 LT11", -- ThemisFamily (MBA-OMB)
		"Sol/446630 2015 MU107", -- ThemisFamily (MBA-OMB)
		"Sol/446682 2015 OP14", -- ThemisFamily (MBA-OMB)
		"Sol/446806 1999 VK76", -- ThemisFamily (MBA-OMB)
		"Sol/447092 2004 TM95", -- ThemisFamily (MBA-OMB)
		"Sol/447104 2004 TL162", -- ThemisFamily (MBA-OMB)
		"Sol/447109 2004 TS190", -- ThemisFamily (MBA-OMB)
		"Sol/447353 2005 YM235", -- ThemisFamily (MBA-OMB)
		"Sol/447369 2006 AT40", -- ThemisFamily (MBA-OMB)
		"Sol/447400 2006 BX122", -- ThemisFamily (MBA-OMB)
		"Sol/447407 2006 BW163", -- ThemisFamily (MBA-OMB)
		"Sol/448060 2008 FK134", -- ThemisFamily (MBA-OMB)
		"Sol/448099 2008 KF13", -- ThemisFamily (MBA-OMB)
		"Sol/448594 2010 TH99", -- ThemisFamily (MBA-OMB)
		"Sol/448647 2010 VP101", -- ThemisFamily (MBA-OMB)
		"Sol/448689 2010 WN47", -- ThemisFamily (MBA-OMB)
		"Sol/448703 2010 XB47", -- ThemisFamily (MBA-OMB)
		"Sol/448704 2010 XK50", -- ThemisFamily (MBA-OMB)
		"Sol/448710 2010 XV87", -- ThemisFamily (MBA-OMB)
		"Sol/449016 2012 BF112", -- ThemisFamily (MBA-OMB)
		"Sol/449070 2012 FP46", -- ThemisFamily (MBA-OMB)
		"Sol/449288 2013 EO85", -- ThemisFamily (MBA-OMB)
		"Sol/449430 2013 HJ100", -- ThemisFamily (MBA-OMB)
		"Sol/450032 2015 RZ", -- ThemisFamily (MBA-OMB)
		"Sol/450102 2015 RJ100", -- ThemisFamily (MBA-OMB)
		"Sol/450345 2004 TO276", -- ThemisFamily (MBA-OMB)
		"Sol/450486 2005 YL62", -- ThemisFamily (MBA-OMB)
		"Sol/450522 2006 BJ66", -- ThemisFamily (MBA-OMB)
		"Sol/450557 2006 EG22", -- ThemisFamily (MBA-OMB)
		"Sol/451151 2009 SR10", -- ThemisFamily (MBA-OMB)
		"Sol/451175 2009 SK269", -- ThemisFamily (MBA-OMB)
		"Sol/451178 2009 SD286", -- ThemisFamily (MBA-OMB)
		"Sol/451198 2009 UA7", -- ThemisFamily (MBA-OMB)
		"Sol/451612 2012 DJ51", -- ThemisFamily (MBA-OMB)
		"Sol/451822 2013 HY116", -- ThemisFamily (MBA-OMB)
		"Sol/452001 2014 OP46", -- ThemisFamily (MBA-OMB)
		"Sol/452048 2014 OF240", -- ThemisFamily (MBA-OMB)
		"Sol/452061 2014 OU305", -- ThemisFamily (MBA-OMB)
		"Sol/452078 2014 OG382", -- ThemisFamily (MBA-OMB)
		"Sol/452146 2015 RC30", -- ThemisFamily (MBA-OMB)
		"Sol/452701 2005 YZ74", -- ThemisFamily (MBA-OMB)
		"Sol/452752 2006 BJ211", -- ThemisFamily (MBA-OMB)
		"Sol/452753 2006 BD221", -- ThemisFamily (MBA-OMB)
		"Sol/452756 2006 BB249", -- ThemisFamily (MBA-OMB)
		"Sol/452759 2006 BN260", -- ThemisFamily (MBA-OMB)
		"Sol/453440 2009 QX48", -- ThemisFamily (MBA-OMB)
		"Sol/453443 2009 QN58", -- ThemisFamily (MBA-OMB)
		"Sol/453447 2009 RR11", -- ThemisFamily (MBA-OMB)
		"Sol/453453 2009 RQ70", -- ThemisFamily (MBA-OMB)
		"Sol/453484 2009 SO275", -- ThemisFamily (MBA-OMB)
		"Sol/453511 2009 UT106", -- ThemisFamily (MBA-OMB)
		"Sol/453514 2009 UD120", -- ThemisFamily (MBA-OMB)
		"Sol/453526 2009 VT55", -- ThemisFamily (MBA-OMB)
		"Sol/453724 2011 BC2", -- ThemisFamily (MBA-OMB)
		"Sol/453747 2011 CU27", -- ThemisFamily (MBA-OMB)
		"Sol/453764 2011 EO27", -- ThemisFamily (MBA-OMB)
		"Sol/454039 2012 FX46", -- ThemisFamily (MBA-OMB)
		"Sol/454451 2014 OM39", -- ThemisFamily (MBA-OMB)
		"Sol/454570 2014 PE9", -- ThemisFamily (MBA-OMB)
		"Sol/454586 2014 PM30", -- ThemisFamily (MBA-OMB)
		"Sol/454626 2014 QT132", -- ThemisFamily (MBA-OMB)
		"Sol/454706 2014 SO111", -- ThemisFamily (MBA-OMB)
		"Sol/454709 2014 SS124", -- ThemisFamily (MBA-OMB)
		"Sol/454755 2014 VZ16", -- ThemisFamily (MBA-OMB)
		"Sol/455066 2015 UY37", -- ThemisFamily (MBA-OMB)
		"Sol/455492 2003 UC339", -- ThemisFamily (MBA-OMB)
		"Sol/455519 2003 WO182", -- ThemisFamily (MBA-OMB)
		"Sol/456085 2006 BF88", -- ThemisFamily (MBA-OMB)
		"Sol/456183 2006 HS65", -- ThemisFamily (MBA-OMB)
		"Sol/456622 2007 HW41", -- ThemisFamily (MBA-OMB)
		"Sol/457355 2008 SC262", -- ThemisFamily (MBA-OMB)
		"Sol/457451 2008 UC152", -- ThemisFamily (MBA-OMB)
		"Sol/457456 2008 UU167", -- ThemisFamily (MBA-OMB)
		"Sol/457815 2009 RZ53", -- ThemisFamily (MBA-OMB)
		"Sol/457907 2009 UD10", -- ThemisFamily (MBA-OMB)
		"Sol/457990 2009 WS28", -- ThemisFamily (MBA-OMB)
		"Sol/458055 2009 WU260", -- ThemisFamily (MBA-OMB)
		"Sol/458075 2010 AG21", -- ThemisFamily (MBA-OMB)
		"Sol/458413 2011 AH8", -- ThemisFamily (MBA-OMB)
		"Sol/458457 2011 BM28", -- ThemisFamily (MBA-OMB)
		"Sol/458533 2011 DN18", -- ThemisFamily (MBA-OMB)
		"Sol/458547 2011 EP14", -- ThemisFamily (MBA-OMB)
		"Sol/458556 2011 EE39", -- ThemisFamily (MBA-OMB)
		"Sol/458573 2011 EJ83", -- ThemisFamily (MBA-OMB)
		"Sol/458581 2011 FH8", -- ThemisFamily (MBA-OMB)
		"Sol/458605 2011 FZ46", -- ThemisFamily (MBA-OMB)
		"Sol/458664 2011 GT81", -- ThemisFamily (MBA-OMB)
		"Sol/458667 2011 GV85", -- ThemisFamily (MBA-OMB)
		"Sol/458710 2011 HZ95", -- ThemisFamily (MBA-OMB)
		"Sol/460066 2014 OR229", -- ThemisFamily (MBA-OMB)
		"Sol/460076 2014 OO296", -- ThemisFamily (MBA-OMB)
		"Sol/460094 2014 OP390", -- ThemisFamily (MBA-OMB)
		"Sol/460099 2014 PG2", -- ThemisFamily (MBA-OMB)
		"Sol/460234 2014 QL237", -- ThemisFamily (MBA-OMB)
		"Sol/460253 2014 QD278", -- ThemisFamily (MBA-OMB)
		"Sol/460291 2014 QY359", -- ThemisFamily (MBA-OMB)
		"Sol/460373 2014 SL21", -- ThemisFamily (MBA-OMB)
		"Sol/460410 2014 SY118", -- ThemisFamily (MBA-OMB)
		"Sol/460542 2014 TP45", -- ThemisFamily (MBA-OMB)
		"Sol/460817 2014 WU53", -- ThemisFamily (MBA-OMB)
		"Sol/460828 2014 WS64", -- ThemisFamily (MBA-OMB)
		"Sol/460872 2014 WQ137", -- ThemisFamily (MBA-OMB)
		"Sol/460877 2014 WU140", -- ThemisFamily (MBA-OMB)
		"Sol/461657 2005 GE48", -- ThemisFamily (MBA-OMB)
		"Sol/461666 2005 GO182", -- ThemisFamily (MBA-OMB)
		"Sol/461868 2006 HV95", -- ThemisFamily (MBA-OMB)
		"Sol/462366 2008 SJ47", -- ThemisFamily (MBA-OMB)
		"Sol/462374 2008 SV106", -- ThemisFamily (MBA-OMB)
		"Sol/462468 2008 UH182", -- ThemisFamily (MBA-OMB)
		"Sol/462475 2008 UN254", -- ThemisFamily (MBA-OMB)
		"Sol/462479 2008 UA285", -- ThemisFamily (MBA-OMB)
		"Sol/462713 2009 WE121", -- ThemisFamily (MBA-OMB)
		"Sol/462777 2010 GM109", -- ThemisFamily (MBA-OMB)
		"Sol/462986 2011 FL12", -- ThemisFamily (MBA-OMB)
		"Sol/462997 2011 FQ75", -- ThemisFamily (MBA-OMB)
		"Sol/463345 2012 PM42", -- ThemisFamily (MBA-OMB)
		"Sol/463346 2012 QT10", -- ThemisFamily (MBA-OMB)
		"Sol/463494 2013 QM42", -- ThemisFamily (MBA-OMB)
		"Sol/463785 2014 SR232", -- ThemisFamily (MBA-OMB)
		"Sol/463822 2014 TN44", -- ThemisFamily (MBA-OMB)
		"Sol/464169 2015 AL46", -- ThemisFamily (MBA-OMB)
		"Sol/464212 2015 BO169", -- ThemisFamily (MBA-OMB)
		"Sol/464242 2015 DU13", -- ThemisFamily (MBA-OMB)
		"Sol/464281 2015 YJ9", -- ThemisFamily (MBA-OMB)
		"Sol/464391 2016 BW4", -- ThemisFamily (MBA-OMB)
		"Sol/464409 2016 BH20", -- ThemisFamily (MBA-OMB)
		"Sol/464460 2016 BP43", -- ThemisFamily (MBA-OMB)
		"Sol/465219 2007 RX92", -- ThemisFamily (MBA-OMB)
		"Sol/465243 2007 RR293", -- ThemisFamily (MBA-OMB)
		"Sol/465314 2007 UQ59", -- ThemisFamily (MBA-OMB)
		"Sol/465571 2008 WE122", -- ThemisFamily (MBA-OMB)
		"Sol/465794 2010 CT2", -- ThemisFamily (MBA-OMB)
		"Sol/465808 2010 CN182", -- ThemisFamily (MBA-OMB)
		"Sol/466235 2012 VG50", -- ThemisFamily (MBA-OMB)
		"Sol/466342 2013 RQ36", -- ThemisFamily (MBA-OMB)
		"Sol/466438 2013 TH70", -- ThemisFamily (MBA-OMB)
		"Sol/466828 2015 BV198", -- ThemisFamily (MBA-OMB)
		"Sol/466980 2016 BE17", -- ThemisFamily (MBA-OMB)
		"Sol/467080 2016 DX26", -- ThemisFamily (MBA-OMB)
		"Sol/467813 2010 EW31", -- ThemisFamily (MBA-OMB)
		"Sol/467988 2012 TT33", -- ThemisFamily (MBA-OMB)
		"Sol/468282 2015 DM65", -- ThemisFamily (MBA-OMB)
		"Sol/468545 2006 SS71", -- ThemisFamily (MBA-OMB)
		"Sol/468552 2006 SW396", -- ThemisFamily (MBA-OMB)
		"Sol/468717 2010 EK82", -- ThemisFamily (MBA-OMB)
		"Sol/468842 2012 UZ101", -- ThemisFamily (MBA-OMB)
		"Sol/468954 2015 AM30", -- ThemisFamily (MBA-OMB)
		"Sol/469281 1995 TJ3", -- ThemisFamily (MBA-OMB)
		"Sol/469289 1995 VZ17", -- ThemisFamily (MBA-OMB)
		"Sol/469776 2005 QR90", -- ThemisFamily (MBA-OMB)
		"Sol/469828 2005 SB228", -- ThemisFamily (MBA-OMB)
		"Sol/469851 2005 TS126", -- ThemisFamily (MBA-OMB)
		"Sol/470095 2006 TU16", -- ThemisFamily (MBA-OMB)
		"Sol/470247 2006 XA71", -- ThemisFamily (MBA-OMB)
		"Sol/470491 2008 BG50", -- ThemisFamily (MBA-OMB)
		"Sol/471187 2010 ND5", -- ThemisFamily (MBA-OMB)
		"Sol/471385 2011 SR122", -- ThemisFamily (MBA-OMB)
		"Sol/471386 2011 SG125", -- ThemisFamily (MBA-OMB)
		"Sol/471388 2011 SQ126", -- ThemisFamily (MBA-OMB)
		"Sol/471409 2011 SM223", -- ThemisFamily (MBA-OMB)
		"Sol/471422 2011 UP9", -- ThemisFamily (MBA-OMB)
		"Sol/472176 2014 DL83", -- ThemisFamily (MBA-OMB)
		"Sol/472792 2015 FC152", -- ThemisFamily (MBA-OMB)
		"Sol/473034 2015 HE73", -- ThemisFamily (MBA-OMB)
		"Sol/473060 2015 HB91", -- ThemisFamily (MBA-OMB)
		"Sol/473097 2015 HV165", -- ThemisFamily (MBA-OMB)
		"Sol/473369 2015 UZ9", -- ThemisFamily (MBA-OMB)
		"Sol/473523 2015 XZ147", -- ThemisFamily (MBA-OMB)
		"Sol/473618 2015 XD279", -- ThemisFamily (MBA-OMB)
		"Sol/473821 2016 EX114", -- ThemisFamily (MBA-OMB)
		"Sol/473872 2016 EF137", -- ThemisFamily (MBA-OMB)
		"Sol/473888 2016 EK144", -- ThemisFamily (MBA-OMB)
		"Sol/473923 2016 EH155", -- ThemisFamily (MBA-OMB)
		"Sol/473937 2016 EV166", -- ThemisFamily (MBA-OMB)
		"Sol/474207 2000 SR159", -- ThemisFamily (MBA-OMB)
		"Sol/474738 2005 NE35", -- ThemisFamily (MBA-OMB)
		"Sol/474776 2005 QQ123", -- ThemisFamily (MBA-OMB)
		"Sol/474783 2005 QR138", -- ThemisFamily (MBA-OMB)
		"Sol/474805 2005 SQ11", -- ThemisFamily (MBA-OMB)
		"Sol/474815 2005 SO25", -- ThemisFamily (MBA-OMB)
		"Sol/474846 2005 SR76", -- ThemisFamily (MBA-OMB)
		"Sol/474861 2005 SW129", -- ThemisFamily (MBA-OMB)
		"Sol/474876 2005 SC148", -- ThemisFamily (MBA-OMB)
		"Sol/474879 2005 SM150", -- ThemisFamily (MBA-OMB)
		"Sol/474912 2005 SQ213", -- ThemisFamily (MBA-OMB)
		"Sol/474929 2005 SL247", -- ThemisFamily (MBA-OMB)
		"Sol/474949 2005 TH12", -- ThemisFamily (MBA-OMB)
		"Sol/474956 2005 TH26", -- ThemisFamily (MBA-OMB)
		"Sol/474958 2005 TU34", -- ThemisFamily (MBA-OMB)
		"Sol/474989 2005 TE127", -- ThemisFamily (MBA-OMB)
		"Sol/475015 2005 TN191", -- ThemisFamily (MBA-OMB)
		"Sol/475031 2005 UM28", -- ThemisFamily (MBA-OMB)
		"Sol/475047 2005 UK85", -- ThemisFamily (MBA-OMB)
		"Sol/475048 2005 UT86", -- ThemisFamily (MBA-OMB)
		"Sol/475063 2005 UV123", -- ThemisFamily (MBA-OMB)
		"Sol/475093 2005 UG197", -- ThemisFamily (MBA-OMB)
		"Sol/475126 2005 UJ299", -- ThemisFamily (MBA-OMB)
		"Sol/475166 2005 UT432", -- ThemisFamily (MBA-OMB)
		"Sol/475188 2005 UO510", -- ThemisFamily (MBA-OMB)
		"Sol/475270 2005 WX124", -- ThemisFamily (MBA-OMB)
		"Sol/475277 2005 WP142", -- ThemisFamily (MBA-OMB)
		"Sol/475728 2006 WS39", -- ThemisFamily (MBA-OMB)
		"Sol/475763 2006 WE171", -- ThemisFamily (MBA-OMB)
		"Sol/475771 2006 WQ192", -- ThemisFamily (MBA-OMB)
		"Sol/475785 2006 XV15", -- ThemisFamily (MBA-OMB)
		"Sol/475834 2007 BY13", -- ThemisFamily (MBA-OMB)
		"Sol/477622 2010 LT51", -- ThemisFamily (MBA-OMB)
		"Sol/477654 2010 NG49", -- ThemisFamily (MBA-OMB)
		"Sol/477696 2010 RM111", -- ThemisFamily (MBA-OMB)
		"Sol/477961 2011 SX33", -- ThemisFamily (MBA-OMB)
		"Sol/478037 2011 SN256", -- ThemisFamily (MBA-OMB)
		"Sol/478092 2011 UJ48", -- ThemisFamily (MBA-OMB)
		"Sol/478116 2011 UM88", -- ThemisFamily (MBA-OMB)
		"Sol/478131 2011 UX122", -- ThemisFamily (MBA-OMB)
		"Sol/478149 2011 UT154", -- ThemisFamily (MBA-OMB)
		"Sol/478180 2011 UX201", -- ThemisFamily (MBA-OMB)
		"Sol/478197 2011 UC250", -- ThemisFamily (MBA-OMB)
		"Sol/478198 2011 UJ250", -- ThemisFamily (MBA-OMB)
		"Sol/478201 2011 UB253", -- ThemisFamily (MBA-OMB)
		"Sol/478204 2011 UN263", -- ThemisFamily (MBA-OMB)
		"Sol/478214 2011 UU299", -- ThemisFamily (MBA-OMB)
		"Sol/478227 2011 UH323", -- ThemisFamily (MBA-OMB)
		"Sol/478244 2011 UH351", -- ThemisFamily (MBA-OMB)
		"Sol/478280 2011 VM21", -- ThemisFamily (MBA-OMB)
		"Sol/478317 2011 WY80", -- ThemisFamily (MBA-OMB)
		"Sol/478325 2011 WA97", -- ThemisFamily (MBA-OMB)
		"Sol/478351 2011 WV141", -- ThemisFamily (MBA-OMB)
		"Sol/479287 2013 GY56", -- ThemisFamily (MBA-OMB)
		"Sol/480711 2015 RT12", -- ThemisFamily (MBA-OMB)
		"Sol/480714 2015 RN228", -- ThemisFamily (MBA-OMB)
		"Sol/481111 2005 TG121", -- ThemisFamily (MBA-OMB)
		"Sol/481165 2005 UZ211", -- ThemisFamily (MBA-OMB)
		"Sol/481171 2005 UM231", -- ThemisFamily (MBA-OMB)
		"Sol/481199 2005 UE474", -- ThemisFamily (MBA-OMB)
		"Sol/481211 2005 VK32", -- ThemisFamily (MBA-OMB)
		"Sol/481241 2005 WD130", -- ThemisFamily (MBA-OMB)
		"Sol/481276 2005 YH29", -- ThemisFamily (MBA-OMB)
		"Sol/482150 2010 TL23", -- ThemisFamily (MBA-OMB)
		"Sol/482193 2010 UO101", -- ThemisFamily (MBA-OMB)
		"Sol/482422 2012 BT136", -- ThemisFamily (MBA-OMB)
		"Sol/482423 2012 BN137", -- ThemisFamily (MBA-OMB)
		"Sol/483274 2015 TR215", -- ThemisFamily (MBA-OMB)
		"Sol/483618 2004 TR76", -- ThemisFamily (MBA-OMB)
		"Sol/483638 2004 UM5", -- ThemisFamily (MBA-OMB)
		"Sol/483849 2005 YN22", -- ThemisFamily (MBA-OMB)
		"Sol/483879 2005 YZ175", -- ThemisFamily (MBA-OMB)
		"Sol/483919 2006 BU47", -- ThemisFamily (MBA-OMB)
		"Sol/483945 2006 BS124", -- ThemisFamily (MBA-OMB)
		"Sol/483975 2006 BK251", -- ThemisFamily (MBA-OMB)
		"Sol/484042 2006 EB37", -- ThemisFamily (MBA-OMB)
		"Sol/484069 2006 JV9", -- ThemisFamily (MBA-OMB)
		"Sol/484594 2008 RK106", -- ThemisFamily (MBA-OMB)
		"Sol/485321 2011 BN53", -- ThemisFamily (MBA-OMB)
		"Sol/485844 2012 DL92", -- ThemisFamily (MBA-OMB)
		"Sol/485870 2012 FJ26", -- ThemisFamily (MBA-OMB)
		"Sol/485892 2012 FH48", -- ThemisFamily (MBA-OMB)
		"Sol/485946 2012 HE45", -- ThemisFamily (MBA-OMB)
		"Sol/487476 2014 SG179", -- ThemisFamily (MBA-OMB)
		"Sol/487578 2015 AD28", -- ThemisFamily (MBA-OMB)
		"Sol/487981 2015 TQ319", -- ThemisFamily (MBA-OMB)
		"Sol/488054 2015 UW53", -- ThemisFamily (MBA-OMB)
		"Sol/488289 2016 UA15", -- ThemisFamily (MBA-OMB)
		"Sol/488451 1994 ST11", -- ThemisFamily (MBA-OMB)
		"Sol/488491 2000 CG130", -- ThemisFamily (MBA-OMB)
		"Sol/488905 2005 TC89", -- ThemisFamily (MBA-OMB)
		"Sol/488927 2005 UP63", -- ThemisFamily (MBA-OMB)
		"Sol/488961 2005 UC248", -- ThemisFamily (MBA-OMB)
		"Sol/489126 2006 DY24", -- ThemisFamily (MBA-OMB)
		"Sol/489160 2006 EK38", -- ThemisFamily (MBA-OMB)
		"Sol/489172 2006 FX40", -- ThemisFamily (MBA-OMB)
		"Sol/489187 2006 HU23", -- ThemisFamily (MBA-OMB)
		"Sol/489212 2006 JN74", -- ThemisFamily (MBA-OMB)
		"Sol/489273 2006 SQ75", -- ThemisFamily (MBA-OMB)
		"Sol/489277 2006 SS106", -- ThemisFamily (MBA-OMB)
		"Sol/489289 2006 SJ204", -- ThemisFamily (MBA-OMB)
		"Sol/489311 2006 SL327", -- ThemisFamily (MBA-OMB)
		"Sol/489325 2006 TM45", -- ThemisFamily (MBA-OMB)
		"Sol/489401 2006 VP8", -- ThemisFamily (MBA-OMB)
		"Sol/489586 2007 TP122", -- ThemisFamily (MBA-OMB)
		"Sol/489661 2007 UF98", -- ThemisFamily (MBA-OMB)
		"Sol/489765 2008 AU59", -- ThemisFamily (MBA-OMB)
		"Sol/490937 2011 CS82", -- ThemisFamily (MBA-OMB)
		"Sol/490959 2011 DO27", -- ThemisFamily (MBA-OMB)
		"Sol/490966 2011 DT46", -- ThemisFamily (MBA-OMB)
		"Sol/490988 2011 FV75", -- ThemisFamily (MBA-OMB)
		"Sol/491047 2011 QE36", -- ThemisFamily (MBA-OMB)
		"Sol/491117 2011 SZ98", -- ThemisFamily (MBA-OMB)
		"Sol/491139 2011 SA165", -- ThemisFamily (MBA-OMB)
		"Sol/491185 2011 UY58", -- ThemisFamily (MBA-OMB)
		"Sol/491206 2011 UR123", -- ThemisFamily (MBA-OMB)
		"Sol/491480 2012 HS41", -- ThemisFamily (MBA-OMB)
		"Sol/491619 2012 TL91", -- ThemisFamily (MBA-OMB)
		"Sol/491676 2012 UD31", -- ThemisFamily (MBA-OMB)
		"Sol/491698 2012 UP90", -- ThemisFamily (MBA-OMB)
		"Sol/491719 2012 UV153", -- ThemisFamily (MBA-OMB)
		"Sol/491735 2012 VC13", -- ThemisFamily (MBA-OMB)
		"Sol/491824 2013 AX17", -- ThemisFamily (MBA-OMB)
		"Sol/492168 2013 PB48", -- ThemisFamily (MBA-OMB)
		"Sol/492244 2013 TV133", -- ThemisFamily (MBA-OMB)
		"Sol/492331 2014 DQ24", -- ThemisFamily (MBA-OMB)
		"Sol/493053 2014 SW279", -- ThemisFamily (MBA-OMB)
		"Sol/493159 2014 TY72", -- ThemisFamily (MBA-OMB)
		"Sol/493210 2014 UA48", -- ThemisFamily (MBA-OMB)
		"Sol/493499 2015 BO2", -- ThemisFamily (MBA-OMB)
		"Sol/493940 2016 AT6", -- ThemisFamily (MBA-OMB)
		"Sol/494037 2016 BD5", -- ThemisFamily (MBA-OMB)
		"Sol/494140 2016 CW199", -- ThemisFamily (MBA-OMB)
		"Sol/494146 2016 CM219", -- ThemisFamily (MBA-OMB)
		"Sol/494169 2016 GA133", -- ThemisFamily (MBA-OMB)
		"Sol/494181 2016 GF230", -- ThemisFamily (MBA-OMB)
		"Sol/494227 2016 NX24", -- ThemisFamily (MBA-OMB)
		"Sol/494307 2016 SY11", -- ThemisFamily (MBA-OMB)
		"Sol/494446 2016 UT121", -- ThemisFamily (MBA-OMB)
		"Sol/494469 2016 WV10", -- ThemisFamily (MBA-OMB)
		"Sol/494565 2017 BD12", -- ThemisFamily (MBA-OMB)
		"Sol/494830 2007 TG253", -- ThemisFamily (MBA-OMB)
		"Sol/494882 2008 SH51", -- ThemisFamily (MBA-OMB)
		"Sol/494906 2008 UU288", -- ThemisFamily (MBA-OMB)
		"Sol/495069 2011 FX76", -- ThemisFamily (MBA-OMB)
		"Sol/495282 2013 RE51", -- ThemisFamily (MBA-OMB)
		"Sol/495925 2005 YV69", -- ThemisFamily (MBA-OMB)
		"Sol/496225 2011 WX109", -- ThemisFamily (MBA-OMB)
		"Sol/496238 2012 FQ63", -- ThemisFamily (MBA-OMB)
		"Sol/496272 2012 TW27", -- ThemisFamily (MBA-OMB)
		"Sol/496442 2014 OA137", -- ThemisFamily (MBA-OMB)
		"Sol/496464 2014 SW102", -- ThemisFamily (MBA-OMB)
		"Sol/496465 2014 SQ103", -- ThemisFamily (MBA-OMB)
		"Sol/496702 2016 EQ154", -- ThemisFamily (MBA-OMB)
		"Sol/496715 2016 FH9", -- ThemisFamily (MBA-OMB)
		"Sol/496758 2016 US102", -- ThemisFamily (MBA-OMB)
		"Sol/496767 2017 BU50", -- ThemisFamily (MBA-OMB)
		"Sol/496826 1995 SR65", -- ThemisFamily (MBA-OMB)
		"Sol/496831 1995 VT6", -- ThemisFamily (MBA-OMB)
		"Sol/496925 2001 UE86", -- ThemisFamily (MBA-OMB)
		"Sol/497104 2004 CX", -- ThemisFamily (MBA-OMB)
		"Sol/497383 2005 UM462", -- ThemisFamily (MBA-OMB)
		"Sol/497635 2006 QZ184", -- ThemisFamily (MBA-OMB)
		"Sol/497636 2006 QP185", -- ThemisFamily (MBA-OMB)
		"Sol/497637 2006 QV186", -- ThemisFamily (MBA-OMB)
		"Sol/497642 2006 RW31", -- ThemisFamily (MBA-OMB)
		"Sol/497653 2006 RV58", -- ThemisFamily (MBA-OMB)
		"Sol/497662 2006 RB79", -- ThemisFamily (MBA-OMB)
		"Sol/497694 2006 SB70", -- ThemisFamily (MBA-OMB)
		"Sol/497696 2006 SZ71", -- ThemisFamily (MBA-OMB)
		"Sol/497712 2006 SN114", -- ThemisFamily (MBA-OMB)
		"Sol/497722 2006 SB158", -- ThemisFamily (MBA-OMB)
		"Sol/497750 2006 SM242", -- ThemisFamily (MBA-OMB)
		"Sol/497768 2006 SG314", -- ThemisFamily (MBA-OMB)
		"Sol/497772 2006 SP327", -- ThemisFamily (MBA-OMB)
		"Sol/497784 2006 SB383", -- ThemisFamily (MBA-OMB)
		"Sol/497791 2006 SL400", -- ThemisFamily (MBA-OMB)
		"Sol/497793 2006 SR402", -- ThemisFamily (MBA-OMB)
		"Sol/497805 2006 TS30", -- ThemisFamily (MBA-OMB)
		"Sol/497815 2006 TX98", -- ThemisFamily (MBA-OMB)
		"Sol/497818 2006 TG105", -- ThemisFamily (MBA-OMB)
		"Sol/497864 2006 US160", -- ThemisFamily (MBA-OMB)
		"Sol/497873 2006 US197", -- ThemisFamily (MBA-OMB)
		"Sol/497884 2006 UD254", -- ThemisFamily (MBA-OMB)
		"Sol/497890 2006 UC278", -- ThemisFamily (MBA-OMB)
		"Sol/498101 2007 RW292", -- ThemisFamily (MBA-OMB)
		"Sol/498213 2007 TW433", -- ThemisFamily (MBA-OMB)
		"Sol/498221 2007 TG448", -- ThemisFamily (MBA-OMB)
		"Sol/498237 2007 US55", -- ThemisFamily (MBA-OMB)
		"Sol/498246 2007 UF90", -- ThemisFamily (MBA-OMB)
		"Sol/498302 2007 VS108", -- ThemisFamily (MBA-OMB)
		"Sol/498389 2007 XR14", -- ThemisFamily (MBA-OMB)
		"Sol/498401 2007 YU35", -- ThemisFamily (MBA-OMB)
		"Sol/498424 2008 AH47", -- ThemisFamily (MBA-OMB)
		"Sol/498452 2008 BL29", -- ThemisFamily (MBA-OMB)
		"Sol/498952 2009 BG84", -- ThemisFamily (MBA-OMB)
		"Sol/498984 2009 BQ159", -- ThemisFamily (MBA-OMB)
		"Sol/499119 2009 HW98", -- ThemisFamily (MBA-OMB)
		"Sol/499483 2010 JK112", -- ThemisFamily (MBA-OMB)
		"Sol/499972 2011 KO25", -- ThemisFamily (MBA-OMB)
		"Sol/500356 2012 TG18", -- ThemisFamily (MBA-OMB)
		"Sol/500357 2012 TT18", -- ThemisFamily (MBA-OMB)
		"Sol/500382 2012 TN68", -- ThemisFamily (MBA-OMB)
		"Sol/500384 2012 TE70", -- ThemisFamily (MBA-OMB)
		"Sol/500392 2012 TK88", -- ThemisFamily (MBA-OMB)
		"Sol/500394 2012 TT90", -- ThemisFamily (MBA-OMB)
		"Sol/500420 2012 TJ131", -- ThemisFamily (MBA-OMB)
		"Sol/500441 2012 TM170", -- ThemisFamily (MBA-OMB)
		"Sol/500454 2012 TS203", -- ThemisFamily (MBA-OMB)
		"Sol/500461 2012 TL213", -- ThemisFamily (MBA-OMB)
		"Sol/500462 2012 TB218", -- ThemisFamily (MBA-OMB)
		"Sol/500549 2012 UC36", -- ThemisFamily (MBA-OMB)
		"Sol/500551 2012 UR40", -- ThemisFamily (MBA-OMB)
		"Sol/500557 2012 UZ50", -- ThemisFamily (MBA-OMB)
		"Sol/500559 2012 UT52", -- ThemisFamily (MBA-OMB)
		"Sol/500569 2012 UB66", -- ThemisFamily (MBA-OMB)
		"Sol/500582 2012 UO88", -- ThemisFamily (MBA-OMB)
		"Sol/500583 2012 UB89", -- ThemisFamily (MBA-OMB)
		"Sol/500623 2012 UE154", -- ThemisFamily (MBA-OMB)
		"Sol/500646 2012 VW8", -- ThemisFamily (MBA-OMB)
		"Sol/500648 2012 VW10", -- ThemisFamily (MBA-OMB)
		"Sol/500649 2012 VT12", -- ThemisFamily (MBA-OMB)
		"Sol/500658 2012 VX19", -- ThemisFamily (MBA-OMB)
		"Sol/500660 2012 VS21", -- ThemisFamily (MBA-OMB)
		"Sol/500661 2012 VN23", -- ThemisFamily (MBA-OMB)
		"Sol/500674 2012 VY47", -- ThemisFamily (MBA-OMB)
		"Sol/500697 2012 VH109", -- ThemisFamily (MBA-OMB)
		"Sol/500700 2012 VP111", -- ThemisFamily (MBA-OMB)
		"Sol/500710 2012 WX33", -- ThemisFamily (MBA-OMB)
		"Sol/500716 2012 XG18", -- ThemisFamily (MBA-OMB)
		"Sol/500721 2012 XA34", -- ThemisFamily (MBA-OMB)
		"Sol/500723 2012 XS34", -- ThemisFamily (MBA-OMB)
		"Sol/501459 2014 AL47", -- ThemisFamily (MBA-OMB)
		"Sol/501502 2014 DE36", -- ThemisFamily (MBA-OMB)
		"Sol/502173 2015 BB60", -- ThemisFamily (MBA-OMB)
		"Sol/502191 2015 BA68", -- ThemisFamily (MBA-OMB)
		"Sol/502221 2015 BB88", -- ThemisFamily (MBA-OMB)
		"Sol/502328 2015 BM168", -- ThemisFamily (MBA-OMB)
		"Sol/502597 2015 CZ9", -- ThemisFamily (MBA-OMB)
		"Sol/502683 2015 CB58", -- ThemisFamily (MBA-OMB)
		"Sol/502756 2015 DX58", -- ThemisFamily (MBA-OMB)
		"Sol/502772 2015 DA83", -- ThemisFamily (MBA-OMB)
		"Sol/502956 2015 ES65", -- ThemisFamily (MBA-OMB)
		"Sol/503031 2015 FV141", -- ThemisFamily (MBA-OMB)
		"Sol/503072 2015 FR229", -- ThemisFamily (MBA-OMB)
		"Sol/503079 2015 FO267", -- ThemisFamily (MBA-OMB)
		"Sol/503155 2015 GM31", -- ThemisFamily (MBA-OMB)
		"Sol/503223 2015 HL63", -- ThemisFamily (MBA-OMB)
		"Sol/503609 2016 GK108", -- ThemisFamily (MBA-OMB)
		"Sol/504142 2006 SO94", -- ThemisFamily (MBA-OMB)
		"Sol/504166 2006 SA355", -- ThemisFamily (MBA-OMB)
		"Sol/504171 2006 SK379", -- ThemisFamily (MBA-OMB)
		"Sol/504176 2006 SD401", -- ThemisFamily (MBA-OMB)
		"Sol/504185 2006 TK27", -- ThemisFamily (MBA-OMB)
		"Sol/504197 2006 TH97", -- ThemisFamily (MBA-OMB)
		"Sol/504208 2006 UV38", -- ThemisFamily (MBA-OMB)
		"Sol/504231 2006 UZ197", -- ThemisFamily (MBA-OMB)
		"Sol/504238 2006 UR244", -- ThemisFamily (MBA-OMB)
		"Sol/505031 2011 QE69", -- ThemisFamily (MBA-OMB)
		"Sol/506641 2006 RH50", -- ThemisFamily (MBA-OMB)
		"Sol/506653 2006 SL116", -- ThemisFamily (MBA-OMB)
		"Sol/506677 2006 SH399", -- ThemisFamily (MBA-OMB)
		"Sol/506682 2006 SF411", -- ThemisFamily (MBA-OMB)
		"Sol/506723 2006 UQ250", -- ThemisFamily (MBA-OMB)
		"Sol/506737 2006 VW38", -- ThemisFamily (MBA-OMB)
		"Sol/506739 2006 VT40", -- ThemisFamily (MBA-OMB)
		"Sol/506744 2006 VL61", -- ThemisFamily (MBA-OMB)
		"Sol/506745 2006 VG62", -- ThemisFamily (MBA-OMB)
		"Sol/506764 2006 WZ105", -- ThemisFamily (MBA-OMB)
		"Sol/506772 2006 WV200", -- ThemisFamily (MBA-OMB)
		"Sol/506910 2008 DE12", -- ThemisFamily (MBA-OMB)
		"Sol/506916 2008 DS86", -- ThemisFamily (MBA-OMB)
		"Sol/506936 2008 GL33", -- ThemisFamily (MBA-OMB)
		"Sol/507576 2013 AK127", -- ThemisFamily (MBA-OMB)
		"Sol/507622 2013 FK15", -- ThemisFamily (MBA-OMB)
		"Sol/509050 2005 SY242", -- ThemisFamily (MBA-OMB)
		"Sol/509069 2005 TN139", -- ThemisFamily (MBA-OMB)
		"Sol/509111 2005 WZ36", -- ThemisFamily (MBA-OMB)
		"Sol/509112 2005 WN44", -- ThemisFamily (MBA-OMB)
		"Sol/509253 2006 UF40", -- ThemisFamily (MBA-OMB)
		"Sol/509380 2007 BR85", -- ThemisFamily (MBA-OMB)
		"Sol/509418 2007 EN44", -- ThemisFamily (MBA-OMB)
		"Sol/509626 2008 FL53", -- ThemisFamily (MBA-OMB)
		"Sol/509659 2008 GL133", -- ThemisFamily (MBA-OMB)
		"Sol/510111 2010 RG112", -- ThemisFamily (MBA-OMB)
		"Sol/510854 2013 CU73", -- ThemisFamily (MBA-OMB)
		"Sol/510860 2013 CF85", -- ThemisFamily (MBA-OMB)
		"Sol/510866 2013 CR97", -- ThemisFamily (MBA-OMB)
		"Sol/513211 2005 UX55", -- ThemisFamily (MBA-OMB)
		"Sol/513216 2005 UP246", -- ThemisFamily (MBA-OMB)
		"Sol/513303 2007 CN8", -- ThemisFamily (MBA-OMB)
		"Sol/513678 2011 WE98", -- ThemisFamily (MBA-OMB)
		"Sol/514632 2004 TM198", -- ThemisFamily (MBA-OMB)
		"Sol/514682 2005 WW138", -- ThemisFamily (MBA-OMB)
		"Sol/514685 2005 XF61", -- ThemisFamily (MBA-OMB)
		"Sol/514687 2005 YL25", -- ThemisFamily (MBA-OMB)
		"Sol/515109 2010 WV61", -- ThemisFamily (MBA-OMB)
		"Sol/515231 2012 BS101", -- ThemisFamily (MBA-OMB)
		"Sol/515236 2012 BC137", -- ThemisFamily (MBA-OMB)
		"Sol/515400 2013 GQ120", -- ThemisFamily (MBA-OMB)
		"Sol/515420 2013 HM106", -- ThemisFamily (MBA-OMB)
		"Sol/515426 2013 HQ146", -- ThemisFamily (MBA-OMB)
		"Sol/515434 2013 JU60", -- ThemisFamily (MBA-OMB)
		"Sol/516504 2006 AC29", -- ThemisFamily (MBA-OMB)
		"Sol/517155 2013 LS2", -- ThemisFamily (MBA-OMB)
		"Sol/517500 2014 QU307", -- ThemisFamily (MBA-OMB)
		"Sol/517538 2014 SF156", -- ThemisFamily (MBA-OMB)
		"Sol/517951 2015 TE320", -- ThemisFamily (MBA-OMB)
		"Sol/518650 2008 RO62", -- ThemisFamily (MBA-OMB)
		"Sol/523865 1995 UK77", -- ThemisFamily (MBA-OMB)
		"Sol/526543 2006 SH271", -- ThemisFamily (MBA-OMB)
		"Sol/526744 2006 WU139", -- ThemisFamily (MBA-OMB)
		"Sol/526808 2007 BW33", -- ThemisFamily (MBA-OMB)
		"Sol/526844 2007 DW73", -- ThemisFamily (MBA-OMB)
		"Sol/526961 2007 RT28", -- ThemisFamily (MBA-OMB)
		"Sol/527007 2007 RQ161", -- ThemisFamily (MBA-OMB)
		"Sol/527037 2007 RZ288", -- ThemisFamily (MBA-OMB)
		"Sol/527039 2007 RX289", -- ThemisFamily (MBA-OMB)
		"Sol/527120 2007 TE28", -- ThemisFamily (MBA-OMB)
		"Sol/527182 2007 TY132", -- ThemisFamily (MBA-OMB)
		"Sol/527211 2007 TG200", -- ThemisFamily (MBA-OMB)
		"Sol/527240 2007 TK260", -- ThemisFamily (MBA-OMB)
		"Sol/527245 2007 TN268", -- ThemisFamily (MBA-OMB)
		"Sol/527263 2007 TP303", -- ThemisFamily (MBA-OMB)
		"Sol/527312 2007 TF394", -- ThemisFamily (MBA-OMB)
		"Sol/527330 2007 TB423", -- ThemisFamily (MBA-OMB)
		"Sol/527411 2007 UZ61", -- ThemisFamily (MBA-OMB)
		"Sol/527421 2007 UJ86", -- ThemisFamily (MBA-OMB)
		"Sol/527422 2007 US86", -- ThemisFamily (MBA-OMB)
		"Sol/527432 2007 UA104", -- ThemisFamily (MBA-OMB)
		"Sol/527448 2007 UJ128", -- ThemisFamily (MBA-OMB)
		"Sol/527508 2007 VJ67", -- ThemisFamily (MBA-OMB)
		"Sol/527524 2007 VB109", -- ThemisFamily (MBA-OMB)
		"Sol/527685 2007 XH12", -- ThemisFamily (MBA-OMB)
		"Sol/527804 2008 AT137", -- ThemisFamily (MBA-OMB)
		"Sol/528010 2008 EF162", -- ThemisFamily (MBA-OMB)
		"Sol/528713 2008 YZ49", -- ThemisFamily (MBA-OMB)
		"Sol/528782 2009 BP19", -- ThemisFamily (MBA-OMB)
		"Sol/528788 2009 BT30", -- ThemisFamily (MBA-OMB)
		"Sol/528832 2009 BV137", -- ThemisFamily (MBA-OMB)
		"Sol/528835 2009 BP143", -- ThemisFamily (MBA-OMB)
		"Sol/528898 2009 DR52", -- ThemisFamily (MBA-OMB)
		"Sol/531463 2012 TK55", -- ThemisFamily (MBA-OMB)
		"Sol/531496 2012 TC141", -- ThemisFamily (MBA-OMB)
		"Sol/531507 2012 TJ155", -- ThemisFamily (MBA-OMB)
		"Sol/531509 2012 TC158", -- ThemisFamily (MBA-OMB)
		"Sol/531558 2012 TU273", -- ThemisFamily (MBA-OMB)
		"Sol/531652 2012 UC78", -- ThemisFamily (MBA-OMB)
		"Sol/531722 2012 VE9", -- ThemisFamily (MBA-OMB)
		"Sol/531827 2012 XF147", -- ThemisFamily (MBA-OMB)
		"Sol/531979 2013 CC203", -- ThemisFamily (MBA-OMB)
		"Sol/532013 2013 ET52", -- ThemisFamily (MBA-OMB)
		"Sol/532055 2013 GQ60", -- ThemisFamily (MBA-OMB)
		"Sol/532956 2013 YM117", -- ThemisFamily (MBA-OMB)
		"Sol/532961 2013 YM122", -- ThemisFamily (MBA-OMB)
		"Sol/533172 2014 DV54", -- ThemisFamily (MBA-OMB)
		"Sol/533182 2014 DV83", -- ThemisFamily (MBA-OMB)
		"Sol/533278 2014 EZ22", -- ThemisFamily (MBA-OMB)
		"Sol/533324 2014 FA10", -- ThemisFamily (MBA-OMB)
		"Sol/533476 2014 HK122", -- ThemisFamily (MBA-OMB)
		"Sol/533633 2014 KW81", -- ThemisFamily (MBA-OMB)
		"Sol/543191 2013 TQ107", -- ThemisFamily (MBA-OMB)
		"Sol/545806 2011 UU113", -- ThemisFamily (MBA-OMB)
		"Sol/545807 2011 UB114", -- ThemisFamily (MBA-OMB)
		"Sol/548816 2010 VQ218", -- ThemisFamily (MBA-OMB)
		"Sol/549641 2011 QG29", -- ThemisFamily (MBA-OMB)
		"Sol/550782 2012 TF153", -- ThemisFamily (MBA-OMB)
		"Sol/550919 2012 UC40", -- ThemisFamily (MBA-OMB)
		"Sol/550954 2012 UU90", -- ThemisFamily (MBA-OMB)
		"Sol/551512 2013 EO61", -- ThemisFamily (MBA-OMB)
		"Sol/552107 2013 TP22", -- ThemisFamily (MBA-OMB)
		"Sol/552289 2013 WM32", -- ThemisFamily (MBA-OMB)
		"Sol/554239 2012 SV26", -- ThemisFamily (MBA-OMB)
		"Sol/554249 2012 SR47", -- ThemisFamily (MBA-OMB)
		"Sol/554309 2012 TM55", -- ThemisFamily (MBA-OMB)
		"Sol/554499 2012 UF8", -- ThemisFamily (MBA-OMB)
		"Sol/555531 2013 YC143", -- ThemisFamily (MBA-OMB)
		"Sol/555549 2014 AE", -- ThemisFamily (MBA-OMB)
		"Sol/558405 2015 AC146", -- ThemisFamily (MBA-OMB)
		"Sol/558440 2015 AU197", -- ThemisFamily (MBA-OMB)
		"Sol/559014 2015 BZ351", -- ThemisFamily (MBA-OMB)
		"Sol/559041 2015 BM391", -- ThemisFamily (MBA-OMB)
		"Sol/559092 2015 BG435", -- ThemisFamily (MBA-OMB)
		"Sol/559095 2015 BQ437", -- ThemisFamily (MBA-OMB)
		"Sol/559123 2015 BJ460", -- ThemisFamily (MBA-OMB)
		"Sol/560685 2015 HX157", -- ThemisFamily (MBA-OMB)
		"Sol/567363 2001 FR228", -- ThemisFamily (MBA-OMB)
		"Sol/569297 2005 RK32", -- ThemisFamily (MBA-OMB)
		"Sol/570510 2006 SJ242", -- ThemisFamily (MBA-OMB)
		"Sol/573265 2009 BW38", -- ThemisFamily (MBA-OMB)
		"Sol/573487 2009 FC63", -- ThemisFamily (MBA-OMB)
		"Sol/575563 2011 UA122", -- ThemisFamily (MBA-OMB)
		"Sol/578533 2014 DV122", -- ThemisFamily (MBA-OMB)
		"Sol/581128 2015 FR167", -- ThemisFamily (MBA-OMB)
		"Sol/581776 2015 KL142", -- ThemisFamily (MBA-OMB)
		"Sol/582583 2015 XH229", -- ThemisFamily (MBA-OMB)
		"Sol/587272 2005 WD70", -- ThemisFamily (MBA-OMB)
		"Sol/587418 2006 AA44", -- ThemisFamily (MBA-OMB)
		"Sol/588016 2007 ER158", -- ThemisFamily (MBA-OMB)
		"Sol/589900 2010 VT171", -- ThemisFamily (MBA-OMB)
		"Sol/596643 2005 YT187", -- ThemisFamily (MBA-OMB)
		"Sol/597086 2006 SP190", -- ThemisFamily (MBA-OMB)
		"Sol/600229 2011 RZ18", -- ThemisFamily (MBA-OMB)
		"Sol/601189 2012 XS87", -- ThemisFamily (MBA-OMB)
		"Sol/603037 2014 WW116", -- ThemisFamily (MBA-OMB)
		"Sol/604559 2015 RT194", -- ThemisFamily (MBA-OMB)
		"Sol/604786 2015 TQ312", -- ThemisFamily (MBA-OMB)
		"Sol/609086 2004 TC144", -- ThemisFamily (MBA-OMB)
		"Sol/610115 2005 XT104", -- ThemisFamily (MBA-OMB)
		"Sol/610498 2006 BA279", -- ThemisFamily (MBA-OMB)
		"Sol/612376 2002 OW28", -- ThemisFamily (MBA-OMB)
		"Sol/612416 2002 QP87", -- ThemisFamily (MBA-OMB)
		"Sol/612439 2002 QG129", -- ThemisFamily (MBA-OMB)
		"Sol/612477 2002 ST73", -- ThemisFamily (MBA-OMB)
		"Sol/612491 2002 TE230", -- ThemisFamily (MBA-OMB)
		"Sol/612744 2004 BR140", -- ThemisFamily (MBA-OMB)
		"Sol/612940 2005 EU159", -- ThemisFamily (MBA-OMB)
		"Sol/612950 2005 EY296", -- ThemisFamily (MBA-OMB)
		"Sol/613023 2005 QY123", -- ThemisFamily (MBA-OMB)
		"Sol/613088 2005 SU279", -- ThemisFamily (MBA-OMB)
		"Sol/613342 2006 BY134", -- ThemisFamily (MBA-OMB)
		"Sol/613492 2006 RR114", -- ThemisFamily (MBA-OMB)
		"Sol/613827 2007 TY63", -- ThemisFamily (MBA-OMB)
		"Sol/614026 2008 RQ31", -- ThemisFamily (MBA-OMB)
		"Sol/614124 2008 SM279", -- ThemisFamily (MBA-OMB)
		"Sol/614205 2008 UM106", -- ThemisFamily (MBA-OMB)
		"Sol/614272 2008 VD61", -- ThemisFamily (MBA-OMB)
		"Sol/614278 2008 WZ18", -- ThemisFamily (MBA-OMB)
		"Sol/614280 2008 WM28", -- ThemisFamily (MBA-OMB)
		"Sol/614317 2008 YR35", -- ThemisFamily (MBA-OMB)
		"Sol/614339 2009 AD5", -- ThemisFamily (MBA-OMB)
		"Sol/614350 2009 BJ33", -- ThemisFamily (MBA-OMB)
		"Sol/614370 2009 BE178", -- ThemisFamily (MBA-OMB)
		"Sol/614388 2009 DR25", -- ThemisFamily (MBA-OMB)
		"Sol/614390 2009 DV30", -- ThemisFamily (MBA-OMB)
		"Sol/614511 2009 SZ342", -- ThemisFamily (MBA-OMB)
		"Sol/614540 2009 UH120", -- ThemisFamily (MBA-OMB)
		"Sol/614595 2010 AS9", -- ThemisFamily (MBA-OMB)
	}
}

